## 2023-03-01

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-dracut-conf | 1.1-1.al8.cern | |
cern-dracut-conf | 1.1-2.al8.cern | |
cern-dracut-conf | 1.2-1.al8.cern | |

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.9.0-2.4.18.0_425.13.1.el8_7.al8.cern | |
openafs-debugsource | 1.8.9.0_4.18.0_425.13.1.el8_7-2.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
bpftool-debuginfo | 4.18.0-425.13.1.el8_7 | |
ctdb | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
ctdb-debuginfo | 4.16.4-4.el8_7 | |
curl | 7.61.1-25.el8_7.2 | |
curl-debuginfo | 7.61.1-25.el8_7.2 | |
curl-debugsource | 7.61.1-25.el8_7.2 | |
curl-minimal-debuginfo | 7.61.1-25.el8_7.2 | |
grub2-common | 2.02-142.el8_7.3.alma | |
grub2-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-debugsource | 2.02-142.el8_7.3.alma | |
grub2-efi-aa64-modules | 2.02-142.el8_7.3.alma | |
grub2-efi-ia32 | 2.02-142.el8_7.3.alma | |
grub2-efi-ia32-cdboot | 2.02-142.el8_7.3.alma | |
grub2-efi-ia32-modules | 2.02-142.el8_7.3.alma | |
grub2-efi-x64 | 2.02-142.el8_7.3.alma | |
grub2-efi-x64-cdboot | 2.02-142.el8_7.3.alma | |
grub2-efi-x64-modules | 2.02-142.el8_7.3.alma | |
grub2-pc | 2.02-142.el8_7.3.alma | |
grub2-pc-modules | 2.02-142.el8_7.3.alma | |
grub2-ppc64le-modules | 2.02-142.el8_7.3.alma | |
grub2-tools | 2.02-142.el8_7.3.alma | |
grub2-tools-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-tools-efi | 2.02-142.el8_7.3.alma | |
grub2-tools-efi-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-tools-extra | 2.02-142.el8_7.3.alma | |
grub2-tools-extra-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-tools-minimal | 2.02-142.el8_7.3.alma | |
grub2-tools-minimal-debuginfo | 2.02-142.el8_7.3.alma | |
iptables | 1.8.4-23.el8_7.1 | |
iptables-arptables | 1.8.4-23.el8_7.1 | |
iptables-debuginfo | 1.8.4-23.el8_7.1 | |
iptables-debugsource | 1.8.4-23.el8_7.1 | |
iptables-devel | 1.8.4-23.el8_7.1 | |
iptables-ebtables | 1.8.4-23.el8_7.1 | |
iptables-libs | 1.8.4-23.el8_7.1 | |
iptables-libs-debuginfo | 1.8.4-23.el8_7.1 | |
iptables-services | 1.8.4-23.el8_7.1 | |
iptables-utils | 1.8.4-23.el8_7.1 | |
iptables-utils-debuginfo | 1.8.4-23.el8_7.1 | |
kernel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-abi-stablelists | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-core | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-cross-headers | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-core | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debug-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-modules | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-modules-extra | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo-common-x86_64 | 4.18.0-425.13.1.el8_7 | |
kernel-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-doc | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-headers | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-modules | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-modules-extra | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-tools | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-tools-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-tools-libs | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kmod-kvdo | 6.2.7.17-88.el8_7 | [RHBA-2023:0834](https://access.redhat.com/errata/RHBA-2023:0834) | <div class="adv_b">Bug Fix Advisory</div>
kmod-kvdo-debuginfo | 6.2.7.17-88.el8_7 | |
kmod-kvdo-debugsource | 6.2.7.17-88.el8_7 | |
libcurl | 7.61.1-25.el8_7.2 | |
libcurl-debuginfo | 7.61.1-25.el8_7.2 | |
libcurl-devel | 7.61.1-25.el8_7.2 | |
libcurl-minimal | 7.61.1-25.el8_7.2 | |
libcurl-minimal-debuginfo | 7.61.1-25.el8_7.2 | |
libnfsidmap | 2.3.3-57.el8_7.1 | |
libnfsidmap-debuginfo | 2.3.3-57.el8_7.1 | |
libsmbclient | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libwbclient | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
nfs-utils | 2.3.3-57.el8_7.1 | |
nfs-utils-debuginfo | 2.3.3-57.el8_7.1 | |
nfs-utils-debugsource | 2.3.3-57.el8_7.1 | |
openssh | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-17.el8_7 | |
openssh-cavs | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-cavs-debuginfo | 8.0p1-17.el8_7 | |
openssh-clients | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-clients-debuginfo | 8.0p1-17.el8_7 | |
openssh-debuginfo | 8.0p1-17.el8_7 | |
openssh-debugsource | 8.0p1-17.el8_7 | |
openssh-keycat | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-keycat-debuginfo | 8.0p1-17.el8_7 | |
openssh-ldap | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-ldap-debuginfo | 8.0p1-17.el8_7 | |
openssh-server | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-server-debuginfo | 8.0p1-17.el8_7 | |
pam_ssh_agent_auth | 0.10.3-7.17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
pam_ssh_agent_auth-debuginfo | 0.10.3-7.17.el8_7 | |
perf | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
platform-python | 3.6.8-48.el8_7.1.alma | |
platform-python | 3.6.8-48.el8_7.alma.1 | |
platform-python-setuptools | 39.2.0-6.el8_7.1 | |
python3-debuginfo | 3.6.8-48.el8_7.1.alma | |
python3-debuginfo | 3.6.8-48.el8_7.alma.1 | |
python3-debugsource | 3.6.8-48.el8_7.1.alma | |
python3-debugsource | 3.6.8-48.el8_7.alma.1 | |
python3-libs | 3.6.8-48.el8_7.1.alma | |
python3-libs | 3.6.8-48.el8_7.alma.1 | |
python3-perf | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
python3-perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-samba | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
python3-samba-test | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
python3-setuptools | 39.2.0-6.el8_7.1 | |
python3-setuptools-wheel | 39.2.0-6.el8_7.1 | |
python3-test | 3.6.8-48.el8_7.1.alma | |
python3-test | 3.6.8-48.el8_7.alma.1 | |
samba | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-krb5-printing | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-pidl | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-clients | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |
samba-winexe | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winexe-debuginfo | 4.16.4-4.el8_7 | |
systemd | 239-68.el8_7.4 | |
systemd-container | 239-68.el8_7.4 | |
systemd-container-debuginfo | 239-68.el8_7.4 | |
systemd-debuginfo | 239-68.el8_7.4 | |
systemd-debugsource | 239-68.el8_7.4 | |
systemd-devel | 239-68.el8_7.4 | |
systemd-journal-remote | 239-68.el8_7.4 | |
systemd-journal-remote-debuginfo | 239-68.el8_7.4 | |
systemd-libs | 239-68.el8_7.4 | |
systemd-libs-debuginfo | 239-68.el8_7.4 | |
systemd-pam | 239-68.el8_7.4 | |
systemd-pam-debuginfo | 239-68.el8_7.4 | |
systemd-tests | 239-68.el8_7.4 | |
systemd-tests-debuginfo | 239-68.el8_7.4 | |
systemd-udev | 239-68.el8_7.4 | |
systemd-udev-debuginfo | 239-68.el8_7.4 | |
tar | 1.30-6.el8_7.1 | |
tar-debuginfo | 1.30-6.el8_7.1 | |
tar-debugsource | 1.30-6.el8_7.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.1.0-5.module_el8.7.0+3407+95aa0ca9 | |
aspnetcore-runtime-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-runtime-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
buildah | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-debuginfo | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-debuginfo | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-debugsource | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-debugsource | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-tests | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-tests | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-tests-debuginfo | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-tests-debuginfo | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
cloud-init | 22.1-6.el8_7.2.alma | |
cockpit-podman | 29-2.module_el8.7.0+3406+a17c4180 | |
cockpit-podman | 53-1.module_el8.7.0+3407+95aa0ca9 | |
conmon | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
conmon-debuginfo | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon-debuginfo | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
conmon-debugsource | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon-debugsource | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
container-selinux | 2.189.0-1.module_el8.7.0+3406+a17c4180 | |
container-selinux | 2.189.0-1.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins-debuginfo | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins-debuginfo | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins-debugsource | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins-debugsource | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containers-common | 1-46.module_el8.7.0+3407+95aa0ca9 | |
containers-common | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
crit | 3.15-1.module_el8.7.0+3406+a17c4180 | |
crit | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-debuginfo | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu-debuginfo | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-debugsource | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu-debugsource | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-devel | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-libs | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-libs-debuginfo | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
crun | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
crun-debuginfo | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun-debuginfo | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
crun-debugsource | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun-debugsource | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
ctdb-debuginfo | 4.16.4-4.el8_7 | |
dotnet | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-apphost-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-host | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-host-debuginfo | 7.0.3-1.el8_7 | |
dotnet-hostfxr-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-hostfxr-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-runtime-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-runtime-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-sdk-6.0 | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet-sdk-7.0 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet-targeting-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-targeting-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-7.0 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet6.0-debugsource | 6.0.114-1.el8_7 | |
dotnet7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet7.0-debugsource | 7.0.103-1.el8_7 | |
fence-agents-aliyun-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-all | 4.2.1-103.el8_7.1 | |
fence-agents-amt-ws | 4.2.1-103.el8_7.1 | |
fence-agents-apc | 4.2.1-103.el8_7.1 | |
fence-agents-apc-snmp | 4.2.1-103.el8_7.1 | |
fence-agents-bladecenter | 4.2.1-103.el8_7.1 | |
fence-agents-brocade | 4.2.1-103.el8_7.1 | |
fence-agents-cisco-mds | 4.2.1-103.el8_7.1 | |
fence-agents-cisco-ucs | 4.2.1-103.el8_7.1 | |
fence-agents-common | 4.2.1-103.el8_7.1 | |
fence-agents-compute | 4.2.1-103.el8_7.1 | |
fence-agents-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-debugsource | 4.2.1-103.el8_7.1 | |
fence-agents-drac5 | 4.2.1-103.el8_7.1 | |
fence-agents-eaton-snmp | 4.2.1-103.el8_7.1 | |
fence-agents-emerson | 4.2.1-103.el8_7.1 | |
fence-agents-eps | 4.2.1-103.el8_7.1 | |
fence-agents-heuristics-ping | 4.2.1-103.el8_7.1 | |
fence-agents-hpblade | 4.2.1-103.el8_7.1 | |
fence-agents-ibm-powervs | 4.2.1-103.el8_7.1 | |
fence-agents-ibm-vpc | 4.2.1-103.el8_7.1 | |
fence-agents-ibmblade | 4.2.1-103.el8_7.1 | |
fence-agents-ifmib | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-moonshot | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-mp | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-ssh | 4.2.1-103.el8_7.1 | |
fence-agents-ilo2 | 4.2.1-103.el8_7.1 | |
fence-agents-intelmodular | 4.2.1-103.el8_7.1 | |
fence-agents-ipdu | 4.2.1-103.el8_7.1 | |
fence-agents-ipmilan | 4.2.1-103.el8_7.1 | |
fence-agents-kdump | 4.2.1-103.el8_7.1 | |
fence-agents-kdump-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-lpar | 4.2.1-103.el8_7.1 | |
fence-agents-mpath | 4.2.1-103.el8_7.1 | |
fence-agents-redfish | 4.2.1-103.el8_7.1 | |
fence-agents-rhevm | 4.2.1-103.el8_7.1 | |
fence-agents-rsa | 4.2.1-103.el8_7.1 | |
fence-agents-rsb | 4.2.1-103.el8_7.1 | |
fence-agents-sbd | 4.2.1-103.el8_7.1 | |
fence-agents-scsi | 4.2.1-103.el8_7.1 | |
fence-agents-virsh | 4.2.1-103.el8_7.1 | |
fence-agents-vmware-rest | 4.2.1-103.el8_7.1 | |
fence-agents-vmware-soap | 4.2.1-103.el8_7.1 | |
fence-agents-wti | 4.2.1-103.el8_7.1 | |
fence-agents-zvm | 4.2.1-103.el8_7.1 | |
firefox | 102.8.0-2.el8_7.alma | |
firefox-debuginfo | 102.8.0-2.el8_7.alma | |
firefox-debugsource | 102.8.0-2.el8_7.alma | |
fuse-overlayfs | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
fuse-overlayfs-debuginfo | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs-debuginfo | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
fuse-overlayfs-debugsource | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs-debugsource | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
httpd | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-debugsource | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-devel | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-filesystem | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-manual | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-tools | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-tools-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-appliance | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-bash-completion | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-debugsource | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gfs2 | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-inspect-icons | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-javadoc | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-man-pages-ja | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-man-pages-uk | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-rescue | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-rsync | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools-c | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools-c-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-xfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libslirp | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-debuginfo | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-debuginfo | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-debugsource | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-debugsource | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-devel | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-devel | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libvirt | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-client | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-client-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-config-network | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-config-nwfilter | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-interface | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-interface-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-network | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-network-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nodedev | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nwfilter | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-qemu | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-secret | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-secret-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-core | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-disk | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-gluster | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-logical | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-mpath | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-rbd | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-scsi | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-kvm | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-debugsource | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-devel | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-docs | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-libs | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-libs-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-lock-sanlock | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-lock-sanlock-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-nss | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-nss-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-wireshark | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-wireshark-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
lua-guestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
lua-guestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
make-latest | 4.3-1.el8 | [RHBA-2022:7621](https://access.redhat.com/errata/RHBA-2022:7621) | <div class="adv_b">Bug Fix Advisory</div>
make-latest-debugsource | 4.3-1.el8 | |
mod_ldap | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ldap-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_proxy_html | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_proxy_html-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_session | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_session-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ssl | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ssl-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
netavark | 1.1.0-7.module_el8.7.0+3407+95aa0ca9 | |
netstandard-targeting-pack-2.1 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
oci-seccomp-bpf-hook | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
oci-seccomp-bpf-hook-debuginfo | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook-debuginfo | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
oci-seccomp-bpf-hook-debugsource | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook-debugsource | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
openscap | 1.3.6-5.el8_7.alma | |
openscap-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-debugsource | 1.3.6-5.el8_7.alma | |
openscap-devel | 1.3.6-5.el8_7.alma | |
openscap-engine-sce | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-python3 | 1.3.6-5.el8_7.alma | |
openscap-python3-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-scanner | 1.3.6-5.el8_7.alma | |
openscap-scanner-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-utils | 1.3.6-5.el8_7.alma | |
openssh-askpass | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-17.el8_7 | |
openssh-cavs-debuginfo | 8.0p1-17.el8_7 | |
openssh-clients-debuginfo | 8.0p1-17.el8_7 | |
openssh-debuginfo | 8.0p1-17.el8_7 | |
openssh-debugsource | 8.0p1-17.el8_7 | |
openssh-keycat-debuginfo | 8.0p1-17.el8_7 | |
openssh-ldap-debuginfo | 8.0p1-17.el8_7 | |
openssh-server-debuginfo | 8.0p1-17.el8_7 | |
osbuild-composer | 62-3.el8_7.alma.1 | |
osbuild-composer-core | 62-3.el8_7.alma.1 | |
osbuild-composer-core-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-debugsource | 62-3.el8_7.alma.1 | |
osbuild-composer-dnf-json | 62-3.el8_7.alma.1 | |
osbuild-composer-tests-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-worker | 62-3.el8_7.alma.1 | |
osbuild-composer-worker-debuginfo | 62-3.el8_7.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.17.el8_7 | |
perl-Sys-Guestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
perl-Sys-Guestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
php | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-bcmath | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-bcmath-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-cli | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-cli-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-common | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-common-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dba | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dba-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dbg | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dbg-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-debugsource | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-devel | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-embedded | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-embedded-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-enchant | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-enchant-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ffi | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ffi-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-fpm | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-fpm-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gd | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gd-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gmp | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gmp-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-intl | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-intl-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ldap | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ldap-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mbstring | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mbstring-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mysqlnd | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mysqlnd-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-odbc | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-odbc-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-opcache | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-opcache-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pdo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pdo-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pgsql | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pgsql-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-process | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-process-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-snmp | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-snmp-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-soap | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-soap-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-xml | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-xml-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
platform-python-debug | 3.6.8-48.el8_7.1.alma | |
platform-python-debug | 3.6.8-48.el8_7.alma.1 | |
platform-python-devel | 3.6.8-48.el8_7.1.alma | |
platform-python-devel | 3.6.8-48.el8_7.alma.1 | |
podman | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-catatonit | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-catatonit | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-catatonit | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-catatonit-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-catatonit-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-catatonit-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-debugsource | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-debugsource | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-debugsource | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-docker | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-docker | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-docker | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-gvproxy | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-gvproxy | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-gvproxy-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-gvproxy-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-plugins | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-plugins | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-plugins | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-plugins-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-plugins-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-plugins-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-remote | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-remote | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-remote | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-remote-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-remote-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-remote-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-tests | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-tests | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-tests | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
python2-setuptools | 39.2.0-6.el8_7.1 | |
python3-criu | 3.15-1.module_el8.7.0+3406+a17c4180 | |
python3-criu | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
python3-debuginfo | 3.6.8-48.el8_7.1.alma | |
python3-debuginfo | 3.6.8-48.el8_7.alma.1 | |
python3-debugsource | 3.6.8-48.el8_7.1.alma | |
python3-debugsource | 3.6.8-48.el8_7.alma.1 | |
python3-idle | 3.6.8-48.el8_7.1.alma | |
python3-idle | 3.6.8-48.el8_7.alma.1 | |
python3-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
python3-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
python3-podman | 4.2.1-1.module_el8.7.0+3407+95aa0ca9 | |
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
python3-tkinter | 3.6.8-48.el8_7.1.alma | |
python3-tkinter | 3.6.8-48.el8_7.alma.1 | |
rpm-ostree | 2022.10.90.g4abaf4b4-5.el8_7 | [RHEA-2023:0844](https://access.redhat.com/errata/RHEA-2023:0844) | <div class="adv_e">Product Enhancement Advisory</div>
rpm-ostree-debuginfo | 2022.10.90.g4abaf4b4-5.el8_7 | |
rpm-ostree-debugsource | 2022.10.90.g4abaf4b4-5.el8_7 | |
rpm-ostree-libs | 2022.10.90.g4abaf4b4-5.el8_7 | [RHEA-2023:0844](https://access.redhat.com/errata/RHEA-2023:0844) | <div class="adv_e">Product Enhancement Advisory</div>
rpm-ostree-libs-debuginfo | 2022.10.90.g4abaf4b4-5.el8_7 | |
ruby-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ruby-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
runc | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
runc-debuginfo | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc-debuginfo | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
runc-debugsource | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc-debugsource | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |
samba-winexe-debuginfo | 4.16.4-4.el8_7 | |
scap-security-guide | 0.1.66-2.el8_7.alma | |
scap-security-guide-doc | 0.1.66-2.el8_7.alma | |
skopeo | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-debuginfo | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-debuginfo | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-debugsource | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-debugsource | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-tests | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-tests | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns-debuginfo | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns-debuginfo | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns-debugsource | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns-debugsource | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
synce4l | 0-3.20221122git9564b5.el8_7.1 | |
synce4l-debuginfo | 0-3.20221122git9564b5.el8_7.1 | |
synce4l-debugsource | 0-3.20221122git9564b5.el8_7.1 | |
thunderbird | 102.8.0-2.el8_7.alma | |
thunderbird-debuginfo | 102.8.0-2.el8_7.alma | |
thunderbird-debugsource | 102.8.0-2.el8_7.alma | |
toolbox | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-debuginfo | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-debuginfo | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-debugsource | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-debugsource | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-tests | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-tests | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
udica | 0.2.4-1.module_el8.7.0+3406+a17c4180 | |
udica | 0.2.6-10.module_el8.7.0+3407+95aa0ca9 | |
virt-dib | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
virt-dib-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
webkit2gtk3 | 2.36.7-1.el8_7.2 | |
webkit2gtk3-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-debugsource | 2.36.7-1.el8_7.2 | |
webkit2gtk3-devel | 2.36.7-1.el8_7.2 | |
webkit2gtk3-devel-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-devel | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-devel-debuginfo | 2.36.7-1.el8_7.2 | |

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.2.1-103.el8_7.1 | |
fence-agents-aliyun-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-aws | 4.2.1-103.el8_7.1 | |
fence-agents-azure-arm | 4.2.1-103.el8_7.1 | |
fence-agents-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-debugsource | 4.2.1-103.el8_7.1 | |
fence-agents-gce | 4.2.1-103.el8_7.1 | |
fence-agents-kdump-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-openstack | 4.2.1-103.el8_7.1 | |
pcs | 0.10.14-5.el8_7.2.alma | |
pcs-snmp | 0.10.14-5.el8_7.2.alma | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-core | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-core | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-debuginfo | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-debug-devel | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-modules | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-modules-extra | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debuginfo | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-devel | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-modules | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-modules-extra | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.2.1-103.el8_7.1 | |
fence-agents-aliyun-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-aws | 4.2.1-103.el8_7.1 | |
fence-agents-azure-arm | 4.2.1-103.el8_7.1 | |
fence-agents-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-debugsource | 4.2.1-103.el8_7.1 | |
fence-agents-gce | 4.2.1-103.el8_7.1 | |
fence-agents-kdump-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-openstack | 4.2.1-103.el8_7.1 | |
pcs | 0.10.14-5.el8_7.2.alma | |
pcs-snmp | 0.10.14-5.el8_7.2.alma | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-425.13.1.el8_7 | |
ctdb-debuginfo | 4.16.4-4.el8_7 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-host-debuginfo | 7.0.3-1.el8_7 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-runtime-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-runtime-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-sdk-6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet6.0-debugsource | 6.0.114-1.el8_7 | |
dotnet7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet7.0-debugsource | 7.0.103-1.el8_7 | |
kernel-debug-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo-common-x86_64 | 4.18.0-425.13.1.el8_7 | |
kernel-tools-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-tools-libs-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
libnfsidmap-debuginfo | 2.3.3-57.el8_7.1 | |
libnfsidmap-devel | 2.3.3-57.el8_7.1 | |
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libsmbclient-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
libwbclient-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
nfs-utils-debuginfo | 2.3.3-57.el8_7.1 | |
nfs-utils-debugsource | 2.3.3-57.el8_7.1 | |
ocaml-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ocaml-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ocaml-libguestfs-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
openscap-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-debugsource | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-devel | 1.3.6-5.el8_7.alma | |
openscap-python3-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-scanner-debuginfo | 1.3.6-5.el8_7.alma | |
perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |
samba-winexe-debuginfo | 4.16.4-4.el8_7 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-core | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-core | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-debuginfo | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-debug-devel | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-kvm | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-debug-modules | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debug-modules-extra | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-debuginfo | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-devel | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-kvm | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-modules | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-rt-modules-extra | 4.18.0-425.13.1.rt7.223.el8_7 | [RHSA-2023:0854](https://access.redhat.com/errata/RHSA-2023:0854) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
curl-minimal | 7.61.1-25.el8_7.2 | |
kernel-debug-modules-internal | 4.18.0-425.13.1.el8_7 | |
kernel-ipaclones-internal | 4.18.0-425.13.1.el8_7 | |
kernel-modules-internal | 4.18.0-425.13.1.el8_7 | |
kernel-rt-debug-modules-internal | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-modules-internal | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-rt-selftests-internal | 4.18.0-425.13.1.rt7.223.el8_7 | |
kernel-selftests-internal | 4.18.0-425.13.1.el8_7 | |
osbuild-composer-tests | 62-3.el8_7.alma.1 | |
python3-devel | 3.6.8-48.el8_7.1.alma | |
python3-devel | 3.6.8-48.el8_7.alma.1 | |
python3-samba-devel | 4.16.4-4.el8_7 | |
rpm-ostree-devel | 2022.10.90.g4abaf4b4-5.el8_7 | |
scap-security-guide-rule-playbooks | 0.1.66-2.el8_7.alma | |
webkit2gtk3-doc | 2.36.7-1.el8_7.2 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.8.0-2.el8_7.alma.plus | |
thunderbird-debuginfo | 102.8.0-2.el8_7.alma.plus | |
thunderbird-debugsource | 102.8.0-2.el8_7.alma.plus | |
thunderbird-librnp-rnp | 102.8.0-2.el8_7.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.8.0-2.el8_7.alma.plus | |

### extras x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
elrepo-release | 8.3-1.el8.elrepo | |
epel-release | 8-18.el8 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-dracut-conf | 1.1-1.al8.cern | |
cern-dracut-conf | 1.1-2.al8.cern | |
cern-dracut-conf | 1.2-1.al8.cern | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.9.0-2.4.18.0_425.13.1.el8_7.al8.cern | |
openafs-debugsource | 1.8.9.0_4.18.0_425.13.1.el8_7-2.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
bpftool-debuginfo | 4.18.0-425.13.1.el8_7 | |
ctdb | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
ctdb-debuginfo | 4.16.4-4.el8_7 | |
curl | 7.61.1-25.el8_7.2 | |
curl-debuginfo | 7.61.1-25.el8_7.2 | |
curl-debugsource | 7.61.1-25.el8_7.2 | |
curl-minimal-debuginfo | 7.61.1-25.el8_7.2 | |
grub2-common | 2.02-142.el8_7.3.alma | |
grub2-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-debugsource | 2.02-142.el8_7.3.alma | |
grub2-efi-aa64 | 2.02-142.el8_7.3.alma | |
grub2-efi-aa64-cdboot | 2.02-142.el8_7.3.alma | |
grub2-efi-aa64-modules | 2.02-142.el8_7.3.alma | |
grub2-efi-ia32-modules | 2.02-142.el8_7.3.alma | |
grub2-efi-x64-modules | 2.02-142.el8_7.3.alma | |
grub2-pc-modules | 2.02-142.el8_7.3.alma | |
grub2-ppc64le-modules | 2.02-142.el8_7.3.alma | |
grub2-tools | 2.02-142.el8_7.3.alma | |
grub2-tools-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-tools-extra | 2.02-142.el8_7.3.alma | |
grub2-tools-extra-debuginfo | 2.02-142.el8_7.3.alma | |
grub2-tools-minimal | 2.02-142.el8_7.3.alma | |
grub2-tools-minimal-debuginfo | 2.02-142.el8_7.3.alma | |
iptables | 1.8.4-23.el8_7.1 | |
iptables-arptables | 1.8.4-23.el8_7.1 | |
iptables-debuginfo | 1.8.4-23.el8_7.1 | |
iptables-debugsource | 1.8.4-23.el8_7.1 | |
iptables-devel | 1.8.4-23.el8_7.1 | |
iptables-ebtables | 1.8.4-23.el8_7.1 | |
iptables-libs | 1.8.4-23.el8_7.1 | |
iptables-libs-debuginfo | 1.8.4-23.el8_7.1 | |
iptables-services | 1.8.4-23.el8_7.1 | |
iptables-utils | 1.8.4-23.el8_7.1 | |
iptables-utils-debuginfo | 1.8.4-23.el8_7.1 | |
kernel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-abi-stablelists | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-core | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-cross-headers | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-core | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debug-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-modules | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debug-modules-extra | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo-common-aarch64 | 4.18.0-425.13.1.el8_7 | |
kernel-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-doc | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-headers | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-modules | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-modules-extra | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-tools | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kernel-tools-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-tools-libs | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
kmod-kvdo | 6.2.7.17-88.el8_7 | [RHBA-2023:0834](https://access.redhat.com/errata/RHBA-2023:0834) | <div class="adv_b">Bug Fix Advisory</div>
kmod-kvdo-debuginfo | 6.2.7.17-88.el8_7 | |
kmod-kvdo-debugsource | 6.2.7.17-88.el8_7 | |
libcurl | 7.61.1-25.el8_7.2 | |
libcurl-debuginfo | 7.61.1-25.el8_7.2 | |
libcurl-devel | 7.61.1-25.el8_7.2 | |
libcurl-minimal | 7.61.1-25.el8_7.2 | |
libcurl-minimal-debuginfo | 7.61.1-25.el8_7.2 | |
libnfsidmap | 2.3.3-57.el8_7.1 | |
libnfsidmap-debuginfo | 2.3.3-57.el8_7.1 | |
libsmbclient | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libwbclient | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
nfs-utils | 2.3.3-57.el8_7.1 | |
nfs-utils-debuginfo | 2.3.3-57.el8_7.1 | |
nfs-utils-debugsource | 2.3.3-57.el8_7.1 | |
openssh | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-17.el8_7 | |
openssh-cavs | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-cavs-debuginfo | 8.0p1-17.el8_7 | |
openssh-clients | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-clients-debuginfo | 8.0p1-17.el8_7 | |
openssh-debuginfo | 8.0p1-17.el8_7 | |
openssh-debugsource | 8.0p1-17.el8_7 | |
openssh-keycat | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-keycat-debuginfo | 8.0p1-17.el8_7 | |
openssh-ldap | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-ldap-debuginfo | 8.0p1-17.el8_7 | |
openssh-server | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-server-debuginfo | 8.0p1-17.el8_7 | |
pam_ssh_agent_auth | 0.10.3-7.17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
pam_ssh_agent_auth-debuginfo | 0.10.3-7.17.el8_7 | |
perf | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
platform-python | 3.6.8-48.el8_7.1.alma | |
platform-python | 3.6.8-48.el8_7.alma.1 | |
platform-python-setuptools | 39.2.0-6.el8_7.1 | |
python3-debuginfo | 3.6.8-48.el8_7.1.alma | |
python3-debuginfo | 3.6.8-48.el8_7.alma.1 | |
python3-debugsource | 3.6.8-48.el8_7.1.alma | |
python3-debugsource | 3.6.8-48.el8_7.alma.1 | |
python3-libs | 3.6.8-48.el8_7.1.alma | |
python3-libs | 3.6.8-48.el8_7.alma.1 | |
python3-perf | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
python3-perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-samba | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
python3-samba-test | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
python3-setuptools | 39.2.0-6.el8_7.1 | |
python3-setuptools-wheel | 39.2.0-6.el8_7.1 | |
python3-test | 3.6.8-48.el8_7.1.alma | |
python3-test | 3.6.8-48.el8_7.alma.1 | |
samba | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-krb5-printing | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-pidl | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-clients | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |
systemd | 239-68.el8_7.4 | |
systemd-container | 239-68.el8_7.4 | |
systemd-container-debuginfo | 239-68.el8_7.4 | |
systemd-debuginfo | 239-68.el8_7.4 | |
systemd-debugsource | 239-68.el8_7.4 | |
systemd-devel | 239-68.el8_7.4 | |
systemd-journal-remote | 239-68.el8_7.4 | |
systemd-journal-remote-debuginfo | 239-68.el8_7.4 | |
systemd-libs | 239-68.el8_7.4 | |
systemd-libs-debuginfo | 239-68.el8_7.4 | |
systemd-pam | 239-68.el8_7.4 | |
systemd-pam-debuginfo | 239-68.el8_7.4 | |
systemd-tests | 239-68.el8_7.4 | |
systemd-tests-debuginfo | 239-68.el8_7.4 | |
systemd-udev | 239-68.el8_7.4 | |
systemd-udev-debuginfo | 239-68.el8_7.4 | |
tar | 1.30-6.el8_7.1 | |
tar-debuginfo | 1.30-6.el8_7.1 | |
tar-debugsource | 1.30-6.el8_7.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.1.0-5.module_el8.7.0+3407+95aa0ca9 | |
aspnetcore-runtime-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-runtime-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
buildah | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-debuginfo | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-debuginfo | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-debugsource | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-debugsource | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-tests | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-tests | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
buildah-tests-debuginfo | 1.19.9-6.module_el8.7.0+3406+a17c4180 | |
buildah-tests-debuginfo | 1.27.3-1.module_el8.7.0+3407+95aa0ca9 | |
cloud-init | 22.1-6.el8_7.2.alma | |
cockpit-podman | 29-2.module_el8.7.0+3406+a17c4180 | |
cockpit-podman | 53-1.module_el8.7.0+3407+95aa0ca9 | |
conmon | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
conmon-debuginfo | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon-debuginfo | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
conmon-debugsource | 2.0.26-3.module_el8.7.0+3406+a17c4180 | |
conmon-debugsource | 2.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
container-selinux | 2.189.0-1.module_el8.7.0+3406+a17c4180 | |
container-selinux | 2.189.0-1.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins-debuginfo | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins-debuginfo | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containernetworking-plugins-debugsource | 0.9.1-1.module_el8.7.0+3406+a17c4180 | |
containernetworking-plugins-debugsource | 1.1.1-3.module_el8.7.0+3407+95aa0ca9 | |
containers-common | 1-46.module_el8.7.0+3407+95aa0ca9 | |
containers-common | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
crit | 3.15-1.module_el8.7.0+3406+a17c4180 | |
crit | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-debuginfo | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu-debuginfo | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-debugsource | 3.15-1.module_el8.7.0+3406+a17c4180 | |
criu-debugsource | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-devel | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-libs | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
criu-libs-debuginfo | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
crun | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
crun-debuginfo | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun-debuginfo | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
crun-debugsource | 0.18-3.module_el8.7.0+3406+a17c4180 | |
crun-debugsource | 1.5-1.module_el8.7.0+3407+95aa0ca9 | |
ctdb-debuginfo | 4.16.4-4.el8_7 | |
dotnet | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-apphost-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-host | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-host-debuginfo | 7.0.3-1.el8_7 | |
dotnet-hostfxr-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-hostfxr-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-runtime-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-runtime-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-sdk-6.0 | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet-sdk-7.0 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet-targeting-pack-6.0 | 6.0.14-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-targeting-pack-7.0 | 7.0.3-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-7.0 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet6.0-debugsource | 6.0.114-1.el8_7 | |
dotnet7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet7.0-debugsource | 7.0.103-1.el8_7 | |
fence-agents-all | 4.2.1-103.el8_7.1 | |
fence-agents-amt-ws | 4.2.1-103.el8_7.1 | |
fence-agents-apc | 4.2.1-103.el8_7.1 | |
fence-agents-apc-snmp | 4.2.1-103.el8_7.1 | |
fence-agents-bladecenter | 4.2.1-103.el8_7.1 | |
fence-agents-brocade | 4.2.1-103.el8_7.1 | |
fence-agents-cisco-mds | 4.2.1-103.el8_7.1 | |
fence-agents-cisco-ucs | 4.2.1-103.el8_7.1 | |
fence-agents-common | 4.2.1-103.el8_7.1 | |
fence-agents-compute | 4.2.1-103.el8_7.1 | |
fence-agents-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-debugsource | 4.2.1-103.el8_7.1 | |
fence-agents-drac5 | 4.2.1-103.el8_7.1 | |
fence-agents-eaton-snmp | 4.2.1-103.el8_7.1 | |
fence-agents-emerson | 4.2.1-103.el8_7.1 | |
fence-agents-eps | 4.2.1-103.el8_7.1 | |
fence-agents-heuristics-ping | 4.2.1-103.el8_7.1 | |
fence-agents-hpblade | 4.2.1-103.el8_7.1 | |
fence-agents-ibm-powervs | 4.2.1-103.el8_7.1 | |
fence-agents-ibm-vpc | 4.2.1-103.el8_7.1 | |
fence-agents-ibmblade | 4.2.1-103.el8_7.1 | |
fence-agents-ifmib | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-moonshot | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-mp | 4.2.1-103.el8_7.1 | |
fence-agents-ilo-ssh | 4.2.1-103.el8_7.1 | |
fence-agents-ilo2 | 4.2.1-103.el8_7.1 | |
fence-agents-intelmodular | 4.2.1-103.el8_7.1 | |
fence-agents-ipdu | 4.2.1-103.el8_7.1 | |
fence-agents-ipmilan | 4.2.1-103.el8_7.1 | |
fence-agents-kdump | 4.2.1-103.el8_7.1 | |
fence-agents-kdump-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt | 4.2.1-103.el8_7.1 | |
fence-agents-kubevirt-debuginfo | 4.2.1-103.el8_7.1 | |
fence-agents-lpar | 4.2.1-103.el8_7.1 | |
fence-agents-mpath | 4.2.1-103.el8_7.1 | |
fence-agents-redfish | 4.2.1-103.el8_7.1 | |
fence-agents-rhevm | 4.2.1-103.el8_7.1 | |
fence-agents-rsa | 4.2.1-103.el8_7.1 | |
fence-agents-rsb | 4.2.1-103.el8_7.1 | |
fence-agents-sbd | 4.2.1-103.el8_7.1 | |
fence-agents-scsi | 4.2.1-103.el8_7.1 | |
fence-agents-virsh | 4.2.1-103.el8_7.1 | |
fence-agents-vmware-rest | 4.2.1-103.el8_7.1 | |
fence-agents-vmware-soap | 4.2.1-103.el8_7.1 | |
fence-agents-wti | 4.2.1-103.el8_7.1 | |
fence-agents-zvm | 4.2.1-103.el8_7.1 | |
firefox | 102.8.0-2.el8_7.alma | |
firefox-debuginfo | 102.8.0-2.el8_7.alma | |
firefox-debugsource | 102.8.0-2.el8_7.alma | |
fuse-overlayfs | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
fuse-overlayfs-debuginfo | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs-debuginfo | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
fuse-overlayfs-debugsource | 1.4.0-2.module_el8.7.0+3406+a17c4180 | |
fuse-overlayfs-debugsource | 1.9-1.module_el8.7.0+3407+95aa0ca9 | |
httpd | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-debugsource | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-devel | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-filesystem | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-manual | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-tools | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
httpd-tools-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-appliance | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-bash-completion | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-debugsource | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gfs2 | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-gobject-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-inspect-icons | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-java-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-javadoc | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-man-pages-ja | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-man-pages-uk | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-rescue | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-rsync | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools-c | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-tools-c-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libguestfs-xfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
libslirp | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-debuginfo | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-debuginfo | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-debugsource | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-debugsource | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libslirp-devel | 4.3.1-1.module_el8.7.0+3406+a17c4180 | |
libslirp-devel | 4.4.0-1.module_el8.7.0+3407+95aa0ca9 | |
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libvirt | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-client | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-client-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-config-network | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-config-nwfilter | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-interface | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-interface-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-network | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-network-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nodedev | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nwfilter | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-qemu | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-secret | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-secret-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-core | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-disk | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-gluster | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-logical | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-mpath | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-rbd | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-scsi | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-daemon-kvm | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-debugsource | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-devel | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-docs | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-libs | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-libs-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-lock-sanlock | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-lock-sanlock-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-nss | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-nss-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-wireshark | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libvirt-wireshark-debuginfo | 8.0.0-10.2.module_el8.7.0+3402+b6326d23 | |
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
lua-guestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
lua-guestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
make-latest | 4.3-1.el8 | [RHBA-2022:7621](https://access.redhat.com/errata/RHBA-2022:7621) | <div class="adv_b">Bug Fix Advisory</div>
make-latest-debugsource | 4.3-1.el8 | |
mod_ldap | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ldap-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_proxy_html | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_proxy_html-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_session | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_session-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ssl | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
mod_ssl-debuginfo | 2.4.37-51.module_el8.7.0+3405+9516b832.1 | |
netavark | 1.1.0-7.module_el8.7.0+3407+95aa0ca9 | |
netstandard-targeting-pack-2.1 | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
oci-seccomp-bpf-hook | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
oci-seccomp-bpf-hook-debuginfo | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook-debuginfo | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
oci-seccomp-bpf-hook-debugsource | 1.2.0-3.module_el8.7.0+3406+a17c4180 | |
oci-seccomp-bpf-hook-debugsource | 1.2.6-1.module_el8.7.0+3407+95aa0ca9 | |
openscap | 1.3.6-5.el8_7.alma | |
openscap-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-debugsource | 1.3.6-5.el8_7.alma | |
openscap-devel | 1.3.6-5.el8_7.alma | |
openscap-engine-sce | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-python3 | 1.3.6-5.el8_7.alma | |
openscap-python3-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-scanner | 1.3.6-5.el8_7.alma | |
openscap-scanner-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-utils | 1.3.6-5.el8_7.alma | |
openssh-askpass | 8.0p1-17.el8_7 | [RHBA-2023:0836](https://access.redhat.com/errata/RHBA-2023:0836) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-17.el8_7 | |
openssh-cavs-debuginfo | 8.0p1-17.el8_7 | |
openssh-clients-debuginfo | 8.0p1-17.el8_7 | |
openssh-debuginfo | 8.0p1-17.el8_7 | |
openssh-debugsource | 8.0p1-17.el8_7 | |
openssh-keycat-debuginfo | 8.0p1-17.el8_7 | |
openssh-ldap-debuginfo | 8.0p1-17.el8_7 | |
openssh-server-debuginfo | 8.0p1-17.el8_7 | |
osbuild-composer | 62-3.el8_7.alma.1 | |
osbuild-composer-core | 62-3.el8_7.alma.1 | |
osbuild-composer-core-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-debugsource | 62-3.el8_7.alma.1 | |
osbuild-composer-dnf-json | 62-3.el8_7.alma.1 | |
osbuild-composer-tests-debuginfo | 62-3.el8_7.alma.1 | |
osbuild-composer-worker | 62-3.el8_7.alma.1 | |
osbuild-composer-worker-debuginfo | 62-3.el8_7.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.17.el8_7 | |
perl-Sys-Guestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
perl-Sys-Guestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
php | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-bcmath | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-bcmath-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-cli | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-cli-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-common | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-common-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dba | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dba-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dbg | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-dbg-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-debugsource | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-devel | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-embedded | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-embedded-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-enchant | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-enchant-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ffi | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ffi-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-fpm | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-fpm-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gd | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gd-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gmp | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-gmp-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-intl | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-intl-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ldap | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-ldap-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mbstring | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mbstring-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mysqlnd | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-mysqlnd-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-odbc | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-odbc-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-opcache | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-opcache-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pdo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pdo-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pgsql | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-pgsql-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-process | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-process-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-snmp | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-snmp-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-soap | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-soap-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-xml | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
php-xml-debuginfo | 8.0.27-1.module_el8.7.0+3401+dfb61c00 | |
platform-python-debug | 3.6.8-48.el8_7.1.alma | |
platform-python-debug | 3.6.8-48.el8_7.alma.1 | |
platform-python-devel | 3.6.8-48.el8_7.1.alma | |
platform-python-devel | 3.6.8-48.el8_7.alma.1 | |
podman | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-catatonit | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-catatonit | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-catatonit | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-catatonit-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-catatonit-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-catatonit-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-debugsource | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-debugsource | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-debugsource | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-docker | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-docker | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-docker | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-gvproxy | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-gvproxy | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-gvproxy-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-gvproxy-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-plugins | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-plugins | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-plugins | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-plugins-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-plugins-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-plugins-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-remote | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-remote | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-remote | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-remote-debuginfo | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-remote-debuginfo | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-remote-debuginfo | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
podman-tests | 3.0.1-15.module_el8.7.0+3406+a17c4180 | |
podman-tests | 4.0.2-9.module_el8.7.0+3409+0e694ce9 | |
podman-tests | 4.2.0-8.module_el8.7.0+3407+95aa0ca9 | |
python2-setuptools | 39.2.0-6.el8_7.1 | |
python3-criu | 3.15-1.module_el8.7.0+3406+a17c4180 | |
python3-criu | 3.15-3.module_el8.7.0+3407+95aa0ca9 | |
python3-debuginfo | 3.6.8-48.el8_7.1.alma | |
python3-debuginfo | 3.6.8-48.el8_7.alma.1 | |
python3-debugsource | 3.6.8-48.el8_7.1.alma | |
python3-debugsource | 3.6.8-48.el8_7.alma.1 | |
python3-idle | 3.6.8-48.el8_7.1.alma | |
python3-idle | 3.6.8-48.el8_7.alma.1 | |
python3-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
python3-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
python3-podman | 4.2.1-1.module_el8.7.0+3407+95aa0ca9 | |
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
python3-tkinter | 3.6.8-48.el8_7.1.alma | |
python3-tkinter | 3.6.8-48.el8_7.alma.1 | |
rpm-ostree | 2022.10.90.g4abaf4b4-5.el8_7 | [RHEA-2023:0844](https://access.redhat.com/errata/RHEA-2023:0844) | <div class="adv_e">Product Enhancement Advisory</div>
rpm-ostree-debuginfo | 2022.10.90.g4abaf4b4-5.el8_7 | |
rpm-ostree-debugsource | 2022.10.90.g4abaf4b4-5.el8_7 | |
rpm-ostree-libs | 2022.10.90.g4abaf4b4-5.el8_7 | [RHEA-2023:0844](https://access.redhat.com/errata/RHEA-2023:0844) | <div class="adv_e">Product Enhancement Advisory</div>
rpm-ostree-libs-debuginfo | 2022.10.90.g4abaf4b4-5.el8_7 | |
ruby-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ruby-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
runc | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
runc-debuginfo | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc-debuginfo | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
runc-debugsource | 1.0.0-73.rc95.module_el8.7.0+3406+a17c4180 | |
runc-debugsource | 1.1.4-1.module_el8.7.0+3407+95aa0ca9 | |
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |
scap-security-guide | 0.1.66-2.el8_7.alma | |
scap-security-guide-doc | 0.1.66-2.el8_7.alma | |
skopeo | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-debuginfo | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-debuginfo | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-debugsource | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-debugsource | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
skopeo-tests | 1.2.4-2.module_el8.7.0+3406+a17c4180 | |
skopeo-tests | 1.9.4-0.1.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns-debuginfo | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns-debuginfo | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
slirp4netns-debugsource | 1.1.8-1.module_el8.7.0+3406+a17c4180 | |
slirp4netns-debugsource | 1.2.0-2.module_el8.7.0+3407+95aa0ca9 | |
synce4l | 0-3.20221122git9564b5.el8_7.1 | |
synce4l-debuginfo | 0-3.20221122git9564b5.el8_7.1 | |
synce4l-debugsource | 0-3.20221122git9564b5.el8_7.1 | |
thunderbird | 102.8.0-2.el8_7.alma | |
thunderbird-debuginfo | 102.8.0-2.el8_7.alma | |
thunderbird-debugsource | 102.8.0-2.el8_7.alma | |
toolbox | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-debuginfo | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-debuginfo | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-debugsource | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-debugsource | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
toolbox-tests | 0.0.99.3-0.6.module_el8.7.0+3407+95aa0ca9 | |
toolbox-tests | 0.0.99.3-1.module_el8.7.0+3406+a17c4180 | |
udica | 0.2.4-1.module_el8.7.0+3406+a17c4180 | |
udica | 0.2.6-10.module_el8.7.0+3407+95aa0ca9 | |
virt-dib | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
virt-dib-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
webkit2gtk3 | 2.36.7-1.el8_7.2 | |
webkit2gtk3-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-debugsource | 2.36.7-1.el8_7.2 | |
webkit2gtk3-devel | 2.36.7-1.el8_7.2 | |
webkit2gtk3-devel-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-debuginfo | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-devel | 2.36.7-1.el8_7.2 | |
webkit2gtk3-jsc-devel-debuginfo | 2.36.7-1.el8_7.2 | |

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-103.el8_7.1 | |
fence-agents-azure-arm | 4.2.1-103.el8_7.1 | |
fence-agents-gce | 4.2.1-103.el8_7.1 | |
pcs | 0.10.14-5.el8_7.2.alma | |
pcs-snmp | 0.10.14-5.el8_7.2.alma | |

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-103.el8_7.1 | |
fence-agents-azure-arm | 4.2.1-103.el8_7.1 | |
fence-agents-gce | 4.2.1-103.el8_7.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-425.13.1.el8_7 | |
ctdb-debuginfo | 4.16.4-4.el8_7 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-host-debuginfo | 7.0.3-1.el8_7 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-runtime-6.0-debuginfo | 6.0.14-1.el8_7 | |
dotnet-runtime-7.0-debuginfo | 7.0.3-1.el8_7 | |
dotnet-sdk-6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.114-1.el8_7 | [RHBA-2023:0784](https://access.redhat.com/errata/RHBA-2023:0784) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.103-1.el8_7 | [RHBA-2023:0783](https://access.redhat.com/errata/RHBA-2023:0783) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.114-1.el8_7 | |
dotnet6.0-debugsource | 6.0.114-1.el8_7 | |
dotnet7.0-debuginfo | 7.0.103-1.el8_7 | |
dotnet7.0-debugsource | 7.0.103-1.el8_7 | |
kernel-debug-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-debuginfo-common-aarch64 | 4.18.0-425.13.1.el8_7 | |
kernel-tools-debuginfo | 4.18.0-425.13.1.el8_7 | |
kernel-tools-libs-devel | 4.18.0-425.13.1.el8_7 | [RHSA-2023:0832](https://access.redhat.com/errata/RHSA-2023:0832) | <div class="adv_s">Security Advisory</div> ([CVE-2022-2873](https://access.redhat.com/security/cve/CVE-2022-2873), [CVE-2022-41222](https://access.redhat.com/security/cve/CVE-2022-41222), [CVE-2022-43945](https://access.redhat.com/security/cve/CVE-2022-43945))
libnfsidmap-debuginfo | 2.3.3-57.el8_7.1 | |
libnfsidmap-devel | 2.3.3-57.el8_7.1 | |
libsmbclient-debuginfo | 4.16.4-4.el8_7 | |
libsmbclient-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
libwbclient-debuginfo | 4.16.4-4.el8_7 | |
libwbclient-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
nfs-utils-debuginfo | 2.3.3-57.el8_7.1 | |
nfs-utils-debugsource | 2.3.3-57.el8_7.1 | |
ocaml-libguestfs | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ocaml-libguestfs-debuginfo | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
ocaml-libguestfs-devel | 1.44.0-9.module_el8.7.0+3402+b6326d23.alma | |
openscap-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-debugsource | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-engine-sce-devel | 1.3.6-5.el8_7.alma | |
openscap-python3-debuginfo | 1.3.6-5.el8_7.alma | |
openscap-scanner-debuginfo | 1.3.6-5.el8_7.alma | |
perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-perf-debuginfo | 4.18.0-425.13.1.el8_7 | |
python3-samba-debuginfo | 4.16.4-4.el8_7 | |
samba-client-debuginfo | 4.16.4-4.el8_7 | |
samba-client-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-common-tools-debuginfo | 4.16.4-4.el8_7 | |
samba-debuginfo | 4.16.4-4.el8_7 | |
samba-debugsource | 4.16.4-4.el8_7 | |
samba-devel | 4.16.4-4.el8_7 | [RHSA-2023:0838](https://access.redhat.com/errata/RHSA-2023:0838) | <div class="adv_s">Security Advisory</div> ([CVE-2022-38023](https://access.redhat.com/security/cve/CVE-2022-38023))
samba-krb5-printing-debuginfo | 4.16.4-4.el8_7 | |
samba-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-test-debuginfo | 4.16.4-4.el8_7 | |
samba-test-libs-debuginfo | 4.16.4-4.el8_7 | |
samba-vfs-iouring-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-clients-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-krb5-locator-debuginfo | 4.16.4-4.el8_7 | |
samba-winbind-modules-debuginfo | 4.16.4-4.el8_7 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
curl-minimal | 7.61.1-25.el8_7.2 | |
kernel-debug-modules-internal | 4.18.0-425.13.1.el8_7 | |
kernel-modules-internal | 4.18.0-425.13.1.el8_7 | |
kernel-selftests-internal | 4.18.0-425.13.1.el8_7 | |
osbuild-composer-tests | 62-3.el8_7.alma.1 | |
python3-devel | 3.6.8-48.el8_7.1.alma | |
python3-devel | 3.6.8-48.el8_7.alma.1 | |
python3-samba-devel | 4.16.4-4.el8_7 | |
rpm-ostree-devel | 2022.10.90.g4abaf4b4-5.el8_7 | |
scap-security-guide-rule-playbooks | 0.1.66-2.el8_7.alma | |
webkit2gtk3-doc | 2.36.7-1.el8_7.2 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.8.0-2.el8_7.alma.plus | |
thunderbird-debuginfo | 102.8.0-2.el8_7.alma.plus | |
thunderbird-debugsource | 102.8.0-2.el8_7.alma.plus | |
thunderbird-librnp-rnp | 102.8.0-2.el8_7.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.8.0-2.el8_7.alma.plus | |

### extras aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 8-18.el8 | |

