## 2023-08-02

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dkms-openafs | 1.8.10-0.al8.cern | |
kmod-openafs | 1.8.10-0.4.18.0_477.15.1.el8_8.al8.cern | |
openafs | 1.8.10-0.al8.cern | |
openafs-authlibs | 1.8.10-0.al8.cern | |
openafs-authlibs-devel | 1.8.10-0.al8.cern | |
openafs-client | 1.8.10-0.al8.cern | |
openafs-compat | 1.8.10-0.al8.cern | |
openafs-devel | 1.8.10-0.al8.cern | |
openafs-docs | 1.8.10-0.al8.cern | |
openafs-kernel-source | 1.8.10-0.al8.cern | |
openafs-krb5 | 1.8.10-0.al8.cern | |
openafs-server | 1.8.10-0.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
bpftool-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-abi-stablelists | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-core | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-cross-headers | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-core | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debug-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-modules | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-modules-extra | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.15.1.el8_8 | |
kernel-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-doc | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-headers | 4.18.0-477.15.1.el8_8 | |
kernel-modules | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-modules-extra | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-core | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-tools | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-tools-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-tools-libs | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf-debuginfo | 4.18.0-477.15.1.el8_8 | |
python3-perf | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
python3-perf-debuginfo | 4.18.0-477.15.1.el8_8 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cockpit-appstream-debuginfo | 286.2-1.el8_8.alma | |
cockpit-appstream-debugsource | 286.2-1.el8_8.alma | |
cockpit-machines | 286.2-1.el8_8.alma | |
cockpit-packagekit | 286.2-1.el8_8.alma | |
cockpit-pcp | 286.2-1.el8_8.alma | |
cockpit-storaged | 286.2-1.el8_8.alma | |
java-1.8.0-openjdk | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-accessibility | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el8 | |
java-11-openjdk-demo | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-javadoc | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-javadoc-zip | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-javadoc-zip | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
webkit2gtk3 | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-debugsource | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-devel | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-devel-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-jsc | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-jsc-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-jsc-devel | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-jsc-devel-debuginfo | 2.38.5-1.el8_8.5.alma | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-core | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-debuginfo | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-debug-devel | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-modules | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-modules-extra | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debuginfo | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-devel | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-modules | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-modules-extra | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.15.1.el8_8 | |
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-demo-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-src-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-demo-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
kernel-debug-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.15.1.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf-debuginfo | 4.18.0-477.15.1.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.15.1.el8_8 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-core | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-debuginfo | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-debug-devel | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-kvm | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-debug-modules | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debug-modules-extra | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-debuginfo | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-devel | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-kvm | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-modules | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-rt-modules-extra | 4.18.0-477.15.1.rt7.278.el8_8 | [ALSA-2023:3819](https://errata.almalinux.org/8/ALSA-2023-3819.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cockpit-tests | 286.2-1.el8_8.alma | |
kernel-debug-modules-internal | 4.18.0-477.15.1.el8_8 | |
kernel-ipaclones-internal | 4.18.0-477.15.1.el8_8 | |
kernel-modules-internal | 4.18.0-477.15.1.el8_8 | |
kernel-rt-debug-modules-internal | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-modules-internal | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-rt-selftests-internal | 4.18.0-477.15.1.rt7.278.el8_8 | |
kernel-selftests-internal | 4.18.0-477.15.1.el8_8 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dkms-openafs | 1.8.10-0.al8.cern | |
openafs | 1.8.10-0.al8.cern | |
openafs-authlibs | 1.8.10-0.al8.cern | |
openafs-authlibs-devel | 1.8.10-0.al8.cern | |
openafs-client | 1.8.10-0.al8.cern | |
openafs-compat | 1.8.10-0.al8.cern | |
openafs-devel | 1.8.10-0.al8.cern | |
openafs-docs | 1.8.10-0.al8.cern | |
openafs-kernel-source | 1.8.10-0.al8.cern | |
openafs-krb5 | 1.8.10-0.al8.cern | |
openafs-server | 1.8.10-0.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
bpftool-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-abi-stablelists | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-core | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-cross-headers | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-core | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debug-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-modules | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debug-modules-extra | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.15.1.el8_8 | |
kernel-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-doc | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-headers | 4.18.0-477.15.1.el8_8 | |
kernel-modules | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-modules-extra | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-tools | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
kernel-tools-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-tools-libs | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf-debuginfo | 4.18.0-477.15.1.el8_8 | |
python3-perf | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
python3-perf-debuginfo | 4.18.0-477.15.1.el8_8 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cockpit-appstream-debuginfo | 286.2-1.el8_8.alma | |
cockpit-appstream-debugsource | 286.2-1.el8_8.alma | |
cockpit-machines | 286.2-1.el8_8.alma | |
cockpit-packagekit | 286.2-1.el8_8.alma | |
cockpit-pcp | 286.2-1.el8_8.alma | |
cockpit-storaged | 286.2-1.el8_8.alma | |
java-1.8.0-openjdk | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-accessibility | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el8 | |
java-11-openjdk-demo | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-javadoc | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-javadoc-zip | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-javadoc-zip | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
webkit2gtk3 | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-debugsource | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-devel | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-devel-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-jsc | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-jsc-debuginfo | 2.38.5-1.el8_8.5.alma | |
webkit2gtk3-jsc-devel | 2.38.5-1.el8_8.5.alma | [ALSA-2023:4202](https://errata.almalinux.org/8/ALSA-2023-4202.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439))
webkit2gtk3-jsc-devel-debuginfo | 2.38.5-1.el8_8.5.alma | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.15.1.el8_8 | |
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.382.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.382.b05-2.el8 | [ALSA-2023:4176](https://errata.almalinux.org/8/ALSA-2023-4176.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-demo-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug-debuginfo | 11.0.20.0.8-2.el8 | |
java-11-openjdk-src-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-fastdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-slowdebug | 11.0.20.0.8-2.el8 | [ALSA-2023:4175](https://errata.almalinux.org/8/ALSA-2023-4175.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-demo-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug-debuginfo | 17.0.8.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-fastdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-slowdebug | 17.0.8.0.7-2.el8 | [ALSA-2023:4159](https://errata.almalinux.org/8/ALSA-2023-4159.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
kernel-debug-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.15.1.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.15.1.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.15.1.el8_8 | [ALSA-2023:3847](https://errata.almalinux.org/8/ALSA-2023-3847.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28466](https://access.redhat.com/security/cve/CVE-2023-28466))
perf-debuginfo | 4.18.0-477.15.1.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.15.1.el8_8 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cockpit-tests | 286.2-1.el8_8.alma | |
kernel-debug-modules-internal | 4.18.0-477.15.1.el8_8 | |
kernel-modules-internal | 4.18.0-477.15.1.el8_8 | |
kernel-selftests-internal | 4.18.0-477.15.1.el8_8 | |

