## 2023-08-16

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ctdb | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
ctdb-debuginfo | 4.17.5-3.el8_8.alma | |
dbus | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-common | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-daemon | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-daemon-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-debugsource | 1.12.8-24.el8_8.1 | |
dbus-libs | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-libs-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-tests-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-tools | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-tools-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-x11-debuginfo | 1.12.8-24.el8_8.1 | |
libnetapi | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libnetapi-debuginfo | 4.17.5-3.el8_8.alma | |
libsmbclient | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libsmbclient-debuginfo | 4.17.5-3.el8_8.alma | |
libwbclient | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libwbclient-debuginfo | 4.17.5-3.el8_8.alma | |
openssh | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-askpass-debuginfo | 8.0p1-19.el8_8 | |
openssh-cavs | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-cavs-debuginfo | 8.0p1-19.el8_8 | |
openssh-clients | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-clients-debuginfo | 8.0p1-19.el8_8 | |
openssh-debuginfo | 8.0p1-19.el8_8 | |
openssh-debugsource | 8.0p1-19.el8_8 | |
openssh-keycat | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-keycat-debuginfo | 8.0p1-19.el8_8 | |
openssh-ldap | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-ldap-debuginfo | 8.0p1-19.el8_8 | |
openssh-server | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-server-debuginfo | 8.0p1-19.el8_8 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_8 | |
python3-samba | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-dc | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-dc-debuginfo | 4.17.5-3.el8_8.alma | |
python3-samba-debuginfo | 4.17.5-3.el8_8.alma | |
python3-samba-test | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client-debuginfo | 4.17.5-3.el8_8.alma | |
samba-client-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-common | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-common-tools | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-tools-debuginfo | 4.17.5-3.el8_8.alma | |
samba-dc-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-dc-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-dcerpc | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-dcerpc-debuginfo | 4.17.5-3.el8_8.alma | |
samba-debuginfo | 4.17.5-3.el8_8.alma | |
samba-debugsource | 4.17.5-3.el8_8.alma | |
samba-krb5-printing | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-krb5-printing-debuginfo | 4.17.5-3.el8_8.alma | |
samba-ldb-ldap-modules | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-ldb-ldap-modules-debuginfo | 4.17.5-3.el8_8.alma | |
samba-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-pidl | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test-debuginfo | 4.17.5-3.el8_8.alma | |
samba-test-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-tools | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-usershares | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-vfs-iouring-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-clients | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-clients-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-krb5-locator | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-krb5-locator-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-modules | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-modules-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winexe | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winexe-debuginfo | 4.17.5-3.el8_8.alma | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cjose | 0.6.1-3.module_el8.8.0+3591+c9939da8 | [ALSA-2023:4418](https://errata.almalinux.org/8/ALSA-2023-4418.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37464](https://access.redhat.com/security/cve/CVE-2023-37464))
cjose-debuginfo | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debugsource | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-devel | 0.6.1-3.module_el8.8.0+3591+c9939da8 | [ALSA-2023:4418](https://errata.almalinux.org/8/ALSA-2023-4418.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37464](https://access.redhat.com/security/cve/CVE-2023-37464))
dbus-devel | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-x11 | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
firefox | 102.14.0-1.el8_8.alma | [ALSA-2023:4468](https://errata.almalinux.org/8/ALSA-2023-4468.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
firefox-debuginfo | 102.14.0-1.el8_8.alma | |
firefox-debugsource | 102.14.0-1.el8_8.alma | |
ipa-client | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-epn | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-samba | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-debugsource | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-python-compat | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-selinux | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-dns | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-trust-ad | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-trust-ad-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
openssh-askpass | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
osbuild | 81-1.el8.alma | |
osbuild-composer | 75-1.el8.alma.1 | |
osbuild-composer-core | 75-1.el8.alma.1 | |
osbuild-composer-core-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-debugsource | 75-1.el8.alma.1 | |
osbuild-composer-dnf-json | 75-1.el8.alma.1 | |
osbuild-composer-tests-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-worker | 75-1.el8.alma.1 | |
osbuild-composer-worker-debuginfo | 75-1.el8.alma.1 | |
osbuild-luks2 | 81-1.el8.alma | |
osbuild-lvm2 | 81-1.el8.alma | |
osbuild-ostree | 81-1.el8.alma | |
osbuild-selinux | 81-1.el8.alma | |
python3-ipaclient | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipalib | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipaserver | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipatests | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-kdcproxy | 0.4-5.module_el8.8.0+3593+1210bde8 | |
python3-osbuild | 81-1.el8.alma | |
samba-vfs-iouring | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
thunderbird | 102.14.0-1.el8_8.alma | [ALSA-2023:4497](https://errata.almalinux.org/8/ALSA-2023-4497.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el8_8.alma | |
thunderbird-debugsource | 102.14.0-1.el8_8.alma | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libnetapi-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libsmbclient-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libwbclient-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dbus-tests | 1.12.8-24.el8_8.1 | |
osbuild-composer-tests | 75-1.el8.alma.1 | |
osbuild-tools | 81-1.el8.alma | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.14.0-1.el8_8.alma.plus | [ALSA-2023:4497](https://errata.almalinux.org/8/ALSA-2023-4497.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.14.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.14.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.14.0-1.el8_8.alma.plus | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ctdb | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
ctdb-debuginfo | 4.17.5-3.el8_8.alma | |
dbus | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-common | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-daemon | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-daemon-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-debugsource | 1.12.8-24.el8_8.1 | |
dbus-libs | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-libs-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-tests-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-tools | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-tools-debuginfo | 1.12.8-24.el8_8.1 | |
dbus-x11-debuginfo | 1.12.8-24.el8_8.1 | |
libnetapi | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libnetapi-debuginfo | 4.17.5-3.el8_8.alma | |
libsmbclient | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libsmbclient-debuginfo | 4.17.5-3.el8_8.alma | |
libwbclient | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libwbclient-debuginfo | 4.17.5-3.el8_8.alma | |
openssh | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-askpass-debuginfo | 8.0p1-19.el8_8 | |
openssh-cavs | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-cavs-debuginfo | 8.0p1-19.el8_8 | |
openssh-clients | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-clients-debuginfo | 8.0p1-19.el8_8 | |
openssh-debuginfo | 8.0p1-19.el8_8 | |
openssh-debugsource | 8.0p1-19.el8_8 | |
openssh-keycat | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-keycat-debuginfo | 8.0p1-19.el8_8 | |
openssh-ldap | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-ldap-debuginfo | 8.0p1-19.el8_8 | |
openssh-server | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-server-debuginfo | 8.0p1-19.el8_8 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_8 | |
python3-samba | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-dc | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-dc-debuginfo | 4.17.5-3.el8_8.alma | |
python3-samba-debuginfo | 4.17.5-3.el8_8.alma | |
python3-samba-test | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client-debuginfo | 4.17.5-3.el8_8.alma | |
samba-client-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-client-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-common | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-common-tools | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-common-tools-debuginfo | 4.17.5-3.el8_8.alma | |
samba-dc-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-dc-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-dcerpc | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-dcerpc-debuginfo | 4.17.5-3.el8_8.alma | |
samba-debuginfo | 4.17.5-3.el8_8.alma | |
samba-debugsource | 4.17.5-3.el8_8.alma | |
samba-krb5-printing | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-krb5-printing-debuginfo | 4.17.5-3.el8_8.alma | |
samba-ldb-ldap-modules | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-ldb-ldap-modules-debuginfo | 4.17.5-3.el8_8.alma | |
samba-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-pidl | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test-debuginfo | 4.17.5-3.el8_8.alma | |
samba-test-libs | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-test-libs-debuginfo | 4.17.5-3.el8_8.alma | |
samba-tools | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-usershares | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-vfs-iouring-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-clients | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-clients-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-krb5-locator | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-krb5-locator-debuginfo | 4.17.5-3.el8_8.alma | |
samba-winbind-modules | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-winbind-modules-debuginfo | 4.17.5-3.el8_8.alma | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cjose | 0.6.1-3.module_el8.8.0+3591+c9939da8 | [ALSA-2023:4418](https://errata.almalinux.org/8/ALSA-2023-4418.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37464](https://access.redhat.com/security/cve/CVE-2023-37464))
cjose-debuginfo | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debugsource | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-devel | 0.6.1-3.module_el8.8.0+3591+c9939da8 | [ALSA-2023:4418](https://errata.almalinux.org/8/ALSA-2023-4418.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37464](https://access.redhat.com/security/cve/CVE-2023-37464))
dbus-devel | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
dbus-x11 | 1.12.8-24.el8_8.1 | [ALSA-2023:4498](https://errata.almalinux.org/8/ALSA-2023-4498.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34969](https://access.redhat.com/security/cve/CVE-2023-34969))
firefox | 102.14.0-1.el8_8.alma | [ALSA-2023:4468](https://errata.almalinux.org/8/ALSA-2023-4468.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
firefox-debuginfo | 102.14.0-1.el8_8.alma | |
firefox-debugsource | 102.14.0-1.el8_8.alma | |
ipa-client | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-epn | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-client-samba | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-debugsource | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-python-compat | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-selinux | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-common | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-dns | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-trust-ad | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
ipa-server-trust-ad-debuginfo | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
openssh-askpass | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
osbuild | 81-1.el8.alma | |
osbuild-composer | 75-1.el8.alma.1 | |
osbuild-composer-core | 75-1.el8.alma.1 | |
osbuild-composer-core-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-debugsource | 75-1.el8.alma.1 | |
osbuild-composer-dnf-json | 75-1.el8.alma.1 | |
osbuild-composer-tests-debuginfo | 75-1.el8.alma.1 | |
osbuild-composer-worker | 75-1.el8.alma.1 | |
osbuild-composer-worker-debuginfo | 75-1.el8.alma.1 | |
osbuild-luks2 | 81-1.el8.alma | |
osbuild-lvm2 | 81-1.el8.alma | |
osbuild-ostree | 81-1.el8.alma | |
osbuild-selinux | 81-1.el8.alma | |
python3-ipaclient | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipalib | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipaserver | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-ipatests | 4.9.11-6.module_el8.8.0+3593+1210bde8.alma.1 | |
python3-kdcproxy | 0.4-5.module_el8.8.0+3593+1210bde8 | |
python3-osbuild | 81-1.el8.alma | |
samba-vfs-iouring | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
thunderbird | 102.14.0-1.el8_8.alma | [ALSA-2023:4497](https://errata.almalinux.org/8/ALSA-2023-4497.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el8_8.alma | |
thunderbird-debugsource | 102.14.0-1.el8_8.alma | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libnetapi-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libsmbclient-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
libwbclient-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
python3-samba-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))
samba-devel | 4.17.5-3.el8_8.alma | [ALSA-2023:4328](https://errata.almalinux.org/8/ALSA-2023-4328.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3347](https://access.redhat.com/security/cve/CVE-2023-3347))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dbus-tests | 1.12.8-24.el8_8.1 | |
osbuild-composer-tests | 75-1.el8.alma.1 | |
osbuild-tools | 81-1.el8.alma | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.14.0-1.el8_8.alma.plus | [ALSA-2023:4497](https://errata.almalinux.org/8/ALSA-2023-4497.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.14.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.14.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.14.0-1.el8_8.alma.plus | |

