## 2023-09-13

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-client-debuginfo | 2.2.6-51.el8_8.1 | |
cups-debuginfo | 2.2.6-51.el8_8.1 | |
cups-debugsource | 2.2.6-51.el8_8.1 | |
cups-ipptool-debuginfo | 2.2.6-51.el8_8.1 | |
cups-libs | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-libs-debuginfo | 2.2.6-51.el8_8.1 | |
cups-lpd-debuginfo | 2.2.6-51.el8_8.1 | |
sos | 4.5.6-1.el8.alma | |
sos-audit | 4.5.6-1.el8.alma | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-devel | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-filesystem | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-lpd | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-client-debuginfo | 2.2.6-51.el8_8.1 | |
cups-debuginfo | 2.2.6-51.el8_8.1 | |
cups-debugsource | 2.2.6-51.el8_8.1 | |
cups-ipptool-debuginfo | 2.2.6-51.el8_8.1 | |
cups-libs | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-libs-debuginfo | 2.2.6-51.el8_8.1 | |
cups-lpd-debuginfo | 2.2.6-51.el8_8.1 | |
sos | 4.5.6-1.el8.alma | |
sos-audit | 4.5.6-1.el8.alma | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-devel | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-filesystem | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-lpd | 2.2.6-51.el8_8.1 | [ALSA-2023:4864](https://errata.almalinux.org/8/ALSA-2023-4864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))

