## 2023-09-20

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
microcode_ctl | 20220809-2.20230808.2.el8_8 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el8_8.alma | [ALSA-2023:4952](https://errata.almalinux.org/8/ALSA-2023-4952.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el8_8.alma | |
firefox-debugsource | 102.15.0-1.el8_8.alma | |
flac-debuginfo | 1.3.2-9.el8_8.1 | |
flac-debugsource | 1.3.2-9.el8_8.1 | |
flac-libs | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))
flac-libs-debuginfo | 1.3.2-9.el8_8.1 | |
httpd | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
httpd-debugsource | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
httpd-devel | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-filesystem | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-manual | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-tools | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-tools-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_ldap | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_ldap-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_proxy_html | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_proxy_html-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_session | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_session-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_ssl | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_ssl-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
thunderbird | 102.15.0-1.el8_8.alma | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
flac | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))
flac-devel | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.0-1.el8_8.alma.plus | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.0-1.el8_8.alma.plus | |

### testing x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.3.el8_8 | |
kernel | 4.18.0-477.21.3.el8_8 | |
kernel-abi-stablelists | 4.18.0-477.21.3.el8_8 | |
kernel-core | 4.18.0-477.21.3.el8_8 | |
kernel-cross-headers | 4.18.0-477.21.3.el8_8 | |
kernel-debug | 4.18.0-477.21.3.el8_8 | |
kernel-debug-core | 4.18.0-477.21.3.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules-extra | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules-internal | 4.18.0-477.21.3.el8_8 | |
kernel-devel | 4.18.0-477.21.3.el8_8 | |
kernel-doc | 4.18.0-477.21.3.el8_8 | |
kernel-headers | 4.18.0-477.21.3.el8_8 | |
kernel-ipaclones-internal | 4.18.0-477.21.3.el8_8 | |
kernel-modules | 4.18.0-477.21.3.el8_8 | |
kernel-modules-extra | 4.18.0-477.21.3.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.3.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.3.el8_8 | |
kernel-tools | 4.18.0-477.21.3.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.3.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.3.el8_8 | |
perf | 4.18.0-477.21.3.el8_8 | |
python3-perf | 4.18.0-477.21.3.el8_8 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el8_8.alma | [ALSA-2023:4952](https://errata.almalinux.org/8/ALSA-2023-4952.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el8_8.alma | |
firefox-debugsource | 102.15.0-1.el8_8.alma | |
flac-debuginfo | 1.3.2-9.el8_8.1 | |
flac-debugsource | 1.3.2-9.el8_8.1 | |
flac-libs | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))
flac-libs-debuginfo | 1.3.2-9.el8_8.1 | |
httpd | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
httpd-debugsource | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
httpd-devel | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-filesystem | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-manual | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-tools | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
httpd-tools-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_ldap | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_ldap-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_proxy_html | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_proxy_html-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_session | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_session-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
mod_ssl | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | [ALSA-2023:5050](https://errata.almalinux.org/8/ALSA-2023-5050.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27522](https://access.redhat.com/security/cve/CVE-2023-27522))
mod_ssl-debuginfo | 2.4.37-56.module_el8.8.0+3605+a3cf1030.7 | |
thunderbird | 102.15.0-1.el8_8.alma | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
flac | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))
flac-devel | 1.3.2-9.el8_8.1 | [ALSA-2023:5046](https://errata.almalinux.org/8/ALSA-2023-5046.html) | <div class="adv_s">Security Advisory</div> ([CVE-2020-22219](https://access.redhat.com/security/cve/CVE-2020-22219))

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.0-1.el8_8.alma.plus | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.0-1.el8_8.alma.plus | |

### testing aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.3.el8_8 | |
kernel | 4.18.0-477.21.3.el8_8 | |
kernel-abi-stablelists | 4.18.0-477.21.3.el8_8 | |
kernel-core | 4.18.0-477.21.3.el8_8 | |
kernel-cross-headers | 4.18.0-477.21.3.el8_8 | |
kernel-debug | 4.18.0-477.21.3.el8_8 | |
kernel-debug-core | 4.18.0-477.21.3.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules-extra | 4.18.0-477.21.3.el8_8 | |
kernel-debug-modules-internal | 4.18.0-477.21.3.el8_8 | |
kernel-devel | 4.18.0-477.21.3.el8_8 | |
kernel-doc | 4.18.0-477.21.3.el8_8 | |
kernel-headers | 4.18.0-477.21.3.el8_8 | |
kernel-modules | 4.18.0-477.21.3.el8_8 | |
kernel-modules-extra | 4.18.0-477.21.3.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.3.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.3.el8_8 | |
kernel-tools | 4.18.0-477.21.3.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.3.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.3.el8_8 | |
perf | 4.18.0-477.21.3.el8_8 | |
python3-perf | 4.18.0-477.21.3.el8_8 | |

