## 2023-12-13

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_513.9.1.el8_9.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
bpftool-debuginfo | 4.18.0-513.9.1.el8_9 | |
c-ares-debuginfo | 1.13.0-8.el8 | |
c-ares-debugsource | 1.13.0-8.el8 | |
ctdb-debuginfo | 4.18.6-2.el8_9.alma.1 | |
kernel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-abi-stablelists | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-core | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-cross-headers | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-core | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-debug-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-modules | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-modules-extra | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-debuginfo-common-x86_64 | 4.18.0-513.9.1.el8_9 | |
kernel-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-doc | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-headers | 4.18.0-513.9.1.el8_9 | |
kernel-modules | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-modules-extra | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-tools | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-tools-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-tools-libs | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
libnetapi-debuginfo | 4.18.6-2.el8_9.alma.1 | |
libsmbclient-debuginfo | 4.18.6-2.el8_9.alma.1 | |
libwbclient-debuginfo | 4.18.6-2.el8_9.alma.1 | |
microcode_ctl | 20230808-2.20231009.1.el8_9 | |
perf | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
perf-debuginfo | 4.18.0-513.9.1.el8_9 | |
python3-perf | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
python3-perf-debuginfo | 4.18.0-513.9.1.el8_9 | |
python3-samba-dc-debuginfo | 4.18.6-2.el8_9.alma.1 | |
python3-samba-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-client-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-client-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-common-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-common-tools-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-dc-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-dcerpc-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-debugsource | 4.18.6-2.el8_9.alma.1 | |
samba-krb5-printing-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-ldb-ldap-modules-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-test-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-test-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-vfs-iouring-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-clients-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-krb5-locator-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-modules-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winexe-debuginfo | 4.18.6-2.el8_9.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah-debuginfo | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
buildah-debugsource | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
buildah-tests-debuginfo | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
conmon-debuginfo | 2.1.4-2.module_el8.9.0+3627+db8ec155 | |
conmon-debugsource | 2.1.4-2.module_el8.9.0+3627+db8ec155 | |
containernetworking-plugins-debuginfo | 1.1.1-5.module_el8.9.0+3627+db8ec155 | |
containernetworking-plugins-debugsource | 1.1.1-5.module_el8.9.0+3627+db8ec155 | |
crun-debuginfo | 1.8.3-1.module_el8.9.0+3627+db8ec155 | |
crun-debugsource | 1.8.3-1.module_el8.9.0+3627+db8ec155 | |
firefox | 115.5.0-1.el8_9.alma.1 | [ALSA-2023:7508](https://errata.almalinux.org/8/ALSA-2023-7508.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
firefox-debuginfo | 115.5.0-1.el8_9.alma.1 | |
firefox-debugsource | 115.5.0-1.el8_9.alma.1 | |
fuse-overlayfs-debuginfo | 1.9-2.module_el8.9.0+3627+db8ec155 | |
fuse-overlayfs-debugsource | 1.9-2.module_el8.9.0+3627+db8ec155 | |
gcc-toolset-13-annobin-annocheck-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-libannocheck-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-clang-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-gcc-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-llvm-debuginfo | 12.20-1.el8.0.1 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
nodejs-debuginfo | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-debugsource | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
podman-catatonit-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-debugsource | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-gvproxy-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-plugins-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-remote-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
postgresql | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-debugsource | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-docs | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-plperl | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-plpython3 | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-pltcl | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-server | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-server-devel | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-static | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-test-rpm-macros | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-upgrade-devel | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
python2-debuginfo | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-debugsource | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
runc-debuginfo | 1.1.5-2.module_el8.9.0+3627+db8ec155 | |
runc-debugsource | 1.1.5-2.module_el8.9.0+3627+db8ec155 | |
skopeo-debuginfo | 1.6.2-8.module_el8.9.0+3627+db8ec155 | |
skopeo-debugsource | 1.6.2-8.module_el8.9.0+3627+db8ec155 | |
slirp4netns-debuginfo | 1.1.8-3.module_el8.9.0+3627+db8ec155 | |
slirp4netns-debugsource | 1.1.8-3.module_el8.9.0+3627+db8ec155 | |
thunderbird | 115.5.0-1.el8_9.alma.1 | [ALSA-2023:7500](https://errata.almalinux.org/8/ALSA-2023-7500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el8_9.alma.1 | |
thunderbird-debugsource | 115.5.0-1.el8_9.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-tools-libs-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-513.9.1.el8_9 | |
kernel-ipaclones-internal | 4.18.0-513.9.1.el8_9 | |
kernel-modules-internal | 4.18.0-513.9.1.el8_9 | |
kernel-selftests-internal | 4.18.0-513.9.1.el8_9 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.5.0-1.el8_9.alma.plus | [ALSA-2023:7500](https://errata.almalinux.org/8/ALSA-2023-7500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el8_9.alma.plus | |
thunderbird-debugsource | 115.5.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp | 115.5.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 115.5.0-1.el8_9.alma.plus | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_513.9.1.el8_9.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
bpftool-debuginfo | 4.18.0-513.9.1.el8_9 | |
c-ares-debuginfo | 1.13.0-8.el8 | |
c-ares-debugsource | 1.13.0-8.el8 | |
ctdb-debuginfo | 4.18.6-2.el8_9.alma.1 | |
kernel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-abi-stablelists | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-core | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-cross-headers | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-core | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-debug-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-modules | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debug-modules-extra | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-debuginfo-common-aarch64 | 4.18.0-513.9.1.el8_9 | |
kernel-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-doc | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-headers | 4.18.0-513.9.1.el8_9 | |
kernel-modules | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-modules-extra | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-tools | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kernel-tools-debuginfo | 4.18.0-513.9.1.el8_9 | |
kernel-tools-libs | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
libnetapi-debuginfo | 4.18.6-2.el8_9.alma.1 | |
libsmbclient-debuginfo | 4.18.6-2.el8_9.alma.1 | |
libwbclient-debuginfo | 4.18.6-2.el8_9.alma.1 | |
perf | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
perf-debuginfo | 4.18.0-513.9.1.el8_9 | |
python3-perf | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
python3-perf-debuginfo | 4.18.0-513.9.1.el8_9 | |
python3-samba-dc-debuginfo | 4.18.6-2.el8_9.alma.1 | |
python3-samba-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-client-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-client-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-common-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-common-tools-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-dc-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-dcerpc-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-debugsource | 4.18.6-2.el8_9.alma.1 | |
samba-krb5-printing-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-ldb-ldap-modules-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-test-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-test-libs-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-vfs-iouring-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-clients-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-krb5-locator-debuginfo | 4.18.6-2.el8_9.alma.1 | |
samba-winbind-modules-debuginfo | 4.18.6-2.el8_9.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah-debuginfo | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
buildah-debugsource | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
buildah-tests-debuginfo | 1.24.6-7.module_el8.9.0+3627+db8ec155 | |
conmon-debuginfo | 2.1.4-2.module_el8.9.0+3627+db8ec155 | |
conmon-debugsource | 2.1.4-2.module_el8.9.0+3627+db8ec155 | |
containernetworking-plugins-debuginfo | 1.1.1-5.module_el8.9.0+3627+db8ec155 | |
containernetworking-plugins-debugsource | 1.1.1-5.module_el8.9.0+3627+db8ec155 | |
crun-debuginfo | 1.8.3-1.module_el8.9.0+3627+db8ec155 | |
crun-debugsource | 1.8.3-1.module_el8.9.0+3627+db8ec155 | |
firefox | 115.5.0-1.el8_9.alma.1 | [ALSA-2023:7508](https://errata.almalinux.org/8/ALSA-2023-7508.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
firefox-debuginfo | 115.5.0-1.el8_9.alma.1 | |
firefox-debugsource | 115.5.0-1.el8_9.alma.1 | |
fuse-overlayfs-debuginfo | 1.9-2.module_el8.9.0+3627+db8ec155 | |
fuse-overlayfs-debugsource | 1.9-2.module_el8.9.0+3627+db8ec155 | |
gcc-toolset-13-annobin-annocheck-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-libannocheck-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-clang-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-gcc-debuginfo | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-llvm-debuginfo | 12.20-1.el8.0.1 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-2.el8.alma.1 | |
nodejs-debuginfo | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-debugsource | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
podman-catatonit-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-debugsource | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-gvproxy-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-plugins-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
podman-remote-debuginfo | 4.0.2-24.module_el8.9.0+3627+db8ec155 | |
postgresql | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-debugsource | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-docs | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-plperl | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-plpython3 | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-pltcl | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-server | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-server-devel | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-static | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-test-rpm-macros | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
postgresql-upgrade-devel | 13.13-1.module_el8.9.0+3692+8714f643 | [ALSA-2023:7581](https://errata.almalinux.org/8/ALSA-2023-7581.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 13.13-1.module_el8.9.0+3692+8714f643 | |
python2-debuginfo | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-debugsource | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
runc-debuginfo | 1.1.5-2.module_el8.9.0+3627+db8ec155 | |
runc-debugsource | 1.1.5-2.module_el8.9.0+3627+db8ec155 | |
skopeo-debuginfo | 1.6.2-8.module_el8.9.0+3627+db8ec155 | |
skopeo-debugsource | 1.6.2-8.module_el8.9.0+3627+db8ec155 | |
slirp4netns-debuginfo | 1.1.8-3.module_el8.9.0+3627+db8ec155 | |
slirp4netns-debugsource | 1.1.8-3.module_el8.9.0+3627+db8ec155 | |
thunderbird | 115.5.0-1.el8_9.alma.1 | [ALSA-2023:7500](https://errata.almalinux.org/8/ALSA-2023-7500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el8_9.alma.1 | |
thunderbird-debugsource | 115.5.0-1.el8_9.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-tools-libs-devel | 4.18.0-513.9.1.el8_9 | [ALSA-2023:7549](https://errata.almalinux.org/8/ALSA-2023-7549.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45884](https://access.redhat.com/security/cve/CVE-2022-45884), [CVE-2022-45886](https://access.redhat.com/security/cve/CVE-2022-45886), [CVE-2022-45919](https://access.redhat.com/security/cve/CVE-2022-45919), [CVE-2023-1192](https://access.redhat.com/security/cve/CVE-2023-1192), [CVE-2023-2163](https://access.redhat.com/security/cve/CVE-2023-2163), [CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-513.9.1.el8_9 | |
kernel-modules-internal | 4.18.0-513.9.1.el8_9 | |
kernel-selftests-internal | 4.18.0-513.9.1.el8_9 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.5.0-1.el8_9.alma.plus | [ALSA-2023:7500](https://errata.almalinux.org/8/ALSA-2023-7500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el8_9.alma.plus | |
thunderbird-debugsource | 115.5.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp | 115.5.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 115.5.0-1.el8_9.alma.plus | |

