## 2024-02-14

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-aklog-systemd-user | 1.6-1.al8.cern | |
cern-aklog-systemd-user | 1.6-2.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-config | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |
openssh | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |
python3-rpm | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
python3-rpm-debuginfo | 4.14.3-28.el8_9 | |
rpm | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-apidocs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-build-debuginfo | 4.14.3-28.el8_9 | |
rpm-build-libs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-build-libs-debuginfo | 4.14.3-28.el8_9 | |
rpm-cron | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-debuginfo | 4.14.3-28.el8_9 | |
rpm-debugsource | 4.14.3-28.el8_9 | |
rpm-devel | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-devel-debuginfo | 4.14.3-28.el8_9 | |
rpm-libs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-libs-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-fapolicyd-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-ima | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-ima-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-prioreset | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-prioreset-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-selinux | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-selinux-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-syslog | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-syslog-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-systemd-inhibit | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-systemd-inhibit-debuginfo | 4.14.3-28.el8_9 | |
rpm-sign | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-sign-debuginfo | 4.14.3-28.el8_9 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el8_9.alma.1 | [ALSA-2024:0608](https://errata.almalinux.org/8/ALSA-2024-0608.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el8_9.alma.1 | |
firefox-debugsource | 115.7.0-1.el8_9.alma.1 | |
gnutls-c++ | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-dane | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-devel | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
libssh-devel | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
openssh-askpass | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
rpm-build | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-fapolicyd | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
thunderbird | 115.7.0-1.el8_9.alma.1 | [ALSA-2024:0609](https://errata.almalinux.org/8/ALSA-2024-0609.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9.alma.1 | |
thunderbird-debugsource | 115.7.0-1.el8_9.alma.1 | |
tigervnc | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-icons | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-module | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.7.0-1.el8_9.alma.plus | [ALSA-2024:0609](https://errata.almalinux.org/8/ALSA-2024-0609.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9.alma.plus | |
thunderbird-debugsource | 115.7.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp | 115.7.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 115.7.0-1.el8_9.alma.plus | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-aklog-systemd-user | 1.6-1.al8.cern | |
cern-aklog-systemd-user | 1.6-2.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-config | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |
openssh | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |
python3-rpm | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
python3-rpm-debuginfo | 4.14.3-28.el8_9 | |
rpm | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-apidocs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-build-debuginfo | 4.14.3-28.el8_9 | |
rpm-build-libs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-build-libs-debuginfo | 4.14.3-28.el8_9 | |
rpm-cron | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-debuginfo | 4.14.3-28.el8_9 | |
rpm-debugsource | 4.14.3-28.el8_9 | |
rpm-devel | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-devel-debuginfo | 4.14.3-28.el8_9 | |
rpm-libs | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-libs-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-fapolicyd-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-ima | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-ima-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-prioreset | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-prioreset-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-selinux | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-selinux-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-syslog | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-syslog-debuginfo | 4.14.3-28.el8_9 | |
rpm-plugin-systemd-inhibit | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-systemd-inhibit-debuginfo | 4.14.3-28.el8_9 | |
rpm-sign | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-sign-debuginfo | 4.14.3-28.el8_9 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el8_9.alma.1 | [ALSA-2024:0608](https://errata.almalinux.org/8/ALSA-2024-0608.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el8_9.alma.1 | |
firefox-debugsource | 115.7.0-1.el8_9.alma.1 | |
gnutls-c++ | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-dane | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-devel | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils | 3.6.16-8.el8_9.1 | [ALSA-2024:0627](https://errata.almalinux.org/8/ALSA-2024-0627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
libssh-devel | 0.9.6-13.el8_9 | [ALSA-2024:0628](https://errata.almalinux.org/8/ALSA-2024-0628.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
openssh-askpass | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
rpm-build | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
rpm-plugin-fapolicyd | 4.14.3-28.el8_9 | [ALSA-2024:0647](https://errata.almalinux.org/8/ALSA-2024-0647.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-35937](https://access.redhat.com/security/cve/CVE-2021-35937), [CVE-2021-35938](https://access.redhat.com/security/cve/CVE-2021-35938), [CVE-2021-35939](https://access.redhat.com/security/cve/CVE-2021-35939))
thunderbird | 115.7.0-1.el8_9.alma.1 | [ALSA-2024:0609](https://errata.almalinux.org/8/ALSA-2024-0609.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9.alma.1 | |
thunderbird-debugsource | 115.7.0-1.el8_9.alma.1 | |
tigervnc | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-icons | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-module | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.7.0-1.el8_9.alma.plus | [ALSA-2024:0609](https://errata.almalinux.org/8/ALSA-2024-0609.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9.alma.plus | |
thunderbird-debugsource | 115.7.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp | 115.7.0-1.el8_9.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 115.7.0-1.el8_9.alma.plus | |

