## 2024-09-11

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.7.2-2.el8_10 | |
sos-audit | 4.7.2-2.el8_10 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.7.0-11.el8_10 | [ALSA-2024:5941](https://errata.almalinux.org/8/ALSA-2024-5941.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
nodejs | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-debuginfo | 18.20.4-1.module_el8.10.0+3890+5a092792 | |
nodejs-debugsource | 18.20.4-1.module_el8.10.0+3890+5a092792 | |
nodejs-devel | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-docs | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-full-i18n | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-nodemon | 3.0.1-1.module_el8.10.0+3890+5a092792 | |
npm | 10.7.0-1.18.20.4.1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
pgaudit | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
pgaudit-debuginfo | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit-debuginfo | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
pgaudit-debugsource | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit-debugsource | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
postgresql | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-contrib | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-contrib-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-contrib-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-contrib-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-contrib-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-debugsource | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-debugsource | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-debugsource | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-debugsource | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-debugsource | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-docs | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-docs | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-docs-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-docs-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-docs-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-docs-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-plperl | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plperl | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-plperl-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plperl-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-plperl-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-plperl-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-plpython3 | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plpython3 | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-plpython3-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plpython3-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-plpython3-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-plpython3-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-pltcl | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-pltcl | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-pltcl-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-pltcl-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-pltcl-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-pltcl-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-private-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-private-libs-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-server | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-server-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-server-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-server-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-server-devel | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-devel | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-server-devel-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-devel-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-server-devel-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-server-devel-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-static | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-static | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-test-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-test-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-test-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-test-rpm-macros | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test-rpm-macros | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-upgrade-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-upgrade-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-upgrade-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-upgrade-devel | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-devel | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-upgrade-devel-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-devel-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-upgrade-devel-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-upgrade-devel-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
python39 | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-debuginfo | 3.9.19-7.module_el8.10.0+3885+d986a391 | |
python39-debugsource | 3.9.19-7.module_el8.10.0+3885+d986a391 | |
python39-devel | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-idle | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-libs | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-rpm-macros | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools | 50.3.2-6.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools-wheel | 50.3.2-6.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-test | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-tkinter | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
qemu-guest-agent | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-guest-agent-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-img | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-img-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-curl | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-curl-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-gluster | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-gluster-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-iscsi | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-iscsi-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-rbd | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-rbd-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-ssh | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-ssh-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-common | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-common-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-core | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-core-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-debugsource | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-docs | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-hw-usbredir | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-hw-usbredir-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-ui-opengl | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-ui-opengl-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-ui-spice | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-ui-spice-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
scap-security-guide | 0.1.74-3.el8_10.alma.1 | |
scap-security-guide-doc | 0.1.74-3.el8_10.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-devel | 1.7.0-11.el8_10 | [ALSA-2024:5941](https://errata.almalinux.org/8/ALSA-2024-5941.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
python39-debug | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
qemu-kvm-tests | 6.2.0-52.module_el8.10.0+3883+7966f77d | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-utils | 1.7.0-11.el8_10 | |
scap-security-guide-rule-playbooks | 0.1.74-3.el8_10.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.7.2-2.el8_10 | |
sos-audit | 4.7.2-2.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.7.0-11.el8_10 | [ALSA-2024:5941](https://errata.almalinux.org/8/ALSA-2024-5941.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
nodejs | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-debuginfo | 18.20.4-1.module_el8.10.0+3890+5a092792 | |
nodejs-debugsource | 18.20.4-1.module_el8.10.0+3890+5a092792 | |
nodejs-devel | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-docs | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-full-i18n | 18.20.4-1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-nodemon | 3.0.1-1.module_el8.10.0+3890+5a092792 | |
npm | 10.7.0-1.18.20.4.1.module_el8.10.0+3890+5a092792 | [ALSA-2024:6148](https://errata.almalinux.org/8/ALSA-2024-6148.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
pgaudit | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
pgaudit-debuginfo | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit-debuginfo | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
pgaudit-debugsource | 1.4.0-5.module_el8.10.0+3886+1dfe41d7 | |
pgaudit-debugsource | 1.4.0-7.module_el8.10.0+3889+48cb11fb.alma.1 | |
postgresql | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-contrib | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-contrib-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-contrib-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-contrib-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-contrib-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-debugsource | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-debugsource | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-debugsource | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-debugsource | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-debugsource | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-docs | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-docs | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-docs-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-docs-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-docs-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-docs-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-plperl | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plperl | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-plperl-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plperl-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-plperl-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-plperl-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-plpython3 | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plpython3 | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-plpython3-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-plpython3-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-plpython3-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-plpython3-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-pltcl | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-pltcl | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-pltcl-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-pltcl-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-pltcl-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-pltcl-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-private-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-private-libs-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-server | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-server-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-server-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-server-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-server-devel | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-devel | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-server-devel-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-server-devel-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-server-devel-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-server-devel-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-static | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-static | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-test-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-test-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-test-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-test-rpm-macros | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-test-rpm-macros | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-upgrade-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-upgrade-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-upgrade-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
postgresql-upgrade-devel | 12.20-1.module_el8.10.0+3886+1dfe41d7 | [ALSA-2024:6000](https://errata.almalinux.org/8/ALSA-2024-6000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-devel | 13.16-1.module_el8.10.0+3887+93e5d125 | [ALSA-2024:6018](https://errata.almalinux.org/8/ALSA-2024-6018.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 15.8-1.module_el8.10.0+3888+1aead837 | [ALSA-2024:6001](https://errata.almalinux.org/8/ALSA-2024-6001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 16.4-1.module_el8.10.0+3884+a79fbae6 | [ALSA-2024:5927](https://errata.almalinux.org/8/ALSA-2024-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel-debuginfo | 12.20-1.module_el8.10.0+3886+1dfe41d7 | |
postgresql-upgrade-devel-debuginfo | 12.20-1.module_el8.10.0+3889+48cb11fb | |
postgresql-upgrade-devel-debuginfo | 13.16-1.module_el8.10.0+3887+93e5d125 | |
postgresql-upgrade-devel-debuginfo | 15.8-1.module_el8.10.0+3888+1aead837 | |
postgresql-upgrade-devel-debuginfo | 16.4-1.module_el8.10.0+3884+a79fbae6 | |
python39 | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-debuginfo | 3.9.19-7.module_el8.10.0+3885+d986a391 | |
python39-debugsource | 3.9.19-7.module_el8.10.0+3885+d986a391 | |
python39-devel | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-idle | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-libs | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-rpm-macros | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools | 50.3.2-6.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools-wheel | 50.3.2-6.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-test | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-tkinter | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
qemu-guest-agent | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-guest-agent-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-img | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-img-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-curl | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-curl-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-iscsi | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-iscsi-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-rbd | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-rbd-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-ssh | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-block-ssh-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-common | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-common-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-core | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-core-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-debuginfo | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-debugsource | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
qemu-kvm-docs | 6.2.0-52.module_el8.10.0+3883+7966f77d | |
scap-security-guide | 0.1.74-3.el8_10.alma.1 | |
scap-security-guide-doc | 0.1.74-3.el8_10.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-devel | 1.7.0-11.el8_10 | [ALSA-2024:5941](https://errata.almalinux.org/8/ALSA-2024-5941.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
python39-debug | 3.9.19-7.module_el8.10.0+3885+d986a391 | [ALSA-2024:5962](https://errata.almalinux.org/8/ALSA-2024-5962.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
qemu-kvm-tests | 6.2.0-52.module_el8.10.0+3883+7966f77d | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-utils | 1.7.0-11.el8_10 | |
scap-security-guide-rule-playbooks | 0.1.74-3.el8_10.alma.1 | |

