## 2023-04-13

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libqb-debuginfo | 1.0.3-13.el8_7 | |
libqb-debugsource | 1.0.3-13.el8_7 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-debuginfo | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-debugsource | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-devel | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-docs | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-full-i18n | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-nodemon | 2.0.20-3.module_el8.7.0+3551+53700ee8 | |
npm | 6.14.18-1.14.21.3.1.module_el8.7.0+3551+53700ee8 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-core | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-core | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-debuginfo | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-debug-devel | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-modules | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-modules-extra | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debuginfo | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-devel | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-modules | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-modules-extra | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-core | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-core | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-debuginfo | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-debug-devel | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-kvm | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-debug-modules | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debug-modules-extra | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-debuginfo | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-devel | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-kvm | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-modules | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))
kernel-rt-modules-extra | 4.18.0-425.19.2.rt7.230.el8_7 | [RHSA-2023:1584](https://access.redhat.com/errata/RHSA-2023:1584) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4269](https://access.redhat.com/security/cve/CVE-2022-4269), [CVE-2022-4378](https://access.redhat.com/security/cve/CVE-2022-4378), [CVE-2023-0266](https://access.redhat.com/security/cve/CVE-2023-0266), [CVE-2023-0386](https://access.redhat.com/security/cve/CVE-2023-0386))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt-debug-modules-internal | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-modules-internal | 4.18.0-425.19.2.rt7.230.el8_7 | |
kernel-rt-selftests-internal | 4.18.0-425.19.2.rt7.230.el8_7 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-debuginfo | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-debugsource | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-devel | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-docs | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-full-i18n | 14.21.3-1.module_el8.7.0+3551+53700ee8 | |
nodejs-nodemon | 2.0.20-3.module_el8.7.0+3551+53700ee8 | |
npm | 6.14.18-1.14.21.3.1.module_el8.7.0+3551+53700ee8 | |
seabios-bin | 1.16.0-3.module_el8.7.0+3346+68867adb | |

