## 2023-08-03

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-askpass-debuginfo | 8.0p1-19.el8_8 | |
openssh-cavs | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-cavs-debuginfo | 8.0p1-19.el8_8 | |
openssh-clients | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-clients-debuginfo | 8.0p1-19.el8_8 | |
openssh-debuginfo | 8.0p1-19.el8_8 | |
openssh-debugsource | 8.0p1-19.el8_8 | |
openssh-keycat | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-keycat-debuginfo | 8.0p1-19.el8_8 | |
openssh-ldap | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-ldap-debuginfo | 8.0p1-19.el8_8 | |
openssh-server | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-server-debuginfo | 8.0p1-19.el8_8 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_8 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cjose | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debuginfo | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debugsource | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-devel | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
openssh-askpass | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-askpass-debuginfo | 8.0p1-19.el8_8 | |
openssh-cavs | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-cavs-debuginfo | 8.0p1-19.el8_8 | |
openssh-clients | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-clients-debuginfo | 8.0p1-19.el8_8 | |
openssh-debuginfo | 8.0p1-19.el8_8 | |
openssh-debugsource | 8.0p1-19.el8_8 | |
openssh-keycat | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-keycat-debuginfo | 8.0p1-19.el8_8 | |
openssh-ldap | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-ldap-debuginfo | 8.0p1-19.el8_8 | |
openssh-server | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
openssh-server-debuginfo | 8.0p1-19.el8_8 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_8 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cjose | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debuginfo | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-debugsource | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
cjose-devel | 0.6.1-3.module_el8.8.0+3591+c9939da8 | |
openssh-askpass | 8.0p1-19.el8_8 | [ALSA-2023:4419](https://errata.almalinux.org/8/ALSA-2023-4419.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38408](https://access.redhat.com/security/cve/CVE-2023-38408))

