## 2023-08-14

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_477.21.1.el8_8.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
bpftool-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-abi-stablelists | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-core | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-cross-headers | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-core | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-modules | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-modules-extra | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.21.1.el8_8 | |
kernel-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-doc | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-headers | 4.18.0-477.21.1.el8_8 | |
kernel-modules | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-modules-extra | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-tools | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-tools-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf-debuginfo | 4.18.0-477.21.1.el8_8 | |
python3-perf | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
python3-perf-debuginfo | 4.18.0-477.21.1.el8_8 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-core | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-core | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-debuginfo | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-debug-devel | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-modules | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-modules-extra | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debuginfo | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-devel | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-modules | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-modules-extra | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debug-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.21.1.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf-debuginfo | 4.18.0-477.21.1.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.21.1.el8_8 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-core | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-core | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-debuginfo | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-debug-devel | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-kvm | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-debug-modules | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debug-modules-extra | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-debuginfo | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-devel | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-kvm | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-modules | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-rt-modules-extra | 4.18.0-477.21.1.rt7.284.el8_8 | [ALSA-2023:4541](https://errata.almalinux.org/8/ALSA-2023-4541.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-477.21.1.el8_8 | |
kernel-ipaclones-internal | 4.18.0-477.21.1.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.1.el8_8 | |
kernel-rt-debug-modules-internal | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-modules-internal | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-rt-selftests-internal | 4.18.0-477.21.1.rt7.284.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.1.el8_8 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_477.21.1.el8_8.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
bpftool-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-abi-stablelists | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-core | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-cross-headers | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-core | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-modules | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debug-modules-extra | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.21.1.el8_8 | |
kernel-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-doc | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-headers | 4.18.0-477.21.1.el8_8 | |
kernel-modules | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-modules-extra | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-tools | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
kernel-tools-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf-debuginfo | 4.18.0-477.21.1.el8_8 | |
python3-perf | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
python3-perf-debuginfo | 4.18.0-477.21.1.el8_8 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debug-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.21.1.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.21.1.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.1.el8_8 | [ALSA-2023:4517](https://errata.almalinux.org/8/ALSA-2023-4517.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-42896](https://access.redhat.com/security/cve/CVE-2022-42896), [CVE-2023-1281](https://access.redhat.com/security/cve/CVE-2023-1281), [CVE-2023-1829](https://access.redhat.com/security/cve/CVE-2023-1829), [CVE-2023-2124](https://access.redhat.com/security/cve/CVE-2023-2124), [CVE-2023-2194](https://access.redhat.com/security/cve/CVE-2023-2194), [CVE-2023-2235](https://access.redhat.com/security/cve/CVE-2023-2235))
perf-debuginfo | 4.18.0-477.21.1.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.21.1.el8_8 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-477.21.1.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.1.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.1.el8_8 | |

