## 2023-09-07

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el8_8.alma | [ALSA-2023:4952](https://errata.almalinux.org/8/ALSA-2023-4952.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el8_8.alma | |
firefox-debugsource | 102.15.0-1.el8_8.alma | |
thunderbird | 102.15.0-1.el8_8.alma | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.0-1.el8_8.alma.plus | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.0-1.el8_8.alma.plus | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el8_8.alma | [ALSA-2023:4952](https://errata.almalinux.org/8/ALSA-2023-4952.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el8_8.alma | |
firefox-debugsource | 102.15.0-1.el8_8.alma | |
thunderbird | 102.15.0-1.el8_8.alma | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.0-1.el8_8.alma.plus | [ALSA-2023:4954](https://errata.almalinux.org/8/ALSA-2023-4954.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el8_8.alma.plus | |
thunderbird-debugsource | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.15.0-1.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.0-1.el8_8.alma.plus | |

