## 2023-10-05

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_477.27.2.el8_8.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
bpftool-debuginfo | 4.18.0-477.27.2.el8_8 | |
dnf-plugins-core | 4.0.21-19.el8_8.alma.1 | |
kernel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-abi-stablelists | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-core | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-cross-headers | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-core | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debug-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-modules | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-modules-extra | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.27.2.el8_8 | |
kernel-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-doc | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-headers | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-modules | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-modules-extra | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-tools | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-tools-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-tools-libs | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
python3-dnf-plugin-post-transaction-actions | 4.0.21-19.el8_8.alma.1 | |
python3-dnf-plugin-versionlock | 4.0.21-19.el8_8.alma.1 | |
python3-dnf-plugins-core | 4.0.21-19.el8_8.alma.1 | |
python3-perf | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
python3-perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
yum-utils | 4.0.21-19.el8_8.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-dnf-plugin-modulesync | 4.0.21-19.el8_8.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debug-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo-common-x86_64 | 4.18.0-477.27.2.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.27.2.el8_8 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-477.27.2.el8_8 | |
kernel-ipaclones-internal | 4.18.0-477.27.2.el8_8 | |
kernel-modules-internal | 4.18.0-477.27.2.el8_8 | |
kernel-selftests-internal | 4.18.0-477.27.2.el8_8 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
bpftool-debuginfo | 4.18.0-477.27.2.el8_8 | |
dnf-plugins-core | 4.0.21-19.el8_8.alma.1 | |
kernel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-abi-stablelists | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-core | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-cross-headers | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-core | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debug-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-modules | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debug-modules-extra | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.27.2.el8_8 | |
kernel-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-doc | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-headers | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-modules | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-modules-extra | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-tools | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
kernel-tools-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-tools-libs | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
python3-dnf-plugin-post-transaction-actions | 4.0.21-19.el8_8.alma.1 | |
python3-dnf-plugin-versionlock | 4.0.21-19.el8_8.alma.1 | |
python3-dnf-plugins-core | 4.0.21-19.el8_8.alma.1 | |
python3-perf | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
python3-perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
yum-utils | 4.0.21-19.el8_8.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-dnf-plugin-modulesync | 4.0.21-19.el8_8.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debug-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-debuginfo-common-aarch64 | 4.18.0-477.27.2.el8_8 | |
kernel-tools-debuginfo | 4.18.0-477.27.2.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.27.2.el8_8 | [ALSA-2023:5244](https://errata.almalinux.org/8/ALSA-2023-5244.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2002](https://access.redhat.com/security/cve/CVE-2023-2002), [CVE-2023-20593](https://access.redhat.com/security/cve/CVE-2023-20593), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-3390](https://access.redhat.com/security/cve/CVE-2023-3390), [CVE-2023-35001](https://access.redhat.com/security/cve/CVE-2023-35001), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788), [CVE-2023-3776](https://access.redhat.com/security/cve/CVE-2023-3776), [CVE-2023-4004](https://access.redhat.com/security/cve/CVE-2023-4004))
perf-debuginfo | 4.18.0-477.27.2.el8_8 | |
python3-perf-debuginfo | 4.18.0-477.27.2.el8_8 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-477.27.2.el8_8 | |
kernel-modules-internal | 4.18.0-477.27.2.el8_8 | |
kernel-selftests-internal | 4.18.0-477.27.2.el8_8 | |

