## 2024-02-01

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh-askpass | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
tigervnc | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-icons | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-module | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh-askpass | 8.0p1-19.el8_9.2 | [ALSA-2024:0606](https://errata.almalinux.org/8/ALSA-2024-0606.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
tigervnc | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-icons | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |
tigervnc-server-module | 1.13.1-2.el8_9.7.alma.1 | [ALSA-2024:0607](https://errata.almalinux.org/8/ALSA-2024-0607.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7.alma.1 | |

