## 2024-06-21

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-debuginfo | 9.27-13.el8_10 | |
ghostscript-debugsource | 9.27-13.el8_10 | |
ghostscript-gtk-debuginfo | 9.27-13.el8_10 | |
ghostscript-x11 | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11-debuginfo | 9.27-13.el8_10 | |
libgs | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-debuginfo | 9.27-13.el8_10 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-doc | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-dvipdf | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-fonts | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-printing | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-devel | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-gtk | 9.27-13.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-debuginfo | 9.27-13.el8_10 | |
ghostscript-debugsource | 9.27-13.el8_10 | |
ghostscript-gtk-debuginfo | 9.27-13.el8_10 | |
ghostscript-x11 | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11-debuginfo | 9.27-13.el8_10 | |
libgs | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-debuginfo | 9.27-13.el8_10 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-doc | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-dvipdf | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-fonts | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-printing | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-devel | 9.27-13.el8_10 | [ALSA-2024:4000](https://errata.almalinux.org/8/ALSA-2024-4000.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-gtk | 9.27-13.el8_10 | |

