## 2024-07-12

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0 | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-6.0 | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el8_10 | |
dotnet6.0-debugsource | 6.0.132-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
libvirt | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-client | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-client-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-config-network | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-config-nwfilter | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-interface | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-interface-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-network | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-network-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-nodedev | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-nwfilter | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-qemu | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-secret | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-secret-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-core | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-disk | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-gluster | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-logical | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-mpath | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-rbd | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-scsi | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-kvm | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-debugsource | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-devel | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-docs | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-libs | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-libs-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-lock-sanlock | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-lock-sanlock-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-nss | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-nss-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-wireshark | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-wireshark-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
qemu-guest-agent | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-guest-agent-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-img | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-img-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-curl | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-curl-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-gluster | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-gluster-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-iscsi | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-iscsi-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-rbd | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-rbd-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-ssh | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-ssh-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-common | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-common-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-core | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-core-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-debugsource | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-docs | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-hw-usbredir | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-hw-usbredir-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-ui-opengl | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-ui-opengl-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-ui-spice | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-ui-spice-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
qemu-kvm-tests | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0 | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-6.0 | 6.0.32-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-6.0 | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el8_10 | |
dotnet6.0-debugsource | 6.0.132-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
libvirt | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-client | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-client-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-config-network | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-config-nwfilter | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-interface | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-interface-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-network | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-network-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-nodedev | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-nwfilter | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-qemu | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-secret | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-secret-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-core | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-disk | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-gluster | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-logical | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-mpath | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-rbd | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-scsi | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-daemon-kvm | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-debugsource | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-devel | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-docs | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-libs | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-libs-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-lock-sanlock | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-lock-sanlock-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-nss | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
libvirt-nss-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-wireshark | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
libvirt-wireshark-debuginfo | 8.0.0-23.2.module_el8.10.0+3869+b8959270 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
qemu-guest-agent | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-guest-agent-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-img | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-img-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-curl | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-curl-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-iscsi | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-iscsi-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-rbd | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-rbd-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-block-ssh | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-block-ssh-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-common | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-common-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-core | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))
qemu-kvm-core-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-debuginfo | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-debugsource | 6.2.0-50.module_el8.10.0+3869+b8959270 | |
qemu-kvm-docs | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.132-1.el8_10 | [ALSA-2024:4438](https://errata.almalinux.org/8/ALSA-2024-4438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [ALSA-2024:4451](https://errata.almalinux.org/8/ALSA-2024-4451.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
qemu-kvm-tests | 6.2.0-50.module_el8.10.0+3869+b8959270 | [ALSA-2024:4420](https://errata.almalinux.org/8/ALSA-2024-4420.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4467](https://access.redhat.com/security/cve/CVE-2024-4467))

