## 2023-10-04

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.6.0-2.el9.alma.1 | |
sos-audit | 4.6.0-2.el9.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 2.2.4-5.el9_2 | |
389-ds-base-debuginfo | 2.2.4-5.el9_2 | |
389-ds-base-debugsource | 2.2.4-5.el9_2 | |
389-ds-base-libs | 2.2.4-5.el9_2 | |
389-ds-base-libs-debuginfo | 2.2.4-5.el9_2 | |
389-ds-base-snmp-debuginfo | 2.2.4-5.el9_2 | |
fdo-admin-cli | 0.4.12-4.el9_2 | |
fdo-admin-cli-debuginfo | 0.4.12-4.el9_2 | |
fdo-client | 0.4.12-4.el9_2 | |
fdo-client-debuginfo | 0.4.12-4.el9_2 | |
fdo-init | 0.4.12-4.el9_2 | |
fdo-init-debuginfo | 0.4.12-4.el9_2 | |
fdo-manufacturing-server | 0.4.12-4.el9_2 | |
fdo-manufacturing-server-debuginfo | 0.4.12-4.el9_2 | |
fdo-owner-cli | 0.4.12-4.el9_2 | |
fdo-owner-cli-debuginfo | 0.4.12-4.el9_2 | |
fdo-owner-onboarding-server | 0.4.12-4.el9_2 | |
fdo-owner-onboarding-server-debuginfo | 0.4.12-4.el9_2 | |
fdo-rendezvous-server | 0.4.12-4.el9_2 | |
fdo-rendezvous-server-debuginfo | 0.4.12-4.el9_2 | |
fido-device-onboard-debuginfo | 0.4.12-4.el9_2 | |
fido-device-onboard-debugsource | 0.4.12-4.el9_2 | |
firefox | 102.15.1-1.el9_2.alma | [ALSA-2023:5200](https://errata.almalinux.org/9/ALSA-2023-5200.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
firefox-debuginfo | 102.15.1-1.el9_2.alma | |
firefox-debugsource | 102.15.1-1.el9_2.alma | |
firefox-x11 | 102.15.1-1.el9_2.alma | [ALSA-2023:5200](https://errata.almalinux.org/9/ALSA-2023-5200.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
frr | 8.3.1-5.el9_2.2.alma | [ALSA-2023:5194](https://errata.almalinux.org/9/ALSA-2023-5194.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38802](https://access.redhat.com/security/cve/CVE-2023-38802))
frr-debuginfo | 8.3.1-5.el9_2.2.alma | |
frr-debugsource | 8.3.1-5.el9_2.2.alma | |
frr-selinux | 8.3.1-5.el9_2.2.alma | [ALSA-2023:5194](https://errata.almalinux.org/9/ALSA-2023-5194.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38802](https://access.redhat.com/security/cve/CVE-2023-38802))
libwebp | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-debuginfo | 1.2.0-7.el9_2 | |
libwebp-debugsource | 1.2.0-7.el9_2 | |
libwebp-devel | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-java-debuginfo | 1.2.0-7.el9_2 | |
nmstate | 2.2.15-2.el9_2 | |
nmstate-debuginfo | 2.2.15-2.el9_2 | |
nmstate-debugsource | 2.2.15-2.el9_2 | |
nmstate-libs | 2.2.15-2.el9_2 | |
nmstate-libs-debuginfo | 2.2.15-2.el9_2 | |
open-vm-tools | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-debugsource | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-desktop | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-desktop-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-salt-minion | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-sdmp | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-sdmp-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-test | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-test-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
python3-lib389 | 2.2.4-5.el9_2 | |
python3-libnmstate | 2.2.15-2.el9_2 | |
thunderbird | 102.15.1-1.el9_2.alma | [ALSA-2023:5224](https://errata.almalinux.org/9/ALSA-2023-5224.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
thunderbird-debuginfo | 102.15.1-1.el9_2.alma | |
thunderbird-debugsource | 102.15.1-1.el9_2.alma | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libwebp-tools | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-tools-debuginfo | 1.2.0-7.el9_2 | |
nmstate-devel | 2.2.15-2.el9_2 | |
nmstate-static | 2.2.15-2.el9_2 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base-devel | 2.2.4-5.el9_2 | |
389-ds-base-snmp | 2.2.4-5.el9_2 | |
libwebp-java | 1.2.0-7.el9_2 | |
open-vm-tools-devel | 12.1.5-1.el9_2.3.alma.1 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.1-1.el9_2.alma.plus | [ALSA-2023:5224](https://errata.almalinux.org/9/ALSA-2023-5224.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
thunderbird-debuginfo | 102.15.1-1.el9_2.alma.plus | |
thunderbird-debugsource | 102.15.1-1.el9_2.alma.plus | |
thunderbird-librnp-rnp | 102.15.1-1.el9_2.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.1-1.el9_2.alma.plus | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.6.0-2.el9.alma.1 | |
sos-audit | 4.6.0-2.el9.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 2.2.4-5.el9_2 | |
389-ds-base-debuginfo | 2.2.4-5.el9_2 | |
389-ds-base-debugsource | 2.2.4-5.el9_2 | |
389-ds-base-libs | 2.2.4-5.el9_2 | |
389-ds-base-libs-debuginfo | 2.2.4-5.el9_2 | |
389-ds-base-snmp-debuginfo | 2.2.4-5.el9_2 | |
fdo-admin-cli | 0.4.12-4.el9_2 | |
fdo-admin-cli-debuginfo | 0.4.12-4.el9_2 | |
fdo-client | 0.4.12-4.el9_2 | |
fdo-client-debuginfo | 0.4.12-4.el9_2 | |
fdo-init | 0.4.12-4.el9_2 | |
fdo-init-debuginfo | 0.4.12-4.el9_2 | |
fdo-manufacturing-server | 0.4.12-4.el9_2 | |
fdo-manufacturing-server-debuginfo | 0.4.12-4.el9_2 | |
fdo-owner-cli | 0.4.12-4.el9_2 | |
fdo-owner-cli-debuginfo | 0.4.12-4.el9_2 | |
fdo-owner-onboarding-server | 0.4.12-4.el9_2 | |
fdo-owner-onboarding-server-debuginfo | 0.4.12-4.el9_2 | |
fdo-rendezvous-server | 0.4.12-4.el9_2 | |
fdo-rendezvous-server-debuginfo | 0.4.12-4.el9_2 | |
fido-device-onboard-debuginfo | 0.4.12-4.el9_2 | |
fido-device-onboard-debugsource | 0.4.12-4.el9_2 | |
firefox | 102.15.1-1.el9_2.alma | [ALSA-2023:5200](https://errata.almalinux.org/9/ALSA-2023-5200.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
firefox-debuginfo | 102.15.1-1.el9_2.alma | |
firefox-debugsource | 102.15.1-1.el9_2.alma | |
firefox-x11 | 102.15.1-1.el9_2.alma | [ALSA-2023:5200](https://errata.almalinux.org/9/ALSA-2023-5200.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
frr | 8.3.1-5.el9_2.2.alma | [ALSA-2023:5194](https://errata.almalinux.org/9/ALSA-2023-5194.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38802](https://access.redhat.com/security/cve/CVE-2023-38802))
frr-debuginfo | 8.3.1-5.el9_2.2.alma | |
frr-debugsource | 8.3.1-5.el9_2.2.alma | |
frr-selinux | 8.3.1-5.el9_2.2.alma | [ALSA-2023:5194](https://errata.almalinux.org/9/ALSA-2023-5194.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-38802](https://access.redhat.com/security/cve/CVE-2023-38802))
libwebp | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-debuginfo | 1.2.0-7.el9_2 | |
libwebp-debugsource | 1.2.0-7.el9_2 | |
libwebp-devel | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-java-debuginfo | 1.2.0-7.el9_2 | |
nmstate | 2.2.15-2.el9_2 | |
nmstate-debuginfo | 2.2.15-2.el9_2 | |
nmstate-debugsource | 2.2.15-2.el9_2 | |
nmstate-libs | 2.2.15-2.el9_2 | |
nmstate-libs-debuginfo | 2.2.15-2.el9_2 | |
open-vm-tools | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-debugsource | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-desktop | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-desktop-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-sdmp | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-sdmp-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
open-vm-tools-test | 12.1.5-1.el9_2.3.alma.1 | [ALSA-2023:5313](https://errata.almalinux.org/9/ALSA-2023-5313.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20900](https://access.redhat.com/security/cve/CVE-2023-20900))
open-vm-tools-test-debuginfo | 12.1.5-1.el9_2.3.alma.1 | |
python3-lib389 | 2.2.4-5.el9_2 | |
python3-libnmstate | 2.2.15-2.el9_2 | |
thunderbird | 102.15.1-1.el9_2.alma | [ALSA-2023:5224](https://errata.almalinux.org/9/ALSA-2023-5224.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
thunderbird-debuginfo | 102.15.1-1.el9_2.alma | |
thunderbird-debugsource | 102.15.1-1.el9_2.alma | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libwebp-tools | 1.2.0-7.el9_2 | [ALSA-2023:5214](https://errata.almalinux.org/9/ALSA-2023-5214.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
libwebp-tools-debuginfo | 1.2.0-7.el9_2 | |
nmstate-devel | 2.2.15-2.el9_2 | |
nmstate-static | 2.2.15-2.el9_2 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base-devel | 2.2.4-5.el9_2 | |
389-ds-base-snmp | 2.2.4-5.el9_2 | |
libwebp-java | 1.2.0-7.el9_2 | |
open-vm-tools-devel | 12.1.5-1.el9_2.3.alma.1 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.15.1-1.el9_2.alma.plus | [ALSA-2023:5224](https://errata.almalinux.org/9/ALSA-2023-5224.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4863](https://access.redhat.com/security/cve/CVE-2023-4863))
thunderbird-debuginfo | 102.15.1-1.el9_2.alma.plus | |
thunderbird-debugsource | 102.15.1-1.el9_2.alma.plus | |
thunderbird-librnp-rnp | 102.15.1-1.el9_2.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.15.1-1.el9_2.alma.plus | |

