## 2024-09-18

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bubblewrap | 0.4.1-7.el9_4.alma.1 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
bubblewrap-debuginfo | 0.4.1-7.el9_4.alma.1 | |
bubblewrap-debugsource | 0.4.1-7.el9_4.alma.1 | |
glib2 | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-debuginfo | 2.68.4-14.el9_4.1 | |
glib2-debugsource | 2.68.4-14.el9_4.1 | |
NetworkManager | 1.46.0-19.el9_4 | |
NetworkManager-adsl | 1.46.0-19.el9_4 | |
NetworkManager-adsl-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-bluetooth | 1.46.0-19.el9_4 | |
NetworkManager-bluetooth-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-config-server | 1.46.0-19.el9_4 | |
NetworkManager-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-debugsource | 1.46.0-19.el9_4 | |
NetworkManager-initscripts-updown | 1.46.0-19.el9_4 | |
NetworkManager-libnm | 1.46.0-19.el9_4 | |
NetworkManager-libnm-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-team | 1.46.0-19.el9_4 | |
NetworkManager-team-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-tui | 1.46.0-19.el9_4 | |
NetworkManager-tui-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-wifi | 1.46.0-19.el9_4 | |
NetworkManager-wifi-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-wwan | 1.46.0-19.el9_4 | |
NetworkManager-wwan-debuginfo | 1.46.0-19.el9_4 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas | 1.13.0-6.el9_4 | |
augeas-debuginfo | 1.13.0-6.el9_4 | |
augeas-debugsource | 1.13.0-6.el9_4 | |
augeas-libs | 1.13.0-6.el9_4 | |
augeas-libs-debuginfo | 1.13.0-6.el9_4 | |
edk2-aarch64 | 20231122-6.el9_4.3 | |
edk2-ovmf | 20231122-6.el9_4.3 | |
flatpak | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-debuginfo | 1.12.9-3.el9_4 | |
flatpak-debugsource | 1.12.9-3.el9_4 | |
flatpak-libs | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-libs-debuginfo | 1.12.9-3.el9_4 | |
flatpak-selinux | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-session-helper | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-session-helper-debuginfo | 1.12.9-3.el9_4 | |
gcc-toolset-12-gcc | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-c++ | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-c++-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-gfortran | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-gfortran-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-annobin | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-annobin-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-devel-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libasan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libatomic-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-docs | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libitm-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-liblsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libquadmath-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libstdc++-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libstdc++-docs | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libtsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libubsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-offload-nvptx | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-offload-nvptx-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-13-gcc | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-c++ | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-c++-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-gfortran | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-gfortran-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-annobin | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-annobin-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-devel-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libasan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libatomic-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libitm-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-liblsan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libquadmath-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libstdc++-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libstdc++-docs | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libtsan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libubsan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-offload-nvptx | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-offload-nvptx-debuginfo | 13.3.1-2.1.el9_4 | |
glib2-devel | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-devel-debuginfo | 2.68.4-14.el9_4.1 | |
glib2-doc | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-tests | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-tests-debuginfo | 2.68.4-14.el9_4.1 | |
greenboot | 0.15.5-2.el9_4 | |
greenboot-default-health-checks | 0.15.5-2.el9_4 | |
libasan8 | 13.3.1-2.1.el9_4 | |
libasan8-debuginfo | 13.3.1-2.1.el9_4 | |
libguestfs | 1.50.1-80.el9_4.alma.1 | |
libguestfs-appliance | 1.50.1-80.el9_4.alma.1 | |
libguestfs-bash-completion | 1.50.1-80.el9_4.alma.1 | |
libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-debugsource | 1.50.1-80.el9_4.alma.1 | |
libguestfs-inspect-icons | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rescue | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rescue-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rsync | 1.50.1-80.el9_4.alma.1 | |
libguestfs-xfs | 1.50.1-80.el9_4.alma.1 | |
libtsan2 | 13.3.1-2.1.el9_4 | |
libtsan2-debuginfo | 13.3.1-2.1.el9_4 | |
net-snmp | 5.9.1-13.el9_4.2 | |
net-snmp-agent-libs | 5.9.1-13.el9_4.2 | |
net-snmp-agent-libs-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-debugsource | 5.9.1-13.el9_4.2 | |
net-snmp-devel | 5.9.1-13.el9_4.2 | |
net-snmp-libs | 5.9.1-13.el9_4.2 | |
net-snmp-libs-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-perl | 5.9.1-13.el9_4.2 | |
net-snmp-perl-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-utils | 5.9.1-13.el9_4.2 | |
net-snmp-utils-debuginfo | 5.9.1-13.el9_4.2 | |
NetworkManager-cloud-setup | 1.46.0-19.el9_4 | |
NetworkManager-cloud-setup-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-config-connectivity-redhat | 1.46.0-19.el9_4 | |
NetworkManager-dispatcher-routing-rules | 1.46.0-19.el9_4 | |
NetworkManager-ovs | 1.46.0-19.el9_4 | |
NetworkManager-ovs-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-ppp | 1.46.0-19.el9_4 | |
NetworkManager-ppp-debuginfo | 1.46.0-19.el9_4 | |
orc | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler-debuginfo | 0.4.31-7.el9_4 | |
orc-debuginfo | 0.4.31-7.el9_4 | |
orc-debugsource | 0.4.31-7.el9_4 | |
orc-devel | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
pcp | 6.2.0-3.el9_4 | |
pcp-conf | 6.2.0-3.el9_4 | |
pcp-debuginfo | 6.2.0-3.el9_4 | |
pcp-debugsource | 6.2.0-3.el9_4 | |
pcp-devel | 6.2.0-3.el9_4 | |
pcp-devel-debuginfo | 6.2.0-3.el9_4 | |
pcp-doc | 6.2.0-3.el9_4 | |
pcp-export-pcp2elasticsearch | 6.2.0-3.el9_4 | |
pcp-export-pcp2graphite | 6.2.0-3.el9_4 | |
pcp-export-pcp2influxdb | 6.2.0-3.el9_4 | |
pcp-export-pcp2json | 6.2.0-3.el9_4 | |
pcp-export-pcp2spark | 6.2.0-3.el9_4 | |
pcp-export-pcp2xml | 6.2.0-3.el9_4 | |
pcp-export-pcp2zabbix | 6.2.0-3.el9_4 | |
pcp-export-zabbix-agent | 6.2.0-3.el9_4 | |
pcp-export-zabbix-agent-debuginfo | 6.2.0-3.el9_4 | |
pcp-geolocate | 6.2.0-3.el9_4 | |
pcp-gui | 6.2.0-3.el9_4 | |
pcp-gui-debuginfo | 6.2.0-3.el9_4 | |
pcp-import-collectl2pcp | 6.2.0-3.el9_4 | |
pcp-import-collectl2pcp-debuginfo | 6.2.0-3.el9_4 | |
pcp-import-ganglia2pcp | 6.2.0-3.el9_4 | |
pcp-import-iostat2pcp | 6.2.0-3.el9_4 | |
pcp-import-mrtg2pcp | 6.2.0-3.el9_4 | |
pcp-import-sar2pcp | 6.2.0-3.el9_4 | |
pcp-libs | 6.2.0-3.el9_4 | |
pcp-libs-debuginfo | 6.2.0-3.el9_4 | |
pcp-libs-devel | 6.2.0-3.el9_4 | |
pcp-pmda-activemq | 6.2.0-3.el9_4 | |
pcp-pmda-apache | 6.2.0-3.el9_4 | |
pcp-pmda-apache-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bash | 6.2.0-3.el9_4 | |
pcp-pmda-bash-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bcc | 6.2.0-3.el9_4 | |
pcp-pmda-bind2 | 6.2.0-3.el9_4 | |
pcp-pmda-bonding | 6.2.0-3.el9_4 | |
pcp-pmda-bpf | 6.2.0-3.el9_4 | |
pcp-pmda-bpf-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bpftrace | 6.2.0-3.el9_4 | |
pcp-pmda-cifs | 6.2.0-3.el9_4 | |
pcp-pmda-cifs-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-cisco | 6.2.0-3.el9_4 | |
pcp-pmda-cisco-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-dbping | 6.2.0-3.el9_4 | |
pcp-pmda-denki | 6.2.0-3.el9_4 | |
pcp-pmda-denki-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-dm | 6.2.0-3.el9_4 | |
pcp-pmda-dm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-docker | 6.2.0-3.el9_4 | |
pcp-pmda-docker-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-ds389 | 6.2.0-3.el9_4 | |
pcp-pmda-ds389log | 6.2.0-3.el9_4 | |
pcp-pmda-elasticsearch | 6.2.0-3.el9_4 | |
pcp-pmda-farm | 6.2.0-3.el9_4 | |
pcp-pmda-farm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-gfs2 | 6.2.0-3.el9_4 | |
pcp-pmda-gfs2-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-gluster | 6.2.0-3.el9_4 | |
pcp-pmda-gpfs | 6.2.0-3.el9_4 | |
pcp-pmda-gpsd | 6.2.0-3.el9_4 | |
pcp-pmda-hacluster | 6.2.0-3.el9_4 | |
pcp-pmda-hacluster-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-haproxy | 6.2.0-3.el9_4 | |
pcp-pmda-infiniband | 6.2.0-3.el9_4 | |
pcp-pmda-infiniband-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-json | 6.2.0-3.el9_4 | |
pcp-pmda-libvirt | 6.2.0-3.el9_4 | |
pcp-pmda-lio | 6.2.0-3.el9_4 | |
pcp-pmda-lmsensors | 6.2.0-3.el9_4 | |
pcp-pmda-logger | 6.2.0-3.el9_4 | |
pcp-pmda-logger-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-lustre | 6.2.0-3.el9_4 | |
pcp-pmda-lustrecomm | 6.2.0-3.el9_4 | |
pcp-pmda-lustrecomm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-mailq | 6.2.0-3.el9_4 | |
pcp-pmda-mailq-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-memcache | 6.2.0-3.el9_4 | |
pcp-pmda-mic | 6.2.0-3.el9_4 | |
pcp-pmda-mongodb | 6.2.0-3.el9_4 | |
pcp-pmda-mounts | 6.2.0-3.el9_4 | |
pcp-pmda-mounts-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-mssql | 6.2.0-3.el9_4 | |
pcp-pmda-mysql | 6.2.0-3.el9_4 | |
pcp-pmda-named | 6.2.0-3.el9_4 | |
pcp-pmda-netcheck | 6.2.0-3.el9_4 | |
pcp-pmda-netfilter | 6.2.0-3.el9_4 | |
pcp-pmda-news | 6.2.0-3.el9_4 | |
pcp-pmda-nfsclient | 6.2.0-3.el9_4 | |
pcp-pmda-nginx | 6.2.0-3.el9_4 | |
pcp-pmda-nvidia-gpu | 6.2.0-3.el9_4 | |
pcp-pmda-nvidia-gpu-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-openmetrics | 6.2.0-3.el9_4 | |
pcp-pmda-openvswitch | 6.2.0-3.el9_4 | |
pcp-pmda-oracle | 6.2.0-3.el9_4 | |
pcp-pmda-pdns | 6.2.0-3.el9_4 | |
pcp-pmda-perfevent | 6.2.0-3.el9_4 | |
pcp-pmda-perfevent-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-podman | 6.2.0-3.el9_4 | |
pcp-pmda-podman-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-postfix | 6.2.0-3.el9_4 | |
pcp-pmda-postgresql | 6.2.0-3.el9_4 | |
pcp-pmda-rabbitmq | 6.2.0-3.el9_4 | |
pcp-pmda-redis | 6.2.0-3.el9_4 | |
pcp-pmda-resctrl | 6.2.0-3.el9_4 | |
pcp-pmda-resctrl-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-roomtemp | 6.2.0-3.el9_4 | |
pcp-pmda-roomtemp-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-rsyslog | 6.2.0-3.el9_4 | |
pcp-pmda-samba | 6.2.0-3.el9_4 | |
pcp-pmda-sendmail | 6.2.0-3.el9_4 | |
pcp-pmda-sendmail-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-shping | 6.2.0-3.el9_4 | |
pcp-pmda-shping-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-slurm | 6.2.0-3.el9_4 | |
pcp-pmda-smart | 6.2.0-3.el9_4 | |
pcp-pmda-smart-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-snmp | 6.2.0-3.el9_4 | |
pcp-pmda-sockets | 6.2.0-3.el9_4 | |
pcp-pmda-sockets-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-statsd | 6.2.0-3.el9_4 | |
pcp-pmda-statsd-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-summary | 6.2.0-3.el9_4 | |
pcp-pmda-summary-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-systemd | 6.2.0-3.el9_4 | |
pcp-pmda-systemd-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-trace | 6.2.0-3.el9_4 | |
pcp-pmda-trace-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-unbound | 6.2.0-3.el9_4 | |
pcp-pmda-weblog | 6.2.0-3.el9_4 | |
pcp-pmda-weblog-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-zimbra | 6.2.0-3.el9_4 | |
pcp-pmda-zimbra-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-zswap | 6.2.0-3.el9_4 | |
pcp-selinux | 6.2.0-3.el9_4 | |
pcp-system-tools | 6.2.0-3.el9_4 | |
pcp-system-tools-debuginfo | 6.2.0-3.el9_4 | |
pcp-testsuite | 6.2.0-3.el9_4 | |
pcp-testsuite-debuginfo | 6.2.0-3.el9_4 | |
pcp-zeroconf | 6.2.0-3.el9_4 | |
perl-PCP-LogImport | 6.2.0-3.el9_4 | |
perl-PCP-LogImport-debuginfo | 6.2.0-3.el9_4 | |
perl-PCP-LogSummary | 6.2.0-3.el9_4 | |
perl-PCP-MMV | 6.2.0-3.el9_4 | |
perl-PCP-MMV-debuginfo | 6.2.0-3.el9_4 | |
perl-PCP-PMDA | 6.2.0-3.el9_4 | |
perl-PCP-PMDA-debuginfo | 6.2.0-3.el9_4 | |
perl-Sys-Guestfs | 1.50.1-80.el9_4.alma.1 | |
perl-Sys-Guestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
python3-libguestfs | 1.50.1-80.el9_4.alma.1 | |
python3-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
python3-net-snmp | 5.9.1-13.el9_4.2 | |
python3-net-snmp-debuginfo | 5.9.1-13.el9_4.2 | |
python3-pcp | 6.2.0-3.el9_4 | |
python3-pcp-debuginfo | 6.2.0-3.el9_4 | |
qemu-guest-agent | 8.2.0-11.el9_4.6 | |
qemu-guest-agent-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-img | 8.2.0-11.el9_4.6 | |
qemu-img-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-pa | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-pa-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-blkio | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-blkio-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-curl | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-curl-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-rbd | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-rbd-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-common | 8.2.0-11.el9_4.6 | |
qemu-kvm-common-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-core | 8.2.0-11.el9_4.6 | |
qemu-kvm-core-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-debugsource | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-pci | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-pci-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-vga | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-vga-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-host | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-host-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-redirect | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-redirect-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-docs | 8.2.0-11.el9_4.6 | |
qemu-kvm-tools | 8.2.0-11.el9_4.6 | |
qemu-kvm-tools-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-egl-headless | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-egl-headless-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-opengl | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-opengl-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-pr-helper | 8.2.0-11.el9_4.6 | |
qemu-pr-helper-debuginfo | 8.2.0-11.el9_4.6 | |
rpm-ostree | 2024.3-5.el9_4 | |
rpm-ostree-debuginfo | 2024.3-5.el9_4 | |
rpm-ostree-debugsource | 2024.3-5.el9_4 | |
rpm-ostree-libs | 2024.3-5.el9_4 | |
rpm-ostree-libs-debuginfo | 2024.3-5.el9_4 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas-devel | 1.13.0-6.el9_4 | |
edk2-aarch64 | 20231122-6.el9_4.3 | |
edk2-debugsource | 20231122-6.el9_4.3 | |
edk2-ovmf | 20231122-6.el9_4.3 | |
edk2-tools | 20231122-6.el9_4.3 | |
edk2-tools-debuginfo | 20231122-6.el9_4.3 | |
edk2-tools-doc | 20231122-6.el9_4.3 | |
flatpak-devel | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
glib2-static | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
libguestfs-devel | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject-devel | 1.50.1-80.el9_4.alma.1 | |
libguestfs-man-pages-ja | 1.50.1-80.el9_4.alma.1 | |
libguestfs-man-pages-uk | 1.50.1-80.el9_4.alma.1 | |
lua-guestfs | 1.50.1-80.el9_4.alma.1 | |
lua-guestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
NetworkManager-libnm-devel | 1.46.0-19.el9_4 | |
ocaml-libguestfs | 1.50.1-80.el9_4.alma.1 | |
ocaml-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
ocaml-libguestfs-devel | 1.50.1-80.el9_4.alma.1 | |
php-libguestfs | 1.50.1-80.el9_4.alma.1 | |
php-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
ruby-libguestfs | 1.50.1-80.el9_4.alma.1 | |
ruby-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas-static | 1.13.0-6.el9_4 | |
flatpak-tests | 1.12.9-3.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-3.el9_4 | |
gcc-toolset-13-libhwasan-devel | 13.3.1-2.1.el9_4 | |
libasan8 | 12.2.1-7.7.el9_4 | |
libasan8-debuginfo | 12.2.1-7.7.el9_4 | |
libhwasan | 13.3.1-2.1.el9_4 | |
libhwasan-debuginfo | 13.3.1-2.1.el9_4 | |
libtsan2 | 12.2.1-7.7.el9_4 | |
libtsan2-debuginfo | 12.2.1-7.7.el9_4 | |
net-snmp-gui | 5.9.1-13.el9_4.2 | |
orc-doc | 0.4.31-7.el9_4 | |
qemu-kvm-audio-dbus | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-dbus-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-tests | 8.2.0-11.el9_4.6 | |
qemu-kvm-tests-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-dbus | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-dbus-debuginfo | 8.2.0-11.el9_4.6 | |
rpm-ostree-devel | 2024.3-5.el9_4 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bubblewrap | 0.4.1-7.el9_4.alma.1 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
bubblewrap-debuginfo | 0.4.1-7.el9_4.alma.1 | |
bubblewrap-debugsource | 0.4.1-7.el9_4.alma.1 | |
glib2 | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-debuginfo | 2.68.4-14.el9_4.1 | |
glib2-debugsource | 2.68.4-14.el9_4.1 | |
NetworkManager | 1.46.0-19.el9_4 | |
NetworkManager-adsl | 1.46.0-19.el9_4 | |
NetworkManager-adsl-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-bluetooth | 1.46.0-19.el9_4 | |
NetworkManager-bluetooth-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-config-server | 1.46.0-19.el9_4 | |
NetworkManager-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-debugsource | 1.46.0-19.el9_4 | |
NetworkManager-initscripts-updown | 1.46.0-19.el9_4 | |
NetworkManager-libnm | 1.46.0-19.el9_4 | |
NetworkManager-libnm-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-team | 1.46.0-19.el9_4 | |
NetworkManager-team-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-tui | 1.46.0-19.el9_4 | |
NetworkManager-tui-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-wifi | 1.46.0-19.el9_4 | |
NetworkManager-wifi-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-wwan | 1.46.0-19.el9_4 | |
NetworkManager-wwan-debuginfo | 1.46.0-19.el9_4 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas | 1.13.0-6.el9_4 | |
augeas-debuginfo | 1.13.0-6.el9_4 | |
augeas-debugsource | 1.13.0-6.el9_4 | |
augeas-libs | 1.13.0-6.el9_4 | |
augeas-libs-debuginfo | 1.13.0-6.el9_4 | |
edk2-aarch64 | 20231122-6.el9_4.3 | |
edk2-ovmf | 20231122-6.el9_4.3 | |
flatpak | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-debuginfo | 1.12.9-3.el9_4 | |
flatpak-debugsource | 1.12.9-3.el9_4 | |
flatpak-libs | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-libs-debuginfo | 1.12.9-3.el9_4 | |
flatpak-selinux | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-session-helper | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
flatpak-session-helper-debuginfo | 1.12.9-3.el9_4 | |
gcc-toolset-12-gcc | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-c++ | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-c++-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-gfortran | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-gfortran-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-annobin | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-annobin-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-gcc-plugin-devel-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libasan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libatomic-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-debuginfo | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libgccjit-docs | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libitm-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-liblsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libstdc++-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libstdc++-docs | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libtsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-12-libubsan-devel | 12.2.1-7.7.el9_4 | |
gcc-toolset-13-gcc | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-c++ | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-c++-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-gfortran | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-gfortran-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-annobin | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-annobin-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-gcc-plugin-devel-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libasan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libatomic-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit-debuginfo | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libgccjit-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libitm-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-liblsan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libstdc++-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libstdc++-docs | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libtsan-devel | 13.3.1-2.1.el9_4 | |
gcc-toolset-13-libubsan-devel | 13.3.1-2.1.el9_4 | |
glib2-devel | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-devel-debuginfo | 2.68.4-14.el9_4.1 | |
glib2-doc | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-tests | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
glib2-tests-debuginfo | 2.68.4-14.el9_4.1 | |
greenboot | 0.15.5-2.el9_4 | |
greenboot-default-health-checks | 0.15.5-2.el9_4 | |
libasan8 | 13.3.1-2.1.el9_4 | |
libasan8-debuginfo | 13.3.1-2.1.el9_4 | |
libguestfs | 1.50.1-80.el9_4.alma.1 | |
libguestfs-appliance | 1.50.1-80.el9_4.alma.1 | |
libguestfs-bash-completion | 1.50.1-80.el9_4.alma.1 | |
libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-debugsource | 1.50.1-80.el9_4.alma.1 | |
libguestfs-inspect-icons | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rescue | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rescue-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-rsync | 1.50.1-80.el9_4.alma.1 | |
libguestfs-xfs | 1.50.1-80.el9_4.alma.1 | |
libtsan2 | 13.3.1-2.1.el9_4 | |
libtsan2-debuginfo | 13.3.1-2.1.el9_4 | |
net-snmp | 5.9.1-13.el9_4.2 | |
net-snmp-agent-libs | 5.9.1-13.el9_4.2 | |
net-snmp-agent-libs-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-debugsource | 5.9.1-13.el9_4.2 | |
net-snmp-devel | 5.9.1-13.el9_4.2 | |
net-snmp-libs | 5.9.1-13.el9_4.2 | |
net-snmp-libs-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-perl | 5.9.1-13.el9_4.2 | |
net-snmp-perl-debuginfo | 5.9.1-13.el9_4.2 | |
net-snmp-utils | 5.9.1-13.el9_4.2 | |
net-snmp-utils-debuginfo | 5.9.1-13.el9_4.2 | |
NetworkManager-cloud-setup | 1.46.0-19.el9_4 | |
NetworkManager-cloud-setup-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-config-connectivity-redhat | 1.46.0-19.el9_4 | |
NetworkManager-dispatcher-routing-rules | 1.46.0-19.el9_4 | |
NetworkManager-ovs | 1.46.0-19.el9_4 | |
NetworkManager-ovs-debuginfo | 1.46.0-19.el9_4 | |
NetworkManager-ppp | 1.46.0-19.el9_4 | |
NetworkManager-ppp-debuginfo | 1.46.0-19.el9_4 | |
orc | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler-debuginfo | 0.4.31-7.el9_4 | |
orc-debuginfo | 0.4.31-7.el9_4 | |
orc-debugsource | 0.4.31-7.el9_4 | |
orc-devel | 0.4.31-7.el9_4 | [ALSA-2024:6184](https://errata.almalinux.org/9/ALSA-2024-6184.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
pcp | 6.2.0-3.el9_4 | |
pcp-conf | 6.2.0-3.el9_4 | |
pcp-debuginfo | 6.2.0-3.el9_4 | |
pcp-debugsource | 6.2.0-3.el9_4 | |
pcp-devel | 6.2.0-3.el9_4 | |
pcp-devel-debuginfo | 6.2.0-3.el9_4 | |
pcp-doc | 6.2.0-3.el9_4 | |
pcp-export-pcp2elasticsearch | 6.2.0-3.el9_4 | |
pcp-export-pcp2graphite | 6.2.0-3.el9_4 | |
pcp-export-pcp2influxdb | 6.2.0-3.el9_4 | |
pcp-export-pcp2json | 6.2.0-3.el9_4 | |
pcp-export-pcp2spark | 6.2.0-3.el9_4 | |
pcp-export-pcp2xml | 6.2.0-3.el9_4 | |
pcp-export-pcp2zabbix | 6.2.0-3.el9_4 | |
pcp-export-zabbix-agent | 6.2.0-3.el9_4 | |
pcp-export-zabbix-agent-debuginfo | 6.2.0-3.el9_4 | |
pcp-geolocate | 6.2.0-3.el9_4 | |
pcp-gui | 6.2.0-3.el9_4 | |
pcp-gui-debuginfo | 6.2.0-3.el9_4 | |
pcp-import-collectl2pcp | 6.2.0-3.el9_4 | |
pcp-import-collectl2pcp-debuginfo | 6.2.0-3.el9_4 | |
pcp-import-ganglia2pcp | 6.2.0-3.el9_4 | |
pcp-import-iostat2pcp | 6.2.0-3.el9_4 | |
pcp-import-mrtg2pcp | 6.2.0-3.el9_4 | |
pcp-import-sar2pcp | 6.2.0-3.el9_4 | |
pcp-libs | 6.2.0-3.el9_4 | |
pcp-libs-debuginfo | 6.2.0-3.el9_4 | |
pcp-libs-devel | 6.2.0-3.el9_4 | |
pcp-pmda-activemq | 6.2.0-3.el9_4 | |
pcp-pmda-apache | 6.2.0-3.el9_4 | |
pcp-pmda-apache-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bash | 6.2.0-3.el9_4 | |
pcp-pmda-bash-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bcc | 6.2.0-3.el9_4 | |
pcp-pmda-bind2 | 6.2.0-3.el9_4 | |
pcp-pmda-bonding | 6.2.0-3.el9_4 | |
pcp-pmda-bpf | 6.2.0-3.el9_4 | |
pcp-pmda-bpf-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-bpftrace | 6.2.0-3.el9_4 | |
pcp-pmda-cifs | 6.2.0-3.el9_4 | |
pcp-pmda-cifs-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-cisco | 6.2.0-3.el9_4 | |
pcp-pmda-cisco-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-dbping | 6.2.0-3.el9_4 | |
pcp-pmda-denki | 6.2.0-3.el9_4 | |
pcp-pmda-denki-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-dm | 6.2.0-3.el9_4 | |
pcp-pmda-dm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-docker | 6.2.0-3.el9_4 | |
pcp-pmda-docker-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-ds389 | 6.2.0-3.el9_4 | |
pcp-pmda-ds389log | 6.2.0-3.el9_4 | |
pcp-pmda-elasticsearch | 6.2.0-3.el9_4 | |
pcp-pmda-farm | 6.2.0-3.el9_4 | |
pcp-pmda-farm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-gfs2 | 6.2.0-3.el9_4 | |
pcp-pmda-gfs2-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-gluster | 6.2.0-3.el9_4 | |
pcp-pmda-gpfs | 6.2.0-3.el9_4 | |
pcp-pmda-gpsd | 6.2.0-3.el9_4 | |
pcp-pmda-hacluster | 6.2.0-3.el9_4 | |
pcp-pmda-hacluster-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-haproxy | 6.2.0-3.el9_4 | |
pcp-pmda-infiniband | 6.2.0-3.el9_4 | |
pcp-pmda-infiniband-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-json | 6.2.0-3.el9_4 | |
pcp-pmda-libvirt | 6.2.0-3.el9_4 | |
pcp-pmda-lio | 6.2.0-3.el9_4 | |
pcp-pmda-lmsensors | 6.2.0-3.el9_4 | |
pcp-pmda-logger | 6.2.0-3.el9_4 | |
pcp-pmda-logger-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-lustre | 6.2.0-3.el9_4 | |
pcp-pmda-lustrecomm | 6.2.0-3.el9_4 | |
pcp-pmda-lustrecomm-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-mailq | 6.2.0-3.el9_4 | |
pcp-pmda-mailq-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-memcache | 6.2.0-3.el9_4 | |
pcp-pmda-mic | 6.2.0-3.el9_4 | |
pcp-pmda-mongodb | 6.2.0-3.el9_4 | |
pcp-pmda-mounts | 6.2.0-3.el9_4 | |
pcp-pmda-mounts-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-mysql | 6.2.0-3.el9_4 | |
pcp-pmda-named | 6.2.0-3.el9_4 | |
pcp-pmda-netcheck | 6.2.0-3.el9_4 | |
pcp-pmda-netfilter | 6.2.0-3.el9_4 | |
pcp-pmda-news | 6.2.0-3.el9_4 | |
pcp-pmda-nfsclient | 6.2.0-3.el9_4 | |
pcp-pmda-nginx | 6.2.0-3.el9_4 | |
pcp-pmda-nvidia-gpu | 6.2.0-3.el9_4 | |
pcp-pmda-nvidia-gpu-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-openmetrics | 6.2.0-3.el9_4 | |
pcp-pmda-openvswitch | 6.2.0-3.el9_4 | |
pcp-pmda-oracle | 6.2.0-3.el9_4 | |
pcp-pmda-pdns | 6.2.0-3.el9_4 | |
pcp-pmda-perfevent | 6.2.0-3.el9_4 | |
pcp-pmda-perfevent-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-podman | 6.2.0-3.el9_4 | |
pcp-pmda-podman-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-postfix | 6.2.0-3.el9_4 | |
pcp-pmda-postgresql | 6.2.0-3.el9_4 | |
pcp-pmda-rabbitmq | 6.2.0-3.el9_4 | |
pcp-pmda-redis | 6.2.0-3.el9_4 | |
pcp-pmda-roomtemp | 6.2.0-3.el9_4 | |
pcp-pmda-roomtemp-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-rsyslog | 6.2.0-3.el9_4 | |
pcp-pmda-samba | 6.2.0-3.el9_4 | |
pcp-pmda-sendmail | 6.2.0-3.el9_4 | |
pcp-pmda-sendmail-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-shping | 6.2.0-3.el9_4 | |
pcp-pmda-shping-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-slurm | 6.2.0-3.el9_4 | |
pcp-pmda-smart | 6.2.0-3.el9_4 | |
pcp-pmda-smart-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-snmp | 6.2.0-3.el9_4 | |
pcp-pmda-sockets | 6.2.0-3.el9_4 | |
pcp-pmda-sockets-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-statsd | 6.2.0-3.el9_4 | |
pcp-pmda-statsd-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-summary | 6.2.0-3.el9_4 | |
pcp-pmda-summary-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-systemd | 6.2.0-3.el9_4 | |
pcp-pmda-systemd-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-trace | 6.2.0-3.el9_4 | |
pcp-pmda-trace-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-unbound | 6.2.0-3.el9_4 | |
pcp-pmda-weblog | 6.2.0-3.el9_4 | |
pcp-pmda-weblog-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-zimbra | 6.2.0-3.el9_4 | |
pcp-pmda-zimbra-debuginfo | 6.2.0-3.el9_4 | |
pcp-pmda-zswap | 6.2.0-3.el9_4 | |
pcp-selinux | 6.2.0-3.el9_4 | |
pcp-system-tools | 6.2.0-3.el9_4 | |
pcp-system-tools-debuginfo | 6.2.0-3.el9_4 | |
pcp-testsuite | 6.2.0-3.el9_4 | |
pcp-testsuite-debuginfo | 6.2.0-3.el9_4 | |
pcp-zeroconf | 6.2.0-3.el9_4 | |
perl-PCP-LogImport | 6.2.0-3.el9_4 | |
perl-PCP-LogImport-debuginfo | 6.2.0-3.el9_4 | |
perl-PCP-LogSummary | 6.2.0-3.el9_4 | |
perl-PCP-MMV | 6.2.0-3.el9_4 | |
perl-PCP-MMV-debuginfo | 6.2.0-3.el9_4 | |
perl-PCP-PMDA | 6.2.0-3.el9_4 | |
perl-PCP-PMDA-debuginfo | 6.2.0-3.el9_4 | |
perl-Sys-Guestfs | 1.50.1-80.el9_4.alma.1 | |
perl-Sys-Guestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
python3-libguestfs | 1.50.1-80.el9_4.alma.1 | |
python3-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
python3-net-snmp | 5.9.1-13.el9_4.2 | |
python3-net-snmp-debuginfo | 5.9.1-13.el9_4.2 | |
python3-pcp | 6.2.0-3.el9_4 | |
python3-pcp-debuginfo | 6.2.0-3.el9_4 | |
qemu-guest-agent | 8.2.0-11.el9_4.6 | |
qemu-guest-agent-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-img | 8.2.0-11.el9_4.6 | |
qemu-img-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-pa | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-pa-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-blkio | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-blkio-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-curl | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-curl-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-rbd | 8.2.0-11.el9_4.6 | |
qemu-kvm-block-rbd-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-common | 8.2.0-11.el9_4.6 | |
qemu-kvm-common-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-core | 8.2.0-11.el9_4.6 | |
qemu-kvm-core-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-debugsource | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-pci | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-display-virtio-gpu-pci-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-host | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-host-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-redirect | 8.2.0-11.el9_4.6 | |
qemu-kvm-device-usb-redirect-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-docs | 8.2.0-11.el9_4.6 | |
qemu-kvm-tools | 8.2.0-11.el9_4.6 | |
qemu-kvm-tools-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-pr-helper | 8.2.0-11.el9_4.6 | |
qemu-pr-helper-debuginfo | 8.2.0-11.el9_4.6 | |
rpm-ostree | 2024.3-5.el9_4 | |
rpm-ostree-debuginfo | 2024.3-5.el9_4 | |
rpm-ostree-debugsource | 2024.3-5.el9_4 | |
rpm-ostree-libs | 2024.3-5.el9_4 | |
rpm-ostree-libs-debuginfo | 2024.3-5.el9_4 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas-devel | 1.13.0-6.el9_4 | |
edk2-aarch64 | 20231122-6.el9_4.3 | |
edk2-debugsource | 20231122-6.el9_4.3 | |
edk2-ovmf | 20231122-6.el9_4.3 | |
edk2-tools | 20231122-6.el9_4.3 | |
edk2-tools-debuginfo | 20231122-6.el9_4.3 | |
edk2-tools-doc | 20231122-6.el9_4.3 | |
flatpak-devel | 1.12.9-3.el9_4 | [ALSA-2024:6356](https://errata.almalinux.org/9/ALSA-2024-6356.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-42472](https://access.redhat.com/security/cve/CVE-2024-42472))
glib2-static | 2.68.4-14.el9_4.1 | [ALSA-2024:6464](https://errata.almalinux.org/9/ALSA-2024-6464.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34397](https://access.redhat.com/security/cve/CVE-2024-34397))
libguestfs-devel | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject-debuginfo | 1.50.1-80.el9_4.alma.1 | |
libguestfs-gobject-devel | 1.50.1-80.el9_4.alma.1 | |
libguestfs-man-pages-ja | 1.50.1-80.el9_4.alma.1 | |
libguestfs-man-pages-uk | 1.50.1-80.el9_4.alma.1 | |
lua-guestfs | 1.50.1-80.el9_4.alma.1 | |
lua-guestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
NetworkManager-libnm-devel | 1.46.0-19.el9_4 | |
ocaml-libguestfs | 1.50.1-80.el9_4.alma.1 | |
ocaml-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
ocaml-libguestfs-devel | 1.50.1-80.el9_4.alma.1 | |
php-libguestfs | 1.50.1-80.el9_4.alma.1 | |
php-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |
ruby-libguestfs | 1.50.1-80.el9_4.alma.1 | |
ruby-libguestfs-debuginfo | 1.50.1-80.el9_4.alma.1 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
augeas-static | 1.13.0-6.el9_4 | |
flatpak-tests | 1.12.9-3.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-3.el9_4 | |
gcc-toolset-13-libhwasan-devel | 13.3.1-2.1.el9_4 | |
libasan8 | 12.2.1-7.7.el9_4 | |
libasan8-debuginfo | 12.2.1-7.7.el9_4 | |
libhwasan | 13.3.1-2.1.el9_4 | |
libhwasan-debuginfo | 13.3.1-2.1.el9_4 | |
libtsan2 | 12.2.1-7.7.el9_4 | |
libtsan2-debuginfo | 12.2.1-7.7.el9_4 | |
net-snmp-gui | 5.9.1-13.el9_4.2 | |
orc-doc | 0.4.31-7.el9_4 | |
qemu-kvm-audio-dbus | 8.2.0-11.el9_4.6 | |
qemu-kvm-audio-dbus-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-tests | 8.2.0-11.el9_4.6 | |
qemu-kvm-tests-debuginfo | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-dbus | 8.2.0-11.el9_4.6 | |
qemu-kvm-ui-dbus-debuginfo | 8.2.0-11.el9_4.6 | |
rpm-ostree-devel | 2024.3-5.el9_4 | |

