## 2024-10-09

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.37.1.el9_4.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.37.1.el9_4 | |
bpftool-debuginfo | 7.3.0-427.37.1.el9_4 | |
kernel | 5.14.0-427.37.1.el9_4 | |
kernel-abi-stablelists | 5.14.0-427.37.1.el9_4 | |
kernel-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug | 5.14.0-427.37.1.el9_4 | |
kernel-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-debug-uki-virt | 5.14.0-427.37.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.37.1.el9_4 | |
kernel-modules | 5.14.0-427.37.1.el9_4 | |
kernel-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-tools | 5.14.0-427.37.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.37.1.el9_4 | |
kernel-uki-virt | 5.14.0-427.37.1.el9_4 | |
python3-perf | 5.14.0-427.37.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.37.1.el9_4 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-debuginfo | 1.28.7-17.el9_4 | |
cups-filters-debugsource | 1.28.7-17.el9_4 | |
cups-filters-libs | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-libs-debuginfo | 1.28.7-17.el9_4 | |
git-lfs | 3.4.1-4.el9_4 | [ALSA-2024:7136](https://errata.almalinux.org/9/ALSA-2024-7136.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
git-lfs-debuginfo | 3.4.1-4.el9_4 | |
git-lfs-debugsource | 3.4.1-4.el9_4 | |
grafana | 9.2.10-17.el9_4 | [ALSA-2024:6947](https://errata.almalinux.org/9/ALSA-2024-6947.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
grafana-debuginfo | 9.2.10-17.el9_4 | |
grafana-debugsource | 9.2.10-17.el9_4 | |
grafana-pcp | 5.1.1-3.el9_4 | [ALSA-2024:6946](https://errata.almalinux.org/9/ALSA-2024-6946.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
grafana-pcp-debuginfo | 5.1.1-3.el9_4 | |
grafana-pcp-debugsource | 5.1.1-3.el9_4 | |
grafana-selinux | 9.2.10-17.el9_4 | [ALSA-2024:6947](https://errata.almalinux.org/9/ALSA-2024-6947.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
kernel-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-debug-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-devel | 5.14.0-427.37.1.el9_4 | |
kernel-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-doc | 5.14.0-427.37.1.el9_4 | |
kernel-headers | 5.14.0-427.37.1.el9_4 | |
net-snmp | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-agent-libs | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-agent-libs-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-debugsource | 5.9.1-13.el9_4.3 | |
net-snmp-devel | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-libs | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-libs-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-perl | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-perl-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-utils | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-utils-debuginfo | 5.9.1-13.el9_4.3 | |
osbuild-composer | 101-2.el9.alma.2 | |
osbuild-composer | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-core | 101-2.el9.alma.2 | |
osbuild-composer-core | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-core-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-core-debuginfo | 101-2.el9_4.alma.1 | |
osbuild-composer-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-debuginfo | 101-2.el9_4.alma.1 | |
osbuild-composer-debugsource | 101-2.el9.alma.2 | |
osbuild-composer-debugsource | 101-2.el9_4.alma.1 | |
osbuild-composer-worker | 101-2.el9.alma.2 | |
osbuild-composer-worker | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-worker-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-worker-debuginfo | 101-2.el9_4.alma.1 | |
perf | 5.14.0-427.37.1.el9_4 | |
perf-debuginfo | 5.14.0-427.37.1.el9_4 | |
python3-net-snmp | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
python3-net-snmp-debuginfo | 5.9.1-13.el9_4.3 | |
rtla | 5.14.0-427.37.1.el9_4 | |
rv | 5.14.0-427.37.1.el9_4 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-427.37.1.el9_4 | |
kernel-rt-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-extra | 5.14.0-427.37.1.el9_4 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters-devel | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
kernel-cross-headers | 5.14.0-427.37.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.37.1.el9_4 | |
libperf | 5.14.0-427.37.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.37.1.el9_4 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-427.37.1.el9_4 | |
kernel-rt-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-kvm | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-kvm | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-extra | 5.14.0-427.37.1.el9_4 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-ipaclones-internal | 5.14.0-427.37.1.el9_4 | |
kernel-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-rt-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-selftests-internal | 5.14.0-427.37.1.el9_4 | |
libperf-devel | 5.14.0-427.37.1.el9_4 | |
net-snmp-gui | 5.9.1-13.el9_4.3 | |
osbuild-composer-tests | 101-2.el9.alma.2 | |
osbuild-composer-tests | 101-2.el9_4.alma.1 | |
osbuild-composer-tests-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-tests-debuginfo | 101-2.el9_4.alma.1 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.37.1.el9_4.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.37.1.el9_4 | |
bpftool-debuginfo | 7.3.0-427.37.1.el9_4 | |
kernel | 5.14.0-427.37.1.el9_4 | |
kernel-64k | 5.14.0-427.37.1.el9_4 | |
kernel-64k-core | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-64k-modules | 5.14.0-427.37.1.el9_4 | |
kernel-64k-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-64k-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-abi-stablelists | 5.14.0-427.37.1.el9_4 | |
kernel-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug | 5.14.0-427.37.1.el9_4 | |
kernel-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.37.1.el9_4 | |
kernel-modules | 5.14.0-427.37.1.el9_4 | |
kernel-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-tools | 5.14.0-427.37.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.37.1.el9_4 | |
python3-perf | 5.14.0-427.37.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.37.1.el9_4 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-debuginfo | 1.28.7-17.el9_4 | |
cups-filters-debugsource | 1.28.7-17.el9_4 | |
cups-filters-libs | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-libs-debuginfo | 1.28.7-17.el9_4 | |
git-lfs | 3.4.1-4.el9_4 | [ALSA-2024:7136](https://errata.almalinux.org/9/ALSA-2024-7136.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
git-lfs-debuginfo | 3.4.1-4.el9_4 | |
git-lfs-debugsource | 3.4.1-4.el9_4 | |
grafana | 9.2.10-17.el9_4 | [ALSA-2024:6947](https://errata.almalinux.org/9/ALSA-2024-6947.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
grafana-debuginfo | 9.2.10-17.el9_4 | |
grafana-debugsource | 9.2.10-17.el9_4 | |
grafana-pcp | 5.1.1-3.el9_4 | [ALSA-2024:6946](https://errata.almalinux.org/9/ALSA-2024-6946.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
grafana-pcp-debuginfo | 5.1.1-3.el9_4 | |
grafana-pcp-debugsource | 5.1.1-3.el9_4 | |
grafana-selinux | 9.2.10-17.el9_4 | [ALSA-2024:6947](https://errata.almalinux.org/9/ALSA-2024-6947.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
kernel-64k-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-64k-devel | 5.14.0-427.37.1.el9_4 | |
kernel-64k-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-debug-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-devel | 5.14.0-427.37.1.el9_4 | |
kernel-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-doc | 5.14.0-427.37.1.el9_4 | |
kernel-headers | 5.14.0-427.37.1.el9_4 | |
net-snmp | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-agent-libs | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-agent-libs-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-debugsource | 5.9.1-13.el9_4.3 | |
net-snmp-devel | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-libs | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-libs-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-perl | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-perl-debuginfo | 5.9.1-13.el9_4.3 | |
net-snmp-utils | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
net-snmp-utils-debuginfo | 5.9.1-13.el9_4.3 | |
osbuild-composer | 101-2.el9.alma.2 | |
osbuild-composer | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-core | 101-2.el9.alma.2 | |
osbuild-composer-core | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-core-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-core-debuginfo | 101-2.el9_4.alma.1 | |
osbuild-composer-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-debuginfo | 101-2.el9_4.alma.1 | |
osbuild-composer-debugsource | 101-2.el9.alma.2 | |
osbuild-composer-debugsource | 101-2.el9_4.alma.1 | |
osbuild-composer-worker | 101-2.el9.alma.2 | |
osbuild-composer-worker | 101-2.el9_4.alma.1 | [ALSA-2024:7204](https://errata.almalinux.org/9/ALSA-2024-7204.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156))
osbuild-composer-worker-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-worker-debuginfo | 101-2.el9_4.alma.1 | |
perf | 5.14.0-427.37.1.el9_4 | |
perf-debuginfo | 5.14.0-427.37.1.el9_4 | |
python3-net-snmp | 5.9.1-13.el9_4.3 | [ALSA-2024:7260](https://errata.almalinux.org/9/ALSA-2024-7260.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-24805](https://access.redhat.com/security/cve/CVE-2022-24805), [CVE-2022-24806](https://access.redhat.com/security/cve/CVE-2022-24806), [CVE-2022-24807](https://access.redhat.com/security/cve/CVE-2022-24807), [CVE-2022-24808](https://access.redhat.com/security/cve/CVE-2022-24808), [CVE-2022-24809](https://access.redhat.com/security/cve/CVE-2022-24809), [CVE-2022-24810](https://access.redhat.com/security/cve/CVE-2022-24810))
python3-net-snmp-debuginfo | 5.9.1-13.el9_4.3 | |
rtla | 5.14.0-427.37.1.el9_4 | |
rv | 5.14.0-427.37.1.el9_4 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters-devel | 1.28.7-17.el9_4 | [ALSA-2024:7346](https://errata.almalinux.org/9/ALSA-2024-7346.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
kernel-cross-headers | 5.14.0-427.37.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.37.1.el9_4 | |
libperf | 5.14.0-427.37.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.37.1.el9_4 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-64k-debug-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-64k-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-64k-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-debug-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-rt | 5.14.0-427.37.1.el9_4 | |
kernel-rt-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-kvm | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debug-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.37.1.el9_4 | |
kernel-rt-devel | 5.14.0-427.37.1.el9_4 | |
kernel-rt-devel-matched | 5.14.0-427.37.1.el9_4 | |
kernel-rt-kvm | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-core | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-extra | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-internal | 5.14.0-427.37.1.el9_4 | |
kernel-rt-modules-partner | 5.14.0-427.37.1.el9_4 | |
kernel-selftests-internal | 5.14.0-427.37.1.el9_4 | |
libperf-devel | 5.14.0-427.37.1.el9_4 | |
net-snmp-gui | 5.9.1-13.el9_4.3 | |
osbuild-composer-tests | 101-2.el9.alma.2 | |
osbuild-composer-tests | 101-2.el9_4.alma.1 | |
osbuild-composer-tests-debuginfo | 101-2.el9.alma.2 | |
osbuild-composer-tests-debuginfo | 101-2.el9_4.alma.1 | |

