## 2024-02-15

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
sudo | 1.9.5p2-10.el9_3 | [ALSA-2024:0811](https://errata.almalinux.org/9/ALSA-2024-0811.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28486](https://access.redhat.com/security/cve/CVE-2023-28486), [CVE-2023-28487](https://access.redhat.com/security/cve/CVE-2023-28487), [CVE-2023-42465](https://access.redhat.com/security/cve/CVE-2023-42465))
sudo-debuginfo | 1.9.5p2-10.el9_3 | |
sudo-debugsource | 1.9.5p2-10.el9_3 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nspr-debuginfo | 4.35.0-6.el9_3 | |
nspr-devel | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-debuginfo | 3.90.0-6.el9_3 | |
nss-debugsource | 3.90.0-6.el9_3 | |
nss-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit-debuginfo | 3.90.0-6.el9_3 | |
nss-tools | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-tools-debuginfo | 3.90.0-6.el9_3 | |
nss-util | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util-debuginfo | 3.90.0-6.el9_3 | |
nss-util-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
sudo-python-plugin | 1.9.5p2-10.el9_3 | [ALSA-2024:0811](https://errata.almalinux.org/9/ALSA-2024-0811.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28486](https://access.redhat.com/security/cve/CVE-2023-28486), [CVE-2023-28487](https://access.redhat.com/security/cve/CVE-2023-28487), [CVE-2023-42465](https://access.redhat.com/security/cve/CVE-2023-42465))
sudo-python-plugin-debuginfo | 1.9.5p2-10.el9_3 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nss-pkcs11-devel | 3.90.0-6.el9_3 | |
sudo-devel | 1.9.5p2-10.el9_3 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
sudo | 1.9.5p2-10.el9_3 | [ALSA-2024:0811](https://errata.almalinux.org/9/ALSA-2024-0811.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28486](https://access.redhat.com/security/cve/CVE-2023-28486), [CVE-2023-28487](https://access.redhat.com/security/cve/CVE-2023-28487), [CVE-2023-42465](https://access.redhat.com/security/cve/CVE-2023-42465))
sudo-debuginfo | 1.9.5p2-10.el9_3 | |
sudo-debugsource | 1.9.5p2-10.el9_3 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nspr-debuginfo | 4.35.0-6.el9_3 | |
nspr-devel | 4.35.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-debuginfo | 3.90.0-6.el9_3 | |
nss-debugsource | 3.90.0-6.el9_3 | |
nss-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit-debuginfo | 3.90.0-6.el9_3 | |
nss-tools | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-tools-debuginfo | 3.90.0-6.el9_3 | |
nss-util | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util-debuginfo | 3.90.0-6.el9_3 | |
nss-util-devel | 3.90.0-6.el9_3 | [ALSA-2024:0790](https://errata.almalinux.org/9/ALSA-2024-0790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
sudo-python-plugin | 1.9.5p2-10.el9_3 | [ALSA-2024:0811](https://errata.almalinux.org/9/ALSA-2024-0811.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-28486](https://access.redhat.com/security/cve/CVE-2023-28486), [CVE-2023-28487](https://access.redhat.com/security/cve/CVE-2023-28487), [CVE-2023-42465](https://access.redhat.com/security/cve/CVE-2023-42465))
sudo-python-plugin-debuginfo | 1.9.5p2-10.el9_3 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nss-pkcs11-devel | 3.90.0-6.el9_3 | |
sudo-devel | 1.9.5p2-10.el9_3 | |

