## 2024-02-19

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
grub2-common | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-aa64-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-x64 | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-x64-cdboot | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-x64-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-pc | 2.06-70.el9_3.2.alma.2 | |
grub2-pc-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-ppc64le-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-tools | 2.06-70.el9_3.2.alma.2 | |
grub2-tools-efi | 2.06-70.el9_3.2.alma.2 | |
grub2-tools-extra | 2.06-70.el9_3.2.alma.2 | |
grub2-tools-minimal | 2.06-70.el9_3.2.alma.2 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-runtime-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-runtime-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-host | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-host-debuginfo | 8.0.2-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-7.0 | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0-debuginfo | 8.0.102-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-targeting-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-targeting-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-6.0 | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-7.0 | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet8.0-debuginfo | 8.0.102-2.el9_3 | |
dotnet8.0-debugsource | 8.0.102-2.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-7.0-source-built-artifacts | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0-source-built-artifacts | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-dbg-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-dbg-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
grub2-emu | 2.06-70.el9_3.2.alma.2 | |
grub2-emu-modules | 2.06-70.el9_3.2.alma.2 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
grub2-common | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-aa64 | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-aa64-cdboot | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-aa64-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-efi-x64-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-pc-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-ppc64le-modules | 2.06-70.el9_3.2.alma.2 | |
grub2-tools | 2.06-70.el9_3.2.alma.2 | |
grub2-tools-extra | 2.06-70.el9_3.2.alma.2 | |
grub2-tools-minimal | 2.06-70.el9_3.2.alma.2 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-runtime-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-runtime-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
aspnetcore-targeting-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-apphost-pack-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-host | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-host-debuginfo | 8.0.2-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-hostfxr-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-8.0-debuginfo | 8.0.2-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-7.0 | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0-debuginfo | 8.0.102-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.27-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-targeting-pack-7.0 | 7.0.16-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-targeting-pack-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-6.0 | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-7.0 | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-templates-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet8.0-debuginfo | 8.0.102-2.el9_3 | |
dotnet8.0-debugsource | 8.0.102-2.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.127-1.el9_3 | [ALSA-2024:0807](https://errata.almalinux.org/9/ALSA-2024-0807.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-7.0-source-built-artifacts | 7.0.116-1.el9_3 | [ALSA-2024:0805](https://errata.almalinux.org/9/ALSA-2024-0805.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-8.0-source-built-artifacts | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-runtime-dbg-8.0 | 8.0.2-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
dotnet-sdk-dbg-8.0 | 8.0.102-2.el9_3 | [ALSA-2024:0848](https://errata.almalinux.org/9/ALSA-2024-0848.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21386](https://access.redhat.com/security/cve/CVE-2024-21386), [CVE-2024-21404](https://access.redhat.com/security/cve/CVE-2024-21404))
grub2-emu | 2.06-70.el9_3.2.alma.2 | |
grub2-emu-modules | 2.06-70.el9_3.2.alma.2 | |

