## 2024-04-15

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-chroot | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-debuginfo | 9.16.23-14.el9_3.4 | |
bind-debugsource | 9.16.23-14.el9_3.4 | |
bind-dnssec-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils-debuginfo | 9.16.23-14.el9_3.4 | |
bind-dyndb-ldap | 11.9-8.el9_3.3.alma.1 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dyndb-ldap-debuginfo | 11.9-8.el9_3.3.alma.1 | |
bind-dyndb-ldap-debugsource | 11.9-8.el9_3.3.alma.1 | |
bind-libs | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-libs-debuginfo | 9.16.23-14.el9_3.4 | |
bind-license | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils-debuginfo | 9.16.23-14.el9_3.4 | |
dotnet-apphost-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-host | 8.0.4-1.el9_3 | |
dotnet-host-debuginfo | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.104-1.el9_3 | |
dotnet-sdk-8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |
dotnet-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-templates-8.0 | 8.0.104-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet8.0-debugsource | 8.0.104-1.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.104-1.el9_3 | |
python3-bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
python3-unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
python3-unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound-debugsource | 1.16.2-3.el9_3.5 | |
unbound-libs | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-libs-debuginfo | 1.16.2-3.el9_3.5 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-devel | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
dotnet-sdk-8.0-source-built-artifacts | 8.0.104-1.el9_3 | |
unbound-devel | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-chroot | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-debuginfo | 9.16.23-14.el9_3.4 | |
bind-debugsource | 9.16.23-14.el9_3.4 | |
bind-dnssec-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils-debuginfo | 9.16.23-14.el9_3.4 | |
bind-dyndb-ldap | 11.9-8.el9_3.3.alma.1 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dyndb-ldap-debuginfo | 11.9-8.el9_3.3.alma.1 | |
bind-dyndb-ldap-debugsource | 11.9-8.el9_3.3.alma.1 | |
bind-libs | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-libs-debuginfo | 9.16.23-14.el9_3.4 | |
bind-license | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils-debuginfo | 9.16.23-14.el9_3.4 | |
dotnet-apphost-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-host | 8.0.4-1.el9_3 | |
dotnet-host-debuginfo | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.104-1.el9_3 | |
dotnet-sdk-8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |
dotnet-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-templates-8.0 | 8.0.104-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet8.0-debugsource | 8.0.104-1.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.104-1.el9_3 | |
python3-bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
python3-unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
python3-unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound-debugsource | 1.16.2-3.el9_3.5 | |
unbound-libs | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-libs-debuginfo | 1.16.2-3.el9_3.5 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-devel | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
dotnet-sdk-8.0-source-built-artifacts | 8.0.104-1.el9_3 | |
unbound-devel | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |

