## 2023-07-26

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.rh8.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-export-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-runtime-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
bind | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-chroot | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-license | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-lite-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11 | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-chroot | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind9.16 | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-chroot | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1 | |
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-libs | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-license | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
dotnet | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0 | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-7.0 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-targeting-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-targeting-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-6.0 | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-7.0 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |
firefox | 102.13.0-2.el8_8 | [RHSA-2023:4076](https://access.redhat.com/errata/RHSA-2023:4076) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
firefox-debuginfo | 102.13.0-2.el8_8 | |
firefox-debugsource | 102.13.0-2.el8_8 | |
netstandard-targeting-pack-2.1 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
nodejs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debuginfo | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-debugsource | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debugsource | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-devel | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module+el8.8.0+18432+27f188ac | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
python3-bind | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-bind9.16 | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
thunderbird | 102.13.0-2.el8_8 | [RHSA-2023:4063](https://access.redhat.com/errata/RHSA-2023:4063) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8 | |
thunderbird-debugsource | 102.13.0-2.el8_8 | |
webkit2gtk3 | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-debugsource | 2.38.5-1.el8_8.5 | |
webkit2gtk3-devel | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-devel-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-jsc | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-jsc-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-jsc-devel | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-jsc-devel-debuginfo | 2.38.5-1.el8_8.5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1 | |
bind9.16-devel | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-doc | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.rh8.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-export-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-runtime-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
bind | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-chroot | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-license | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-lite-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11 | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-devel | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-chroot | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind9.16 | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-chroot | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1 | |
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-libs | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-license | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
dotnet | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0 | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-7.0 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-targeting-pack-6.0 | 6.0.20-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-targeting-pack-7.0 | 7.0.9-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-6.0 | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-7.0 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |
firefox | 102.13.0-2.el8_8 | [RHSA-2023:4076](https://access.redhat.com/errata/RHSA-2023:4076) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
firefox-debuginfo | 102.13.0-2.el8_8 | |
firefox-debugsource | 102.13.0-2.el8_8 | |
netstandard-targeting-pack-2.1 | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
nodejs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debuginfo | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-debugsource | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debugsource | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-devel | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module+el8.8.0+18432+27f188ac | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
python3-bind | 9.11.36-8.el8_8.1 | [RHSA-2023:4102](https://access.redhat.com/errata/RHSA-2023:4102) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-bind9.16 | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
thunderbird | 102.13.0-2.el8_8 | [RHSA-2023:4063](https://access.redhat.com/errata/RHSA-2023:4063) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8 | |
thunderbird-debugsource | 102.13.0-2.el8_8 | |
webkit2gtk3 | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-debugsource | 2.38.5-1.el8_8.5 | |
webkit2gtk3-devel | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-devel-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-jsc | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-jsc-debuginfo | 2.38.5-1.el8_8.5 | |
webkit2gtk3-jsc-devel | 2.38.5-1.el8_8.5 | [RHSA-2023:4202](https://access.redhat.com/errata/RHSA-2023:4202) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32435](https://access.redhat.com/security/cve/CVE-2023-32435), [CVE-2023-32439](https://access.redhat.com/security/cve/CVE-2023-32439), [CVE-2023-37450](https://access.redhat.com/security/cve/CVE-2023-37450))
webkit2gtk3-jsc-devel-debuginfo | 2.38.5-1.el8_8.5 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1 | |
bind9.16-devel | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-doc | 9.16.23-0.14.el8_8.1 | [RHSA-2023:4100](https://access.redhat.com/errata/RHSA-2023:4100) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1 | |
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.120-1.el8_8 | [RHSA-2023:4059](https://access.redhat.com/errata/RHSA-2023:4059) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.109-1.el8_8 | [RHSA-2023:4058](https://access.redhat.com/errata/RHSA-2023:4058) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |

