## 2023-11-29

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
microcode_ctl | 20230808-2.20231009.1.el8_9 | [RHEA-2023:7250](https://access.redhat.com/errata/RHEA-2023:7250) | <div class="adv_e">Product Enhancement Advisory</div>

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.7.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-runtime-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
buildah | 1.31.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
buildah-debuginfo | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
buildah-debugsource | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
buildah-tests | 1.31.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
buildah-tests-debuginfo | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
cockpit-podman | 75-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
conmon | 2.1.8-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
conmon-debuginfo | 2.1.8-1.module+el8.9.0+20326+387084d0 | |
conmon-debugsource | 2.1.8-1.module+el8.9.0+20326+387084d0 | |
container-selinux | 2.221.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
containernetworking-plugins | 1.3.0-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
containernetworking-plugins-debuginfo | 1.3.0-4.module+el8.9.0+20326+387084d0 | |
containernetworking-plugins-debugsource | 1.3.0-4.module+el8.9.0+20326+387084d0 | |
containers-common | 1-70.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
crit | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-debuginfo | 3.18-4.module+el8.9.0+20326+387084d0 | |
criu-debugsource | 3.18-4.module+el8.9.0+20326+387084d0 | |
criu-devel | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-libs | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-libs-debuginfo | 3.18-4.module+el8.9.0+20326+387084d0 | |
crun | 1.8.7-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
crun-debuginfo | 1.8.7-1.module+el8.9.0+20326+387084d0 | |
crun-debugsource | 1.8.7-1.module+el8.9.0+20326+387084d0 | |
dotnet | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-apphost-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-apphost-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-host | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-host-debuginfo | 8.0.0-2.el8_9 | |
dotnet-hostfxr-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-hostfxr-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-hostfxr-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-runtime-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-runtime-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-runtime-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-sdk-6.0 | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet-sdk-7.0 | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet-sdk-8.0 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet-targeting-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-6.0 | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-7.0 | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-8.0 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet6.0-debugsource | 6.0.125-1.el8_9 | |
dotnet7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet7.0-debugsource | 7.0.114-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet8.0-debugsource | 8.0.100-2.el8_9 | |
fuse-overlayfs | 1.12-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
fuse-overlayfs-debuginfo | 1.12-1.module+el8.9.0+20326+387084d0 | |
fuse-overlayfs-debugsource | 1.12-1.module+el8.9.0+20326+387084d0 | |
java-21-openjdk | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el8 | |
java-21-openjdk-demo | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-javadoc | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-javadoc-zip | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-src | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9 | 0.19.0-4.el8_9 | [RHBA-2023:7278](https://access.redhat.com/errata/RHBA-2023:7278) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9-deps | 0.19.0-4.el8_9 | [RHBA-2023:7278](https://access.redhat.com/errata/RHBA-2023:7278) | <div class="adv_b">Bug Fix Advisory</div>
libslirp | 4.4.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
libslirp-debuginfo | 4.4.0-1.module+el8.9.0+20326+387084d0 | |
libslirp-debugsource | 4.4.0-1.module+el8.9.0+20326+387084d0 | |
libslirp-devel | 4.4.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
netavark | 1.7.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
netstandard-targeting-pack-2.1 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
nodejs | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-debuginfo | 20.9.0-1.module+el8.9.0+20634+bcbf506f | |
nodejs-debugsource | 20.9.0-1.module+el8.9.0+20634+bcbf506f | |
nodejs-devel | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-docs | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-full-i18n | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
npm | 10.1.0-1.20.9.0.1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
oci-seccomp-bpf-hook | 1.2.9-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
oci-seccomp-bpf-hook-debuginfo | 1.2.9-1.module+el8.9.0+20326+387084d0 | |
oci-seccomp-bpf-hook-debugsource | 1.2.9-1.module+el8.9.0+20326+387084d0 | |
open-vm-tools | 12.2.5-3.el8_9.1 | [RHSA-2023:7265](https://access.redhat.com/errata/RHSA-2023:7265) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-debuginfo | 12.2.5-3.el8_9.1 | |
open-vm-tools-debugsource | 12.2.5-3.el8_9.1 | |
open-vm-tools-desktop | 12.2.5-3.el8_9.1 | [RHSA-2023:7265](https://access.redhat.com/errata/RHSA-2023:7265) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-desktop-debuginfo | 12.2.5-3.el8_9.1 | |
open-vm-tools-salt-minion | 12.2.5-3.el8_9.1 | [RHSA-2023:7265](https://access.redhat.com/errata/RHSA-2023:7265) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-sdmp | 12.2.5-3.el8_9.1 | [RHSA-2023:7265](https://access.redhat.com/errata/RHSA-2023:7265) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-sdmp-debuginfo | 12.2.5-3.el8_9.1 | |
open-vm-tools-test-debuginfo | 12.2.5-3.el8_9.1 | |
podman | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-catatonit | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-catatonit-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-debugsource | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-docker | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-gvproxy | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-gvproxy-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-plugins | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-plugins-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-remote | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-remote-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-tests | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
python3-criu | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
python3-podman | 4.6.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
runc | 1.1.9-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
runc-debuginfo | 1.1.9-1.module+el8.9.0+20326+387084d0 | |
runc-debugsource | 1.1.9-1.module+el8.9.0+20326+387084d0 | |
skopeo | 1.13.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
skopeo-tests | 1.13.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
slirp4netns | 1.2.1-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
slirp4netns-debuginfo | 1.2.1-1.module+el8.9.0+20326+387084d0 | |
slirp4netns-debugsource | 1.2.1-1.module+el8.9.0+20326+387084d0 | |
toolbox | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
toolbox-debuginfo | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | |
toolbox-debugsource | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | |
toolbox-tests | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
udica | 0.2.6-20.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-host-debuginfo | 8.0.0-2.el8_9 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet6.0-debugsource | 6.0.125-1.el8_9 | |
dotnet7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet7.0-debugsource | 7.0.114-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet8.0-debugsource | 8.0.100-2.el8_9 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-src-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-src-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
libnghttp2-debuginfo | 1.33.0-5.el8_9 | |
nghttp2-debuginfo | 1.33.0-5.el8_9 | |
nghttp2-debugsource | 1.33.0-5.el8_9 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_513.5.1.el8_9.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.7.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-runtime-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
buildah | 1.31.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
buildah-debuginfo | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
buildah-debugsource | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
buildah-tests | 1.31.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
buildah-tests-debuginfo | 1.31.3-1.module+el8.9.0+20326+387084d0 | |
cockpit-podman | 75-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
conmon | 2.1.8-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
conmon-debuginfo | 2.1.8-1.module+el8.9.0+20326+387084d0 | |
conmon-debugsource | 2.1.8-1.module+el8.9.0+20326+387084d0 | |
container-selinux | 2.221.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
containernetworking-plugins | 1.3.0-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
containernetworking-plugins-debuginfo | 1.3.0-4.module+el8.9.0+20326+387084d0 | |
containernetworking-plugins-debugsource | 1.3.0-4.module+el8.9.0+20326+387084d0 | |
containers-common | 1-70.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
crit | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-debuginfo | 3.18-4.module+el8.9.0+20326+387084d0 | |
criu-debugsource | 3.18-4.module+el8.9.0+20326+387084d0 | |
criu-devel | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-libs | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
criu-libs-debuginfo | 3.18-4.module+el8.9.0+20326+387084d0 | |
crun | 1.8.7-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
crun-debuginfo | 1.8.7-1.module+el8.9.0+20326+387084d0 | |
crun-debugsource | 1.8.7-1.module+el8.9.0+20326+387084d0 | |
dotnet | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-apphost-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-apphost-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-host | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-host-debuginfo | 8.0.0-2.el8_9 | |
dotnet-hostfxr-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-hostfxr-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-hostfxr-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-runtime-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-runtime-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-runtime-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-sdk-6.0 | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet-sdk-7.0 | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet-sdk-8.0 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet-targeting-pack-6.0 | 6.0.25-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-7.0 | 7.0.14-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-8.0 | 8.0.0-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-6.0 | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-7.0 | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-8.0 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet6.0-debugsource | 6.0.125-1.el8_9 | |
dotnet7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet7.0-debugsource | 7.0.114-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet8.0-debugsource | 8.0.100-2.el8_9 | |
fuse-overlayfs | 1.12-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
fuse-overlayfs-debuginfo | 1.12-1.module+el8.9.0+20326+387084d0 | |
fuse-overlayfs-debugsource | 1.12-1.module+el8.9.0+20326+387084d0 | |
java-21-openjdk | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el8 | |
java-21-openjdk-demo | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-javadoc | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-javadoc-zip | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-src | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9 | 0.19.0-4.el8_9 | [RHBA-2023:7278](https://access.redhat.com/errata/RHBA-2023:7278) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9-deps | 0.19.0-4.el8_9 | [RHBA-2023:7278](https://access.redhat.com/errata/RHBA-2023:7278) | <div class="adv_b">Bug Fix Advisory</div>
libslirp | 4.4.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
libslirp-debuginfo | 4.4.0-1.module+el8.9.0+20326+387084d0 | |
libslirp-debugsource | 4.4.0-1.module+el8.9.0+20326+387084d0 | |
libslirp-devel | 4.4.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
netavark | 1.7.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
netstandard-targeting-pack-2.1 | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
nodejs | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-debuginfo | 20.9.0-1.module+el8.9.0+20634+bcbf506f | |
nodejs-debugsource | 20.9.0-1.module+el8.9.0+20634+bcbf506f | |
nodejs-devel | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-docs | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-full-i18n | 20.9.0-1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
npm | 10.1.0-1.20.9.0.1.module+el8.9.0+20634+bcbf506f | [RHEA-2023:7249](https://access.redhat.com/errata/RHEA-2023:7249) | <div class="adv_e">Product Enhancement Advisory</div>
oci-seccomp-bpf-hook | 1.2.9-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
oci-seccomp-bpf-hook-debuginfo | 1.2.9-1.module+el8.9.0+20326+387084d0 | |
oci-seccomp-bpf-hook-debugsource | 1.2.9-1.module+el8.9.0+20326+387084d0 | |
podman | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-catatonit | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-catatonit-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-debugsource | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-docker | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-gvproxy | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-gvproxy-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-plugins | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-plugins-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-remote | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
podman-remote-debuginfo | 4.6.1-4.module+el8.9.0+20326+387084d0 | |
podman-tests | 4.6.1-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
python3-criu | 3.18-4.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
python3-podman | 4.6.0-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
runc | 1.1.9-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
runc-debuginfo | 1.1.9-1.module+el8.9.0+20326+387084d0 | |
runc-debugsource | 1.1.9-1.module+el8.9.0+20326+387084d0 | |
skopeo | 1.13.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
skopeo-tests | 1.13.3-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
slirp4netns | 1.2.1-1.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
slirp4netns-debuginfo | 1.2.1-1.module+el8.9.0+20326+387084d0 | |
slirp4netns-debugsource | 1.2.1-1.module+el8.9.0+20326+387084d0 | |
toolbox | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
toolbox-debuginfo | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | |
toolbox-debugsource | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | |
toolbox-tests | 0.0.99.4-5.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>
udica | 0.2.6-20.module+el8.9.0+20326+387084d0 | [RHBA-2023:7246](https://access.redhat.com/errata/RHBA-2023:7246) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-host-debuginfo | 8.0.0-2.el8_9 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el8_9 | |
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el8_9 | |
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el8_9 | |
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.125-1.el8_9 | [RHSA-2023:7258](https://access.redhat.com/errata/RHSA-2023:7258) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.114-1.el8_9 | [RHSA-2023:7256](https://access.redhat.com/errata/RHSA-2023:7256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.100-2.el8_9 | [RHSA-2023:7254](https://access.redhat.com/errata/RHSA-2023:7254) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el8_9 | |
dotnet6.0-debugsource | 6.0.125-1.el8_9 | |
dotnet7.0-debuginfo | 7.0.114-1.el8_9 | |
dotnet7.0-debugsource | 7.0.114-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.100-2.el8_9 | |
dotnet8.0-debugsource | 8.0.100-2.el8_9 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el8 | |
java-21-openjdk-src-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-src-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-3.el8 | [RHBA-2023:6897](https://access.redhat.com/errata/RHBA-2023:6897) | <div class="adv_b">Bug Fix Advisory</div>
libnghttp2-debuginfo | 1.33.0-5.el8_9 | |
nghttp2-debuginfo | 1.33.0-5.el8_9 | |
nghttp2-debugsource | 1.33.0-5.el8_9 | |

