## 2024-02-07

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.9-0.rh8.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el8_9 | [RHSA-2024:0608](https://access.redhat.com/errata/RHSA-2024:0608) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el8_9 | |
firefox-debugsource | 115.7.0-1.el8_9 | |
openssh-askpass | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |
thunderbird | 115.7.0-1.el8_9 | [RHSA-2024:0609](https://access.redhat.com/errata/RHSA-2024:0609) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9 | |
thunderbird-debugsource | 115.7.0-1.el8_9 | |
tigervnc | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7 | |
tigervnc-icons | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-server-module | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7 | |
tomcat | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-admin-webapps | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-docs-webapp | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-el-3.0-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-jsp-2.3-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-lib | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-servlet-4.0-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-webapps | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.9-0.rh8.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth | 0.10.3-7.19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el8_9 | [RHSA-2024:0608](https://access.redhat.com/errata/RHSA-2024:0608) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el8_9 | |
firefox-debugsource | 115.7.0-1.el8_9 | |
openssh-askpass | 8.0p1-19.el8_9.2 | [RHSA-2024:0606](https://access.redhat.com/errata/RHSA-2024:0606) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795), [CVE-2023-51385](https://access.redhat.com/security/cve/CVE-2023-51385))
openssh-askpass-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-cavs-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-clients-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-debugsource | 8.0p1-19.el8_9.2 | |
openssh-keycat-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-ldap-debuginfo | 8.0p1-19.el8_9.2 | |
openssh-server-debuginfo | 8.0p1-19.el8_9.2 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.19.el8_9.2 | |
thunderbird | 115.7.0-1.el8_9 | [RHSA-2024:0609](https://access.redhat.com/errata/RHSA-2024:0609) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el8_9 | |
thunderbird-debugsource | 115.7.0-1.el8_9 | |
tigervnc | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-debugsource | 1.13.1-2.el8_9.7 | |
tigervnc-icons | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.7 | |
tigervnc-server-module | 1.13.1-2.el8_9.7 | [RHSA-2024:0607](https://access.redhat.com/errata/RHSA-2024:0607) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.7 | |
tomcat | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-admin-webapps | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-docs-webapp | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-el-3.0-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-jsp-2.3-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-lib | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-servlet-4.0-api | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))
tomcat-webapps | 9.0.62-27.el8_9.3 | [RHSA-2024:0539](https://access.redhat.com/errata/RHSA-2024:0539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46589](https://access.redhat.com/security/cve/CVE-2023-46589))

