## 2024-05-01

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
shim-ia32 | 15.8-4.el8_9 | [RHSA-2024:1902](https://access.redhat.com/errata/RHSA-2024:1902) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40546](https://access.redhat.com/security/cve/CVE-2023-40546), [CVE-2023-40547](https://access.redhat.com/security/cve/CVE-2023-40547), [CVE-2023-40548](https://access.redhat.com/security/cve/CVE-2023-40548), [CVE-2023-40549](https://access.redhat.com/security/cve/CVE-2023-40549), [CVE-2023-40550](https://access.redhat.com/security/cve/CVE-2023-40550), [CVE-2023-40551](https://access.redhat.com/security/cve/CVE-2023-40551))
shim-x64 | 15.8-4.el8_9 | [RHSA-2024:1902](https://access.redhat.com/errata/RHSA-2024:1902) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40546](https://access.redhat.com/security/cve/CVE-2023-40546), [CVE-2023-40547](https://access.redhat.com/security/cve/CVE-2023-40547), [CVE-2023-40548](https://access.redhat.com/security/cve/CVE-2023-40548), [CVE-2023-40549](https://access.redhat.com/security/cve/CVE-2023-40549), [CVE-2023-40550](https://access.redhat.com/security/cve/CVE-2023-40550), [CVE-2023-40551](https://access.redhat.com/security/cve/CVE-2023-40551))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.10.0-1.el8_9 | [RHSA-2024:1912](https://access.redhat.com/errata/RHSA-2024:1912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
firefox-debuginfo | 115.10.0-1.el8_9 | |
firefox-debugsource | 115.10.0-1.el8_9 | |
golang | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-bin | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-docs | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-misc | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-src | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-tests | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
java-1.8.0-openjdk | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-accessibility | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-src | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-debugsource | 11.0.23.0.9-3.el8 | |
java-11-openjdk-demo | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-javadoc | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-javadoc-zip | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-jmods | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-src | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.11.0.9-2.el8 | |
java-17-openjdk-demo | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-javadoc | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-javadoc-zip | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-jmods | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-src | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-21-openjdk | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-debugsource | 21.0.3.0.9-1.el8 | |
java-21-openjdk-demo | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-javadoc | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-javadoc-zip | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-jmods | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-src | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
libreswan | 4.12-2.el8_9.2 | [RHSA-2024:1998](https://access.redhat.com/errata/RHSA-2024:1998) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2357](https://access.redhat.com/security/cve/CVE-2024-2357))
libreswan-debuginfo | 4.12-2.el8_9.2 | |
libreswan-debugsource | 4.12-2.el8_9.2 | |
thunderbird | 115.10.0-2.el8_9 | [RHSA-2024:1939](https://access.redhat.com/errata/RHSA-2024:1939) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
thunderbird-debuginfo | 115.10.0-2.el8_9 | |
thunderbird-debugsource | 115.10.0-2.el8_9 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-debugsource | 11.0.23.0.9-3.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-demo-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-jmods-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-src-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.11.0.9-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-demo-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-jmods-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-src-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-21-openjdk-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-debugsource | 21.0.3.0.9-1.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-demo-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-jmods-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-src-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
shim-aa64 | 15.8-4.el8_9 | [RHSA-2024:1902](https://access.redhat.com/errata/RHSA-2024:1902) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40546](https://access.redhat.com/security/cve/CVE-2023-40546), [CVE-2023-40547](https://access.redhat.com/security/cve/CVE-2023-40547), [CVE-2023-40548](https://access.redhat.com/security/cve/CVE-2023-40548), [CVE-2023-40549](https://access.redhat.com/security/cve/CVE-2023-40549), [CVE-2023-40550](https://access.redhat.com/security/cve/CVE-2023-40550), [CVE-2023-40551](https://access.redhat.com/security/cve/CVE-2023-40551))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.10.0-1.el8_9 | [RHSA-2024:1912](https://access.redhat.com/errata/RHSA-2024:1912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
firefox-debuginfo | 115.10.0-1.el8_9 | |
firefox-debugsource | 115.10.0-1.el8_9 | |
golang | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-bin | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-docs | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-misc | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-src | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-tests | 1.20.12-8.module+el8.9.0+21735+6a7c8cc8 | [RHSA-2024:1962](https://access.redhat.com/errata/RHSA-2024:1962) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
java-1.8.0-openjdk | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-accessibility | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-src | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-debugsource | 11.0.23.0.9-3.el8 | |
java-11-openjdk-demo | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-javadoc | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-javadoc-zip | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-jmods | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-src | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.11.0.9-2.el8 | |
java-17-openjdk-demo | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-javadoc | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-javadoc-zip | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-jmods | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-src | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-21-openjdk | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-debugsource | 21.0.3.0.9-1.el8 | |
java-21-openjdk-demo | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-javadoc | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-javadoc-zip | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-jmods | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-src | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
libreswan | 4.12-2.el8_9.2 | [RHSA-2024:1998](https://access.redhat.com/errata/RHSA-2024:1998) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2357](https://access.redhat.com/security/cve/CVE-2024-2357))
libreswan-debuginfo | 4.12-2.el8_9.2 | |
libreswan-debugsource | 4.12-2.el8_9.2 | |
thunderbird | 115.10.0-2.el8_9 | [RHSA-2024:1939](https://access.redhat.com/errata/RHSA-2024:1939) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
thunderbird-debuginfo | 115.10.0-2.el8_9 | |
thunderbird-debugsource | 115.10.0-2.el8_9 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.412.b08-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.412.b08-2.el8 | [RHSA-2024:1818](https://access.redhat.com/errata/RHSA-2024:1818) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-debugsource | 11.0.23.0.9-3.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-demo-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-jmods-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-slowdebug-debuginfo | 11.0.23.0.9-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-src-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs-fastdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-11-openjdk-static-libs-slowdebug | 11.0.23.0.9-3.el8 | [RHSA-2024:1822](https://access.redhat.com/errata/RHSA-2024:1822) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21085](https://access.redhat.com/security/cve/CVE-2024-21085), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.11.0.9-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-demo-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-jmods-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-slowdebug-debuginfo | 17.0.11.0.9-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-src-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs-fastdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-17-openjdk-static-libs-slowdebug | 17.0.11.0.9-2.el8 | [RHSA-2024:1825](https://access.redhat.com/errata/RHSA-2024:1825) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068), [CVE-2024-21094](https://access.redhat.com/security/cve/CVE-2024-21094))
java-21-openjdk-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-debugsource | 21.0.3.0.9-1.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-demo-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-jmods-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-slowdebug-debuginfo | 21.0.3.0.9-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-src-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs-fastdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))
java-21-openjdk-static-libs-slowdebug | 21.0.3.0.9-1.el8 | [RHSA-2024:1828](https://access.redhat.com/errata/RHSA-2024:1828) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21011](https://access.redhat.com/security/cve/CVE-2024-21011), [CVE-2024-21012](https://access.redhat.com/security/cve/CVE-2024-21012), [CVE-2024-21068](https://access.redhat.com/security/cve/CVE-2024-21068))

