## 2024-07-31

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.7-7.el8_10 | [RHSA-2024:4620](https://access.redhat.com/errata/RHSA-2024:4620) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.7-7.el8_10 | |
libndp-debugsource | 1.7-7.el8_10 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
httpd | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
httpd-debugsource | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
httpd-devel | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-filesystem | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-manual | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-tools | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-tools-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
java-1.8.0-openjdk | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
mod_ldap | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_ldap-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_proxy_html | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_proxy_html-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_session | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_session-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_ssl | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_ssl-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
qt5-qtbase | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-private-devel | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |
thunderbird | 115.13.0-3.el8_10 | [RHSA-2024:4635](https://access.redhat.com/errata/RHSA-2024:4635) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el8_10 | |
thunderbird-debugsource | 115.13.0-3.el8_10 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-static | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.7-7.el8_10 | [RHSA-2024:4620](https://access.redhat.com/errata/RHSA-2024:4620) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.7-7.el8_10 | |
libndp-debugsource | 1.7-7.el8_10 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
httpd | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
httpd-debugsource | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
httpd-devel | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-filesystem | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-manual | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-tools | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
httpd-tools-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
java-1.8.0-openjdk | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
mod_ldap | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_ldap-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_proxy_html | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_proxy_html-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_session | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_session-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
mod_ssl | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | [RHSA-2024:4720](https://access.redhat.com/errata/RHSA-2024:4720) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38473](https://access.redhat.com/security/cve/CVE-2024-38473), [CVE-2024-38474](https://access.redhat.com/security/cve/CVE-2024-38474), [CVE-2024-38475](https://access.redhat.com/security/cve/CVE-2024-38475), [CVE-2024-38477](https://access.redhat.com/security/cve/CVE-2024-38477), [CVE-2024-39573](https://access.redhat.com/security/cve/CVE-2024-39573))
mod_ssl-debuginfo | 2.4.37-65.module+el8.10.0+22069+b47f5c72.1 | |
qt5-qtbase | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-private-devel | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |
thunderbird | 115.13.0-3.el8_10 | [RHSA-2024:4635](https://access.redhat.com/errata/RHSA-2024:4635) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el8_10 | |
thunderbird-debugsource | 115.13.0-3.el8_10 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.422.b05-2.el8 | [RHSA-2024:4563](https://access.redhat.com/errata/RHSA-2024:4563) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [RHSA-2024:4568](https://access.redhat.com/errata/RHSA-2024:4568) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8 | |
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8 | [RHSA-2024:4573](https://access.redhat.com/errata/RHSA-2024:4573) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-static | 5.15.3-8.el8_10 | [RHSA-2024:4617](https://access.redhat.com/errata/RHSA-2024:4617) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |

