## 2023-07-13

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.rh8.cern | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debuginfo | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-debugsource | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debugsource | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-devel | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module+el8.8.0+18432+27f188ac | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debuginfo | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-debugsource | 16.19.1-2.module+el8.8.0+19038+6f60344f | |
nodejs-debugsource | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | |
nodejs-devel | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module+el8.8.0+18432+27f188ac | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module+el8.8.0+19038+6f60344f | [RHSA-2023:4034](https://access.redhat.com/errata/RHSA-2023:4034) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module+el8.8.0+19021+4b8b11cc | [RHSA-2023:4035](https://access.redhat.com/errata/RHSA-2023:4035) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))

