## 2024-01-16

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
lemon-debuginfo | 3.26.0-19.el8_9 | |
platform-python | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-debuginfo | 3.6.8-56.el8_9.3 | |
python3-debugsource | 3.6.8-56.el8_9.3 | |
python3-libs | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-test | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
sqlite | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-analyzer-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debugsource | 3.26.0-19.el8_9 | |
sqlite-devel | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-doc | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-libs | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-libs-debuginfo | 3.26.0-19.el8_9 | |
sqlite-tcl-debuginfo | 3.26.0-19.el8_9 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
lemon | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
lemon-debuginfo | 3.26.0-19.el8_9 | |
platform-python-debug | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
platform-python-devel | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-debuginfo | 3.6.8-56.el8_9.3 | |
python3-debugsource | 3.6.8-56.el8_9.3 | |
python3-idle | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-tkinter | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
sqlite-analyzer-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debugsource | 3.26.0-19.el8_9 | |
sqlite-libs-debuginfo | 3.26.0-19.el8_9 | |
sqlite-tcl-debuginfo | 3.26.0-19.el8_9 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
lemon-debuginfo | 3.26.0-19.el8_9 | |
platform-python | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-debuginfo | 3.6.8-56.el8_9.3 | |
python3-debugsource | 3.6.8-56.el8_9.3 | |
python3-libs | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-test | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
sqlite | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-analyzer-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debugsource | 3.26.0-19.el8_9 | |
sqlite-devel | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-doc | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-libs | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
sqlite-libs-debuginfo | 3.26.0-19.el8_9 | |
sqlite-tcl-debuginfo | 3.26.0-19.el8_9 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
lemon | 3.26.0-19.el8_9 | [RHSA-2024:0253](https://access.redhat.com/errata/RHSA-2024:0253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-7104](https://access.redhat.com/security/cve/CVE-2023-7104))
lemon-debuginfo | 3.26.0-19.el8_9 | |
platform-python-debug | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
platform-python-devel | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-debuginfo | 3.6.8-56.el8_9.3 | |
python3-debugsource | 3.6.8-56.el8_9.3 | |
python3-idle | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
python3-tkinter | 3.6.8-56.el8_9.3 | [RHSA-2024:0256](https://access.redhat.com/errata/RHSA-2024:0256) | <div class="adv_s">Security Advisory</div> ([CVE-2023-27043](https://access.redhat.com/security/cve/CVE-2023-27043))
sqlite-analyzer-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debuginfo | 3.26.0-19.el8_9 | |
sqlite-debugsource | 3.26.0-19.el8_9 | |
sqlite-libs-debuginfo | 3.26.0-19.el8_9 | |
sqlite-tcl-debuginfo | 3.26.0-19.el8_9 | |

