## 2024-04-25

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
tigervnc | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-debugsource | 1.13.1-2.el8_9.10 | |
tigervnc-icons | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-license | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-selinux | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-server-module | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.10 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
tigervnc | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-debugsource | 1.13.1-2.el8_9.10 | |
tigervnc-icons | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-license | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-selinux | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.10 | |
tigervnc-server-module | 1.13.1-2.el8_9.10 | [RHSA-2024:2037](https://access.redhat.com/errata/RHSA-2024:2037) | <div class="adv_s">Security Advisory</div> ([CVE-2024-31080](https://access.redhat.com/security/cve/CVE-2024-31080), [CVE-2024-31081](https://access.redhat.com/security/cve/CVE-2024-31081), [CVE-2024-31083](https://access.redhat.com/security/cve/CVE-2024-31083))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.10 | |

