## 2024-07-11

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh8.cern | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |

