## 2024-08-14

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firewalld | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
firewalld-filesystem | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
krb5-debuginfo | 1.18.2-29.el8_10 | |
krb5-debugsource | 1.18.2-29.el8_10 | |
krb5-devel | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-devel-debuginfo | 1.18.2-29.el8_10 | |
krb5-libs | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-libs-debuginfo | 1.18.2-29.el8_10 | |
krb5-pkinit | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-pkinit-debuginfo | 1.18.2-29.el8_10 | |
krb5-server | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-server-debuginfo | 1.18.2-29.el8_10 | |
krb5-server-ldap | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-server-ldap-debuginfo | 1.18.2-29.el8_10 | |
krb5-workstation | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-workstation-debuginfo | 1.18.2-29.el8_10 | |
libdnf | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
libdnf-debuginfo | 0.63.0-20.el8_10 | |
libdnf-debugsource | 0.63.0-20.el8_10 | |
libipa_hbac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libkadm5 | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
libkadm5-debuginfo | 1.18.2-29.el8_10 | |
libsss_autofs | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_simpleifp | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
openssh | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-25.el8_10 | |
openssh-cavs | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-cavs-debuginfo | 8.0p1-25.el8_10 | |
openssh-clients | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-clients-debuginfo | 8.0p1-25.el8_10 | |
openssh-debuginfo | 8.0p1-25.el8_10 | |
openssh-debugsource | 8.0p1-25.el8_10 | |
openssh-keycat | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-keycat-debuginfo | 8.0p1-25.el8_10 | |
openssh-ldap | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-ldap-debuginfo | 8.0p1-25.el8_10 | |
openssh-server | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-server-debuginfo | 8.0p1-25.el8_10 | |
pam_ssh_agent_auth | 0.10.3-7.25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10 | |
python3-firewall | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
python3-hawkey | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
python3-hawkey-debuginfo | 0.63.0-20.el8_10 | |
python3-libdnf | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
python3-libdnf-debuginfo | 0.63.0-20.el8_10 | |
python3-libipa_hbac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libsss_nss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
python3-sssdconfig | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-urllib3 | 1.24.2-8.el8_10 | [RHSA-2024:5309](https://access.redhat.com/errata/RHSA-2024:5309) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
sssd | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5 | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-krb5-common | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-polkit-rules | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-proxy | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.8-1.el8_10 | |
aspnetcore-runtime-dbg-8.0 | 8.0.8-1.el8_10 | |
aspnetcore-targeting-pack-8.0 | 8.0.8-1.el8_10 | |
autoconf | 2.69-29.el8_10.1 | [RHBA-2024:5300](https://access.redhat.com/errata/RHBA-2024:5300) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16 | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-chroot | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-debugsource | 9.16.23-0.19.el8_10 | |
bind9.16-dnssec-utils | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-libs | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-libs-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-license | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-utils | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-utils-debuginfo | 9.16.23-0.19.el8_10 | |
cjose | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
cjose-debuginfo | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | |
cjose-debugsource | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | |
cjose-devel | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
cloud-init | 23.4-7.el8_10.7 | [RHBA-2024:5301](https://access.redhat.com/errata/RHBA-2024:5301) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-debuginfo | 3.0.7-26.el8_10 | |
cyrus-imapd-debugsource | 3.0.7-26.el8_10 | |
cyrus-imapd-utils | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-utils-debuginfo | 3.0.7-26.el8_10 | |
cyrus-imapd-vzic | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-vzic-debuginfo | 3.0.7-26.el8_10 | |
dotnet | 8.0.108-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.8-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-host | 8.0.8-1.el8_10 | |
dotnet-host-debuginfo | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.8-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.108-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.108-1.el8_10 | |
dotnet-targeting-pack-8.0 | 8.0.8-1.el8_10 | |
dotnet-templates-8.0 | 8.0.108-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet8.0-debugsource | 8.0.108-1.el8_10 | |
edk2-ovmf | 20220126gitbb1bba3d77-13.el8_10.2 | [RHSA-2024:5297](https://access.redhat.com/errata/RHSA-2024:5297) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45236](https://access.redhat.com/security/cve/CVE-2023-45236), [CVE-2023-45237](https://access.redhat.com/security/cve/CVE-2023-45237), [CVE-2024-1298](https://access.redhat.com/security/cve/CVE-2024-1298))
firewall-applet | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
firewall-config | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-c++ | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-c++-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-gfortran | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-gfortran-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-plugin-annobin | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-plugin-annobin-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-plugin-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-plugin-devel-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-libasan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libatomic-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-libgccjit-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit-docs | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libitm-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-liblsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libquadmath-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libstdc++-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libstdc++-docs | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libtsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libubsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-offload-nvptx | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-offload-nvptx-debuginfo | 12.2.1-7.8.el8_10 | |
gnome-shell | 3.32.2-56.el8_10 | [RHSA-2024:5298](https://access.redhat.com/errata/RHSA-2024:5298) | <div class="adv_s">Security Advisory</div> ([CVE-2024-36472](https://access.redhat.com/security/cve/CVE-2024-36472))
gnome-shell-debuginfo | 3.32.2-56.el8_10 | |
gnome-shell-debugsource | 3.32.2-56.el8_10 | |
grafana | 9.2.10-17.el8_10 | [RHSA-2024:5291](https://access.redhat.com/errata/RHSA-2024:5291) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24788](https://access.redhat.com/security/cve/CVE-2024-24788), [CVE-2024-24789](https://access.redhat.com/security/cve/CVE-2024-24789), [CVE-2024-24790](https://access.redhat.com/security/cve/CVE-2024-24790))
grafana-debuginfo | 9.2.10-17.el8_10 | |
grafana-debugsource | 9.2.10-17.el8_10 | |
grafana-pcp | 5.1.1-8.el8_10 | [RHEA-2024:5296](https://access.redhat.com/errata/RHEA-2024:5296) | <div class="adv_e">Product Enhancement Advisory</div>
grafana-pcp-debuginfo | 5.1.1-8.el8_10 | |
grafana-pcp-debugsource | 5.1.1-8.el8_10 | |
grafana-selinux | 9.2.10-17.el8_10 | [RHSA-2024:5291](https://access.redhat.com/errata/RHSA-2024:5291) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24788](https://access.redhat.com/security/cve/CVE-2024-24788), [CVE-2024-24789](https://access.redhat.com/security/cve/CVE-2024-24789), [CVE-2024-24790](https://access.redhat.com/security/cve/CVE-2024-24790))
ipa-client | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-client-debuginfo | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-client-epn | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-epn | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-debuginfo | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-debugsource | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-debugsource | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-healthcheck | 0.12-4.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-healthcheck-core | 0.12-4.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-healthcheck-core | 0.12-4.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-python-compat | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-python-compat | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-server-dns | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
jose | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
jose-debuginfo | 10-2.el8_10.3 | |
jose-debugsource | 10-2.el8_10.3 | |
libasan8 | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
libasan8-debuginfo | 12.2.1-7.8.el8_10 | |
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libjose | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
libjose-debuginfo | 10-2.el8_10.3 | |
libjose-devel | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
libtsan2 | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
libtsan2-debuginfo | 12.2.1-7.8.el8_10 | |
lldpd | 1.0.17-2.el8_10 | [RHBA-2024:5287](https://access.redhat.com/errata/RHBA-2024:5287) | <div class="adv_b">Bug Fix Advisory</div>
lldpd-debuginfo | 1.0.17-2.el8_10 | |
lldpd-debugsource | 1.0.17-2.el8_10 | |
lldpd-devel | 1.0.17-2.el8_10 | [RHBA-2024:5287](https://access.redhat.com/errata/RHBA-2024:5287) | <div class="adv_b">Bug Fix Advisory</div>
mesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-debugsource | 23.1.4-3.el8_10 | |
mesa-dri-drivers | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-dri-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-filesystem | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libEGL | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libEGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libEGL-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libgbm | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libgbm-debuginfo | 23.1.4-3.el8_10 | |
mesa-libGL | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libGL-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libglapi | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libglapi-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libOSMesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-libxatracker | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libxatracker-debuginfo | 23.1.4-3.el8_10 | |
mesa-vdpau-drivers | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-vdpau-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-vulkan-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-vulkan-drivers | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-vulkan-drivers-debuginfo | 23.1.4-3.el8_10 | |
mod_auth_openidc | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
mod_auth_openidc-debuginfo | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | |
mod_auth_openidc-debugsource | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | |
netstandard-targeting-pack-2.1 | 8.0.108-1.el8_10 | |
nmstate | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 1.4.6-4.el8_10 | |
nmstate-debugsource | 1.4.6-4.el8_10 | |
nmstate-libs | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 1.4.6-4.el8_10 | |
nmstate-plugin-ovsdb | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-25.el8_10 | |
openssh-cavs-debuginfo | 8.0p1-25.el8_10 | |
openssh-clients-debuginfo | 8.0p1-25.el8_10 | |
openssh-debuginfo | 8.0p1-25.el8_10 | |
openssh-debugsource | 8.0p1-25.el8_10 | |
openssh-keycat-debuginfo | 8.0p1-25.el8_10 | |
openssh-ldap-debuginfo | 8.0p1-25.el8_10 | |
openssh-server-debuginfo | 8.0p1-25.el8_10 | |
orc | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler-debuginfo | 0.4.28-4.el8_10 | |
orc-debuginfo | 0.4.28-4.el8_10 | |
orc-debugsource | 0.4.28-4.el8_10 | |
orc-devel | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10 | |
poppler | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-cpp-debuginfo | 20.11.0-12.el8_10 | |
poppler-debuginfo | 20.11.0-12.el8_10 | |
poppler-debugsource | 20.11.0-12.el8_10 | |
poppler-glib | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-debuginfo | 20.11.0-12.el8_10 | |
poppler-qt5 | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-qt5-debuginfo | 20.11.0-12.el8_10 | |
poppler-utils | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-utils-debuginfo | 20.11.0-12.el8_10 | |
python3-bind9.16 | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaclient | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaclient | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipatests | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libnmstate | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
source-highlight | 3.1.8-18.el8_10 | [RHBA-2024:5292](https://access.redhat.com/errata/RHBA-2024:5292) | <div class="adv_b">Bug Fix Advisory</div>
source-highlight-debuginfo | 3.1.8-18.el8_10 | |
source-highlight-debugsource | 3.1.8-18.el8_10 | |
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |
tigervnc | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-debugsource | 1.13.1-12.el8_10 | |
tigervnc-icons | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-license | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-selinux | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-server-minimal | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-minimal-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-server-module | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-module-debuginfo | 1.13.1-12.el8_10 | |
wget | 1.19.5-12.el8_10 | [RHSA-2024:5299](https://access.redhat.com/errata/RHSA-2024:5299) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38428](https://access.redhat.com/security/cve/CVE-2024-38428))
wget-debuginfo | 1.19.5-12.el8_10 | |
wget-debugsource | 1.19.5-12.el8_10 | |

### highavailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pcs | 0.10.18-2.el8_10.1 | |
pcs-snmp | 0.10.18-2.el8_10.1 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-debugsource | 9.16.23-0.19.el8_10 | |
bind9.16-devel | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-doc | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-libs-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-utils-debuginfo | 9.16.23-0.19.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-host-debuginfo | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.108-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet8.0-debugsource | 8.0.108-1.el8_10 | |
libdnf-debuginfo | 0.63.0-20.el8_10 | |
libdnf-debugsource | 0.63.0-20.el8_10 | |
libdnf-devel | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-devel | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
mesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-debugsource | 23.1.4-3.el8_10 | |
mesa-dri-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-libEGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libgbm-debuginfo | 23.1.4-3.el8_10 | |
mesa-libgbm-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libglapi-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libxatracker-debuginfo | 23.1.4-3.el8_10 | |
mesa-vdpau-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-vulkan-drivers-debuginfo | 23.1.4-3.el8_10 | |
nmstate-debuginfo | 1.4.6-4.el8_10 | |
nmstate-debugsource | 1.4.6-4.el8_10 | |
nmstate-devel | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 1.4.6-4.el8_10 | |
poppler-cpp | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-cpp-debuginfo | 20.11.0-12.el8_10 | |
poppler-cpp-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-debuginfo | 20.11.0-12.el8_10 | |
poppler-debugsource | 20.11.0-12.el8_10 | |
poppler-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-debuginfo | 20.11.0-12.el8_10 | |
poppler-glib-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-doc | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-qt5-debuginfo | 20.11.0-12.el8_10 | |
poppler-qt5-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-utils-debuginfo | 20.11.0-12.el8_10 | |
python3-hawkey-debuginfo | 0.63.0-20.el8_10 | |
python3-libdnf-debuginfo | 0.63.0-20.el8_10 | |
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
source-highlight-debuginfo | 3.1.8-18.el8_10 | |
source-highlight-debugsource | 3.1.8-18.el8_10 | |
source-highlight-devel | 3.1.8-18.el8_10 | [RHBA-2024:5292](https://access.redhat.com/errata/RHBA-2024:5292) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firewalld | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
firewalld-filesystem | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
krb5-debuginfo | 1.18.2-29.el8_10 | |
krb5-debugsource | 1.18.2-29.el8_10 | |
krb5-devel | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-devel-debuginfo | 1.18.2-29.el8_10 | |
krb5-libs | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-libs-debuginfo | 1.18.2-29.el8_10 | |
krb5-pkinit | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-pkinit-debuginfo | 1.18.2-29.el8_10 | |
krb5-server | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-server-debuginfo | 1.18.2-29.el8_10 | |
krb5-server-ldap | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-server-ldap-debuginfo | 1.18.2-29.el8_10 | |
krb5-workstation | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
krb5-workstation-debuginfo | 1.18.2-29.el8_10 | |
libdnf | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
libdnf-debuginfo | 0.63.0-20.el8_10 | |
libdnf-debugsource | 0.63.0-20.el8_10 | |
libipa_hbac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libkadm5 | 1.18.2-29.el8_10 | [RHSA-2024:5312](https://access.redhat.com/errata/RHSA-2024:5312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37370](https://access.redhat.com/security/cve/CVE-2024-37370), [CVE-2024-37371](https://access.redhat.com/security/cve/CVE-2024-37371))
libkadm5-debuginfo | 1.18.2-29.el8_10 | |
libsss_autofs | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_simpleifp | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
openssh | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-25.el8_10 | |
openssh-cavs | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-cavs-debuginfo | 8.0p1-25.el8_10 | |
openssh-clients | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-clients-debuginfo | 8.0p1-25.el8_10 | |
openssh-debuginfo | 8.0p1-25.el8_10 | |
openssh-debugsource | 8.0p1-25.el8_10 | |
openssh-keycat | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-keycat-debuginfo | 8.0p1-25.el8_10 | |
openssh-ldap | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-ldap-debuginfo | 8.0p1-25.el8_10 | |
openssh-server | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-server-debuginfo | 8.0p1-25.el8_10 | |
pam_ssh_agent_auth | 0.10.3-7.25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10 | |
python3-firewall | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
python3-hawkey | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
python3-hawkey-debuginfo | 0.63.0-20.el8_10 | |
python3-libdnf | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
python3-libdnf-debuginfo | 0.63.0-20.el8_10 | |
python3-libipa_hbac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libsss_nss_idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
python3-sssdconfig | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
python3-urllib3 | 1.24.2-8.el8_10 | [RHSA-2024:5309](https://access.redhat.com/errata/RHSA-2024:5309) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
sssd | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5 | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-krb5-common | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-polkit-rules | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-proxy | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.8-1.el8_10 | |
aspnetcore-runtime-dbg-8.0 | 8.0.8-1.el8_10 | |
aspnetcore-targeting-pack-8.0 | 8.0.8-1.el8_10 | |
autoconf | 2.69-29.el8_10.1 | [RHBA-2024:5300](https://access.redhat.com/errata/RHBA-2024:5300) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16 | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-chroot | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-debugsource | 9.16.23-0.19.el8_10 | |
bind9.16-dnssec-utils | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-libs | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-libs-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-license | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-utils | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-utils-debuginfo | 9.16.23-0.19.el8_10 | |
cjose | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
cjose-debuginfo | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | |
cjose-debugsource | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | |
cjose-devel | 0.6.1-4.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
cloud-init | 23.4-7.el8_10.7 | [RHBA-2024:5301](https://access.redhat.com/errata/RHBA-2024:5301) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-debuginfo | 3.0.7-26.el8_10 | |
cyrus-imapd-debugsource | 3.0.7-26.el8_10 | |
cyrus-imapd-utils | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-utils-debuginfo | 3.0.7-26.el8_10 | |
cyrus-imapd-vzic | 3.0.7-26.el8_10 | [RHBA-2024:5293](https://access.redhat.com/errata/RHBA-2024:5293) | <div class="adv_b">Bug Fix Advisory</div>
cyrus-imapd-vzic-debuginfo | 3.0.7-26.el8_10 | |
dotnet | 8.0.108-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.8-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-host | 8.0.8-1.el8_10 | |
dotnet-host-debuginfo | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.8-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.108-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.108-1.el8_10 | |
dotnet-targeting-pack-8.0 | 8.0.8-1.el8_10 | |
dotnet-templates-8.0 | 8.0.108-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet8.0-debugsource | 8.0.108-1.el8_10 | |
edk2-aarch64 | 20220126gitbb1bba3d77-13.el8_10.2 | [RHSA-2024:5297](https://access.redhat.com/errata/RHSA-2024:5297) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45236](https://access.redhat.com/security/cve/CVE-2023-45236), [CVE-2023-45237](https://access.redhat.com/security/cve/CVE-2023-45237), [CVE-2024-1298](https://access.redhat.com/security/cve/CVE-2024-1298))
firewall-applet | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
firewall-config | 0.9.11-8.el8_10 | [RHBA-2024:5311](https://access.redhat.com/errata/RHBA-2024:5311) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-c++ | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-c++-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-gfortran | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-gfortran-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-plugin-annobin | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-plugin-annobin-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-gcc-plugin-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-gcc-plugin-devel-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-libasan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libatomic-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit-debuginfo | 12.2.1-7.8.el8_10 | |
gcc-toolset-12-libgccjit-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libgccjit-docs | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libitm-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-liblsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libstdc++-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libstdc++-docs | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libtsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gcc-toolset-12-libubsan-devel | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
gnome-shell | 3.32.2-56.el8_10 | [RHSA-2024:5298](https://access.redhat.com/errata/RHSA-2024:5298) | <div class="adv_s">Security Advisory</div> ([CVE-2024-36472](https://access.redhat.com/security/cve/CVE-2024-36472))
gnome-shell-debuginfo | 3.32.2-56.el8_10 | |
gnome-shell-debugsource | 3.32.2-56.el8_10 | |
grafana | 9.2.10-17.el8_10 | [RHSA-2024:5291](https://access.redhat.com/errata/RHSA-2024:5291) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24788](https://access.redhat.com/security/cve/CVE-2024-24788), [CVE-2024-24789](https://access.redhat.com/security/cve/CVE-2024-24789), [CVE-2024-24790](https://access.redhat.com/security/cve/CVE-2024-24790))
grafana-debuginfo | 9.2.10-17.el8_10 | |
grafana-debugsource | 9.2.10-17.el8_10 | |
grafana-pcp | 5.1.1-8.el8_10 | [RHEA-2024:5296](https://access.redhat.com/errata/RHEA-2024:5296) | <div class="adv_e">Product Enhancement Advisory</div>
grafana-pcp-debuginfo | 5.1.1-8.el8_10 | |
grafana-pcp-debugsource | 5.1.1-8.el8_10 | |
grafana-selinux | 9.2.10-17.el8_10 | [RHSA-2024:5291](https://access.redhat.com/errata/RHSA-2024:5291) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24788](https://access.redhat.com/security/cve/CVE-2024-24788), [CVE-2024-24789](https://access.redhat.com/security/cve/CVE-2024-24789), [CVE-2024-24790](https://access.redhat.com/security/cve/CVE-2024-24790))
ipa-client | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-client-debuginfo | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-client-epn | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-epn | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-debuginfo | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-debugsource | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-debugsource | 4.9.13-12.module+el8.10.0+22141+26adee72 | |
ipa-healthcheck | 0.12-4.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-healthcheck-core | 0.12-4.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-healthcheck-core | 0.12-4.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-python-compat | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-python-compat | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
ipa-server-dns | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.9.13-12.module+el8.10.0+22138+e77d88cf | |
jose | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
jose-debuginfo | 10-2.el8_10.3 | |
jose-debugsource | 10-2.el8_10.3 | |
libasan8 | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
libasan8-debuginfo | 12.2.1-7.8.el8_10 | |
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libjose | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
libjose-debuginfo | 10-2.el8_10.3 | |
libjose-devel | 10-2.el8_10.3 | [RHSA-2024:5294](https://access.redhat.com/errata/RHSA-2024:5294) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50967](https://access.redhat.com/security/cve/CVE-2023-50967), [CVE-2024-28176](https://access.redhat.com/security/cve/CVE-2024-28176))
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
libtsan2 | 12.2.1-7.8.el8_10 | [RHBA-2024:5302](https://access.redhat.com/errata/RHBA-2024:5302) | <div class="adv_b">Bug Fix Advisory</div>
libtsan2-debuginfo | 12.2.1-7.8.el8_10 | |
lldpd | 1.0.17-2.el8_10 | [RHBA-2024:5287](https://access.redhat.com/errata/RHBA-2024:5287) | <div class="adv_b">Bug Fix Advisory</div>
lldpd-debuginfo | 1.0.17-2.el8_10 | |
lldpd-debugsource | 1.0.17-2.el8_10 | |
lldpd-devel | 1.0.17-2.el8_10 | [RHBA-2024:5287](https://access.redhat.com/errata/RHBA-2024:5287) | <div class="adv_b">Bug Fix Advisory</div>
mesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-debugsource | 23.1.4-3.el8_10 | |
mesa-dri-drivers | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-dri-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-filesystem | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libEGL | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libEGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libEGL-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libgbm | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libgbm-debuginfo | 23.1.4-3.el8_10 | |
mesa-libGL | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libGL-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libglapi | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libglapi-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libOSMesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-libxatracker | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libxatracker-debuginfo | 23.1.4-3.el8_10 | |
mesa-vdpau-drivers | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-vdpau-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-vulkan-drivers-debuginfo | 23.1.4-3.el8_10 | |
mod_auth_openidc | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | [RHSA-2024:5289](https://access.redhat.com/errata/RHSA-2024:5289) | <div class="adv_s">Security Advisory</div> ([CVE-2024-24814](https://access.redhat.com/security/cve/CVE-2024-24814))
mod_auth_openidc-debuginfo | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | |
mod_auth_openidc-debugsource | 2.4.9.4-6.module+el8.10.0+21813+b5444eb8 | |
netstandard-targeting-pack-2.1 | 8.0.108-1.el8_10 | |
nmstate | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 1.4.6-4.el8_10 | |
nmstate-debugsource | 1.4.6-4.el8_10 | |
nmstate-libs | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 1.4.6-4.el8_10 | |
nmstate-plugin-ovsdb | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass | 8.0p1-25.el8_10 | [RHBA-2024:5310](https://access.redhat.com/errata/RHBA-2024:5310) | <div class="adv_b">Bug Fix Advisory</div>
openssh-askpass-debuginfo | 8.0p1-25.el8_10 | |
openssh-cavs-debuginfo | 8.0p1-25.el8_10 | |
openssh-clients-debuginfo | 8.0p1-25.el8_10 | |
openssh-debuginfo | 8.0p1-25.el8_10 | |
openssh-debugsource | 8.0p1-25.el8_10 | |
openssh-keycat-debuginfo | 8.0p1-25.el8_10 | |
openssh-ldap-debuginfo | 8.0p1-25.el8_10 | |
openssh-server-debuginfo | 8.0p1-25.el8_10 | |
orc | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
orc-compiler-debuginfo | 0.4.28-4.el8_10 | |
orc-debuginfo | 0.4.28-4.el8_10 | |
orc-debugsource | 0.4.28-4.el8_10 | |
orc-devel | 0.4.28-4.el8_10 | [RHSA-2024:5306](https://access.redhat.com/errata/RHSA-2024:5306) | <div class="adv_s">Security Advisory</div> ([CVE-2024-40897](https://access.redhat.com/security/cve/CVE-2024-40897))
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10 | |
poppler | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-cpp-debuginfo | 20.11.0-12.el8_10 | |
poppler-debuginfo | 20.11.0-12.el8_10 | |
poppler-debugsource | 20.11.0-12.el8_10 | |
poppler-glib | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-debuginfo | 20.11.0-12.el8_10 | |
poppler-qt5 | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-qt5-debuginfo | 20.11.0-12.el8_10 | |
poppler-utils | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-utils-debuginfo | 20.11.0-12.el8_10 | |
python3-bind9.16 | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaclient | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaclient | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.9.13-12.module+el8.10.0+22141+26adee72 | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipatests | 4.9.13-12.module+el8.10.0+22138+e77d88cf | [RHBA-2024:5304](https://access.redhat.com/errata/RHBA-2024:5304) | <div class="adv_b">Bug Fix Advisory</div>
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libnmstate | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
source-highlight | 3.1.8-18.el8_10 | [RHBA-2024:5292](https://access.redhat.com/errata/RHBA-2024:5292) | <div class="adv_b">Bug Fix Advisory</div>
source-highlight-debuginfo | 3.1.8-18.el8_10 | |
source-highlight-debugsource | 3.1.8-18.el8_10 | |
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |
tigervnc | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-debugsource | 1.13.1-12.el8_10 | |
tigervnc-icons | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-license | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-selinux | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-server-minimal | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-minimal-debuginfo | 1.13.1-12.el8_10 | |
tigervnc-server-module | 1.13.1-12.el8_10 | [RHBA-2024:5303](https://access.redhat.com/errata/RHBA-2024:5303) | <div class="adv_b">Bug Fix Advisory</div>
tigervnc-server-module-debuginfo | 1.13.1-12.el8_10 | |
wget | 1.19.5-12.el8_10 | [RHSA-2024:5299](https://access.redhat.com/errata/RHSA-2024:5299) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38428](https://access.redhat.com/security/cve/CVE-2024-38428))
wget-debuginfo | 1.19.5-12.el8_10 | |
wget-debugsource | 1.19.5-12.el8_10 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-debugsource | 9.16.23-0.19.el8_10 | |
bind9.16-devel | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-doc | 9.16.23-0.19.el8_10 | [RHBA-2024:5288](https://access.redhat.com/errata/RHBA-2024:5288) | <div class="adv_b">Bug Fix Advisory</div>
bind9.16-libs-debuginfo | 9.16.23-0.19.el8_10 | |
bind9.16-utils-debuginfo | 9.16.23-0.19.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-host-debuginfo | 8.0.8-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.8-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.108-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.108-1.el8_10 | |
dotnet8.0-debugsource | 8.0.108-1.el8_10 | |
libdnf-debuginfo | 0.63.0-20.el8_10 | |
libdnf-debugsource | 0.63.0-20.el8_10 | |
libdnf-devel | 0.63.0-20.el8_10 | [RHBA-2024:5308](https://access.redhat.com/errata/RHBA-2024:5308) | <div class="adv_b">Bug Fix Advisory</div>
libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
libsss_autofs-debuginfo | 2.9.4-4.el8_10 | |
libsss_certmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
libsss_nss_idmap-devel | 2.9.4-4.el8_10 | [RHBA-2024:5307](https://access.redhat.com/errata/RHBA-2024:5307) | <div class="adv_b">Bug Fix Advisory</div>
libsss_simpleifp-debuginfo | 2.9.4-4.el8_10 | |
libsss_sudo-debuginfo | 2.9.4-4.el8_10 | |
mesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-debugsource | 23.1.4-3.el8_10 | |
mesa-dri-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-libEGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libgbm-debuginfo | 23.1.4-3.el8_10 | |
mesa-libgbm-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libGL-debuginfo | 23.1.4-3.el8_10 | |
mesa-libglapi-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa-debuginfo | 23.1.4-3.el8_10 | |
mesa-libOSMesa-devel | 23.1.4-3.el8_10 | [RHBA-2024:5295](https://access.redhat.com/errata/RHBA-2024:5295) | <div class="adv_b">Bug Fix Advisory</div>
mesa-libxatracker-debuginfo | 23.1.4-3.el8_10 | |
mesa-vdpau-drivers-debuginfo | 23.1.4-3.el8_10 | |
mesa-vulkan-drivers-debuginfo | 23.1.4-3.el8_10 | |
nmstate-debuginfo | 1.4.6-4.el8_10 | |
nmstate-debugsource | 1.4.6-4.el8_10 | |
nmstate-devel | 1.4.6-4.el8_10 | [RHBA-2024:5290](https://access.redhat.com/errata/RHBA-2024:5290) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 1.4.6-4.el8_10 | |
poppler-cpp | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-cpp-debuginfo | 20.11.0-12.el8_10 | |
poppler-cpp-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-debuginfo | 20.11.0-12.el8_10 | |
poppler-debugsource | 20.11.0-12.el8_10 | |
poppler-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-debuginfo | 20.11.0-12.el8_10 | |
poppler-glib-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-glib-doc | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-qt5-debuginfo | 20.11.0-12.el8_10 | |
poppler-qt5-devel | 20.11.0-12.el8_10 | [RHSA-2024:5305](https://access.redhat.com/errata/RHSA-2024:5305) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6239](https://access.redhat.com/security/cve/CVE-2024-6239))
poppler-utils-debuginfo | 20.11.0-12.el8_10 | |
python3-hawkey-debuginfo | 0.63.0-20.el8_10 | |
python3-libdnf-debuginfo | 0.63.0-20.el8_10 | |
python3-libipa_hbac-debuginfo | 2.9.4-4.el8_10 | |
python3-libsss_nss_idmap-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-debuginfo | 2.9.4-4.el8_10 | |
python3-sss-murmur-debuginfo | 2.9.4-4.el8_10 | |
source-highlight-debuginfo | 3.1.8-18.el8_10 | |
source-highlight-debugsource | 3.1.8-18.el8_10 | |
source-highlight-devel | 3.1.8-18.el8_10 | [RHBA-2024:5292](https://access.redhat.com/errata/RHBA-2024:5292) | <div class="adv_b">Bug Fix Advisory</div>
sssd-ad-debuginfo | 2.9.4-4.el8_10 | |
sssd-client-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-common-pac-debuginfo | 2.9.4-4.el8_10 | |
sssd-dbus-debuginfo | 2.9.4-4.el8_10 | |
sssd-debuginfo | 2.9.4-4.el8_10 | |
sssd-debugsource | 2.9.4-4.el8_10 | |
sssd-idp-debuginfo | 2.9.4-4.el8_10 | |
sssd-ipa-debuginfo | 2.9.4-4.el8_10 | |
sssd-kcm-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-common-debuginfo | 2.9.4-4.el8_10 | |
sssd-krb5-debuginfo | 2.9.4-4.el8_10 | |
sssd-ldap-debuginfo | 2.9.4-4.el8_10 | |
sssd-nfs-idmap-debuginfo | 2.9.4-4.el8_10 | |
sssd-proxy-debuginfo | 2.9.4-4.el8_10 | |
sssd-tools-debuginfo | 2.9.4-4.el8_10 | |
sssd-winbind-idmap-debuginfo | 2.9.4-4.el8_10 | |

