## 2025-01-09

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-client-debuginfo | 2.2.6-62.el8_10 | |
cups-debuginfo | 2.2.6-62.el8_10 | |
cups-debugsource | 2.2.6-62.el8_10 | |
cups-ipptool-debuginfo | 2.2.6-62.el8_10 | |
cups-libs | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-libs-debuginfo | 2.2.6-62.el8_10 | |
cups-lpd-debuginfo | 2.2.6-62.el8_10 | |
kpatch-patch-4_18_0-553 | 1-3.el8_10 | |
kpatch-patch-4_18_0-553-debuginfo | 1-3.el8_10 | |
kpatch-patch-4_18_0-553-debugsource | 1-3.el8_10 | |
kpatch-patch-4_18_0-553_16_1 | 1-2.el8_10 | |
kpatch-patch-4_18_0-553_16_1-debuginfo | 1-2.el8_10 | |
kpatch-patch-4_18_0-553_16_1-debugsource | 1-2.el8_10 | |
kpatch-patch-4_18_0-553_30_1 | 1-1.el8_10 | |
kpatch-patch-4_18_0-553_30_1-debuginfo | 1-1.el8_10 | |
kpatch-patch-4_18_0-553_30_1-debugsource | 1-1.el8_10 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-client | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-client-debuginfo | 2.2.6-62.el8_10 | |
cups-debuginfo | 2.2.6-62.el8_10 | |
cups-debugsource | 2.2.6-62.el8_10 | |
cups-devel | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-filesystem | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-ipptool | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-ipptool-debuginfo | 2.2.6-62.el8_10 | |
cups-libs-debuginfo | 2.2.6-62.el8_10 | |
cups-lpd | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-lpd-debuginfo | 2.2.6-62.el8_10 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-client-debuginfo | 2.2.6-62.el8_10 | |
cups-debuginfo | 2.2.6-62.el8_10 | |
cups-debugsource | 2.2.6-62.el8_10 | |
cups-ipptool-debuginfo | 2.2.6-62.el8_10 | |
cups-libs | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-libs-debuginfo | 2.2.6-62.el8_10 | |
cups-lpd-debuginfo | 2.2.6-62.el8_10 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-client | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-client-debuginfo | 2.2.6-62.el8_10 | |
cups-debuginfo | 2.2.6-62.el8_10 | |
cups-debugsource | 2.2.6-62.el8_10 | |
cups-devel | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-filesystem | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-ipptool | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-ipptool-debuginfo | 2.2.6-62.el8_10 | |
cups-libs-debuginfo | 2.2.6-62.el8_10 | |
cups-lpd | 2.2.6-62.el8_10 | [RHSA-2025:0083](https://access.redhat.com/errata/RHSA-2025:0083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175))
cups-lpd-debuginfo | 2.2.6-62.el8_10 | |

