## 2023-11-29

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
microcode_ctl | 20230808-2.20231009.1.el9_3 | [RHEA-2023:7251](https://access.redhat.com/errata/RHEA-2023:7251) | <div class="adv_e">Product Enhancement Advisory</div>

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-apphost-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-apphost-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-host | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-host-debuginfo | 8.0.0-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-hostfxr-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-runtime-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet-sdk-7.0 | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-6.0 | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-7.0 | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-8.0 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet6.0-debugsource | 6.0.125-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet7.0-debugsource | 7.0.114-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet8.0-debugsource | 8.0.100-2.el9_3 | |
java-21-openjdk | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el9 | |
java-21-openjdk-demo | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-javadoc | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-javadoc-zip | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-src | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
netstandard-targeting-pack-2.1 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
nodejs | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-debuginfo | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | |
nodejs-debugsource | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | |
nodejs-devel | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-docs | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-full-i18n | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
npm | 10.1.0-1.20.9.0.1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
open-vm-tools | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-debugsource | 12.2.5-3.el9_3.2 | |
open-vm-tools-desktop | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-desktop-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-salt-minion | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-sdmp | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-sdmp-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-test | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-test-debuginfo | 12.2.5-3.el9_3.2 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-host-debuginfo | 8.0.0-2.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet6.0-debugsource | 6.0.125-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet7.0-debugsource | 7.0.114-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet8.0-debugsource | 8.0.100-2.el9_3 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el9 | |
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-src-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-src-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-runtime-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
aspnetcore-targeting-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-apphost-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-apphost-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-host | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-host-debuginfo | 8.0.0-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-hostfxr-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-runtime-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet-sdk-7.0 | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.25-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-7.0 | 7.0.14-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-targeting-pack-8.0 | 8.0.0-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-6.0 | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-7.0 | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-templates-8.0 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet6.0-debugsource | 6.0.125-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet7.0-debugsource | 7.0.114-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet8.0-debugsource | 8.0.100-2.el9_3 | |
java-21-openjdk | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el9 | |
java-21-openjdk-demo | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-javadoc | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-javadoc-zip | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-src | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
netstandard-targeting-pack-2.1 | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
nodejs | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-debuginfo | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | |
nodejs-debugsource | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | |
nodejs-devel | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-docs | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
nodejs-full-i18n | 20.9.0-1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
npm | 10.1.0-1.20.9.0.1.module+el9.3.0.z+20633+3a660725 | [RHEA-2023:7252](https://access.redhat.com/errata/RHEA-2023:7252) | <div class="adv_e">Product Enhancement Advisory</div>
open-vm-tools | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-debugsource | 12.2.5-3.el9_3.2 | |
open-vm-tools-desktop | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-desktop-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-sdmp-debuginfo | 12.2.5-3.el9_3.2 | |
open-vm-tools-test | 12.2.5-3.el9_3.2 | [RHSA-2023:7277](https://access.redhat.com/errata/RHSA-2023:7277) | <div class="adv_s">Security Advisory</div> ([CVE-2023-34058](https://access.redhat.com/security/cve/CVE-2023-34058), [CVE-2023-34059](https://access.redhat.com/security/cve/CVE-2023-34059))
open-vm-tools-test-debuginfo | 12.2.5-3.el9_3.2 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-host-debuginfo | 8.0.0-2.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.25-1.el9_3 | |
dotnet-runtime-7.0-debuginfo | 7.0.14-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.0-2.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.125-1.el9_3 | [RHSA-2023:7257](https://access.redhat.com/errata/RHSA-2023:7257) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.114-1.el9_3 | [RHSA-2023:7255](https://access.redhat.com/errata/RHSA-2023:7255) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet-sdk-8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.100-2.el9_3 | [RHSA-2023:7253](https://access.redhat.com/errata/RHSA-2023:7253) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36049](https://access.redhat.com/security/cve/CVE-2023-36049), [CVE-2023-36558](https://access.redhat.com/security/cve/CVE-2023-36558))
dotnet6.0-debuginfo | 6.0.125-1.el9_3 | |
dotnet6.0-debugsource | 6.0.125-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.114-1.el9_3 | |
dotnet7.0-debugsource | 7.0.114-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.100-2.el9_3 | |
dotnet8.0-debugsource | 8.0.100-2.el9_3 | |
java-21-openjdk-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-debugsource | 21.0.1.0.12-3.el9 | |
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-slowdebug-debuginfo | 21.0.1.0.12-3.el9 | |
java-21-openjdk-src-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-src-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-3.el9 | [RHBA-2023:6898](https://access.redhat.com/errata/RHBA-2023:6898) | <div class="adv_b">Bug Fix Advisory</div>

