## 2024-01-31

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kpatch-patch-5_14_0-362_13_1 | 1-1.el9_3 | [RHSA-2024:0340](https://access.redhat.com/errata/RHSA-2024:0340) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-42753](https://access.redhat.com/security/cve/CVE-2023-42753), [CVE-2023-4622](https://access.redhat.com/security/cve/CVE-2023-4622), [CVE-2023-4623](https://access.redhat.com/security/cve/CVE-2023-4623), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kpatch-patch-5_14_0-362_13_1-debuginfo | 1-1.el9_3 | |
kpatch-patch-5_14_0-362_13_1-debugsource | 1-1.el9_3 | |
kpatch-patch-5_14_0-362_18_1 | 0-0.el9_3 | [RHEA-2024:0338](https://access.redhat.com/errata/RHEA-2024:0338) | <div class="adv_e">Product Enhancement Advisory</div>
kpatch-patch-5_14_0-362_8_1 | 1-2.el9_3 | [RHSA-2024:0340](https://access.redhat.com/errata/RHSA-2024:0340) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3812](https://access.redhat.com/security/cve/CVE-2023-3812), [CVE-2023-42753](https://access.redhat.com/security/cve/CVE-2023-42753), [CVE-2023-4622](https://access.redhat.com/security/cve/CVE-2023-4622), [CVE-2023-4623](https://access.redhat.com/security/cve/CVE-2023-4623), [CVE-2023-5178](https://access.redhat.com/security/cve/CVE-2023-5178))
kpatch-patch-5_14_0-362_8_1-debuginfo | 1-2.el9_3 | |
kpatch-patch-5_14_0-362_8_1-debugsource | 1-2.el9_3 | |
openssl | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-libs | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-demo | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-javadoc | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-javadoc-zip | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-demo | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-javadoc | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-javadoc-zip | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9 | |
java-21-openjdk-demo | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-javadoc | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-javadoc-zip | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-src | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
NetworkManager-libreswan | 1.2.14-3.el9_3 | [RHBA-2024:0333](https://access.redhat.com/errata/RHBA-2024:0333) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-debuginfo | 1.2.14-3.el9_3 | |
NetworkManager-libreswan-debugsource | 1.2.14-3.el9_3 | |
NetworkManager-libreswan-gnome | 1.2.14-3.el9_3 | [RHBA-2024:0333](https://access.redhat.com/errata/RHBA-2024:0333) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-gnome-debuginfo | 1.2.14-3.el9_3 | |
nmstate | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 2.2.23-1.el9_3 | |
nmstate-debugsource | 2.2.23-1.el9_3 | |
nmstate-libs | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.23-1.el9_3 | |
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-devel | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |
openssl-perl | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
python3-libnmstate | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-demo-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9 | |
java-21-openjdk-demo-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-jmods-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-src-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
nmstate-debuginfo | 2.2.23-1.el9_3 | |
nmstate-debugsource | 2.2.23-1.el9_3 | |
nmstate-devel | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.23-1.el9_3 | |
nmstate-static | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssl | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-libs | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-demo | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-javadoc | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-javadoc-zip | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-demo | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-javadoc | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-javadoc-zip | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9 | |
java-21-openjdk-demo | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-javadoc | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-javadoc-zip | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-src | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
NetworkManager-libreswan | 1.2.14-3.el9_3 | [RHBA-2024:0333](https://access.redhat.com/errata/RHBA-2024:0333) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-debuginfo | 1.2.14-3.el9_3 | |
NetworkManager-libreswan-debugsource | 1.2.14-3.el9_3 | |
NetworkManager-libreswan-gnome | 1.2.14-3.el9_3 | [RHBA-2024:0333](https://access.redhat.com/errata/RHBA-2024:0333) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-gnome-debuginfo | 1.2.14-3.el9_3 | |
nmstate | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 2.2.23-1.el9_3 | |
nmstate-debugsource | 2.2.23-1.el9_3 | |
nmstate-libs | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.23-1.el9_3 | |
openssl-debuginfo | 3.0.7-25.el9_3 | |
openssl-debugsource | 3.0.7-25.el9_3 | |
openssl-devel | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
openssl-libs-debuginfo | 3.0.7-25.el9_3 | |
openssl-perl | 3.0.7-25.el9_3 | [RHSA-2024:0310](https://access.redhat.com/errata/RHSA-2024:0310) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5363](https://access.redhat.com/security/cve/CVE-2023-5363))
python3-libnmstate | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.402.b06-2.el9 | [RHSA-2024:0265](https://access.redhat.com/errata/RHSA-2024:0265) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-demo-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-fastdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-slowdebug | 11.0.22.0.7-2.el9 | [RHSA-2024:0266](https://access.redhat.com/errata/RHSA-2024:0266) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-fastdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-slowdebug | 17.0.10.0.7-2.el9 | [RHSA-2024:0267](https://access.redhat.com/errata/RHSA-2024:0267) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9 | |
java-21-openjdk-demo-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-devel-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-headless-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-jmods-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9 | |
java-21-openjdk-src-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-fastdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-slowdebug | 21.0.2.0.13-1.el9 | [RHSA-2024:0249](https://access.redhat.com/errata/RHSA-2024:0249) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
nmstate-debuginfo | 2.2.23-1.el9_3 | |
nmstate-debugsource | 2.2.23-1.el9_3 | |
nmstate-devel | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.23-1.el9_3 | |
nmstate-static | 2.2.23-1.el9_3 | [RHBA-2024:0335](https://access.redhat.com/errata/RHBA-2024:0335) | <div class="adv_b">Bug Fix Advisory</div>

