## 2025-01-29

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.17-1.rh9.cern | |

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.22.1.el9_5.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-abi-stablelists | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-uki-virt | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.22.1.el9_5 | |
kernel-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-uki-virt | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-uki-virt-addons | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
NetworkManager | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-adsl | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-config-server | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-initscripts-updown | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-perf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
rsync | 3.2.3-20.el9_5.1 | [RHSA-2025:0324](https://access.redhat.com/errata/RHSA-2025:0324) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12085](https://access.redhat.com/security/cve/CVE-2024-12085))
rsync-debuginfo | 3.2.3-20.el9_5.1 | |
rsync-debugsource | 3.2.3-20.el9_5.1 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
httpd | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-core | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-core-debuginfo | 2.4.62-1.el9_5.2 | |
httpd-debuginfo | 2.4.62-1.el9_5.2 | |
httpd-debugsource | 2.4.62-1.el9_5.2 | |
httpd-devel | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-filesystem | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-manual | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-tools | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-tools-debuginfo | 2.4.62-1.el9_5.2 | |
ipa-client | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-client-epn | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-samba | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-debugsource | 4.12.2-1.el9_5.3 | |
ipa-selinux | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-selinux-luna | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-selinux-nfast | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-server-dns | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-trust-ad | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-trust-ad-debuginfo | 4.12.2-1.el9_5.3 | |
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.22.1.el9_5 | |
kernel-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-doc | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-headers | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
libisoburn | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libisoburn-debuginfo | 1.5.4-5.el9_5 | |
libisoburn-debugsource | 1.5.4-5.el9_5 | |
libisoburn-doc | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
mod_ldap | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_ldap-debuginfo | 2.4.62-1.el9_5.2 | |
mod_lua | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_lua-debuginfo | 2.4.62-1.el9_5.2 | |
mod_proxy_html | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_proxy_html-debuginfo | 2.4.62-1.el9_5.2 | |
mod_session | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_session-debuginfo | 2.4.62-1.el9_5.2 | |
mod_ssl | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_ssl-debuginfo | 2.4.62-1.el9_5.2 | |
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-config-connectivity-redhat | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-dispatcher-routing-rules | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ovs | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-ipaclient | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-ipalib | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-ipaserver | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
rsync-daemon | 3.2.3-20.el9_5.1 | [RHSA-2025:0324](https://access.redhat.com/errata/RHSA-2025:0324) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12085](https://access.redhat.com/security/cve/CVE-2024-12085))
rtla | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
rv | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
xorriso | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
xorriso-debuginfo | 1.5.4-5.el9_5 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.22.1.el9_5 | |
kernel-rt | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel-cross-headers | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libisoburn-debuginfo | 1.5.4-5.el9_5 | |
libisoburn-debugsource | 1.5.4-5.el9_5 | |
libisoburn-devel | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-libnm-devel | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-ipatests | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
xorriso-debuginfo | 1.5.4-5.el9_5 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.17-1.rh9.cern | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.22.1.el9_5.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-abi-stablelists | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.22.1.el9_5 | |
kernel-modules | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-core | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-extra | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
NetworkManager | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-adsl | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-config-server | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-initscripts-updown | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-perf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
rsync | 3.2.3-20.el9_5.1 | [RHSA-2025:0324](https://access.redhat.com/errata/RHSA-2025:0324) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12085](https://access.redhat.com/security/cve/CVE-2024-12085))
rsync-debuginfo | 3.2.3-20.el9_5.1 | |
rsync-debugsource | 3.2.3-20.el9_5.1 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
httpd | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-core | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-core-debuginfo | 2.4.62-1.el9_5.2 | |
httpd-debuginfo | 2.4.62-1.el9_5.2 | |
httpd-debugsource | 2.4.62-1.el9_5.2 | |
httpd-devel | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-filesystem | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-manual | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-tools | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
httpd-tools-debuginfo | 2.4.62-1.el9_5.2 | |
ipa-client | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-client-epn | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-client-samba | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-debugsource | 4.12.2-1.el9_5.3 | |
ipa-selinux | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-selinux-luna | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-selinux-nfast | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-common | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-debuginfo | 4.12.2-1.el9_5.3 | |
ipa-server-dns | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-trust-ad | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
ipa-server-trust-ad-debuginfo | 4.12.2-1.el9_5.3 | |
kernel-64k-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-debug-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.22.1.el9_5 | |
kernel-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel-matched | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-doc | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-headers | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
libisoburn | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libisoburn-debuginfo | 1.5.4-5.el9_5 | |
libisoburn-debugsource | 1.5.4-5.el9_5 | |
libisoburn-doc | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
mod_ldap | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_ldap-debuginfo | 2.4.62-1.el9_5.2 | |
mod_lua | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_lua-debuginfo | 2.4.62-1.el9_5.2 | |
mod_proxy_html | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_proxy_html-debuginfo | 2.4.62-1.el9_5.2 | |
mod_session | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_session-debuginfo | 2.4.62-1.el9_5.2 | |
mod_ssl | 2.4.62-1.el9_5.2 | [RHBA-2025:0541](https://access.redhat.com/errata/RHBA-2025:0541) | <div class="adv_b">Bug Fix Advisory</div>
mod_ssl-debuginfo | 2.4.62-1.el9_5.2 | |
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-config-connectivity-redhat | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-dispatcher-routing-rules | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ovs | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-ipaclient | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-ipalib | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-ipaserver | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
rsync-daemon | 3.2.3-20.el9_5.1 | [RHSA-2025:0324](https://access.redhat.com/errata/RHSA-2025:0324) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12085](https://access.redhat.com/security/cve/CVE-2024-12085))
rtla | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
rv | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
xorriso | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
xorriso-debuginfo | 1.5.4-5.el9_5 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel-64k-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-cross-headers | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libisoburn-debuginfo | 1.5.4-5.el9_5 | |
libisoburn-debugsource | 1.5.4-5.el9_5 | |
libisoburn-devel | 1.5.4-5.el9_5 | [RHBA-2025:0515](https://access.redhat.com/errata/RHBA-2025:0515) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.22.1.el9_5 | [RHSA-2025:0578](https://access.redhat.com/errata/RHSA-2025:0578) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
NetworkManager-adsl-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-bluetooth-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-cloud-setup-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-debugsource | 1.48.10-5.el9_5 | |
NetworkManager-libnm-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-libnm-devel | 1.48.10-5.el9_5 | [RHSA-2025:0377](https://access.redhat.com/errata/RHSA-2025:0377) | <div class="adv_s">Security Advisory</div> ([CVE-2024-3661](https://access.redhat.com/security/cve/CVE-2024-3661))
NetworkManager-ovs-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-ppp-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-team-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-tui-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wifi-debuginfo | 1.48.10-5.el9_5 | |
NetworkManager-wwan-debuginfo | 1.48.10-5.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-ipatests | 4.12.2-1.el9_5.3 | [RHSA-2025:0334](https://access.redhat.com/errata/RHSA-2025:0334) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11029](https://access.redhat.com/security/cve/CVE-2024-11029))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
xorriso-debuginfo | 1.5.4-5.el9_5 | |

