## 2025-02-12

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 9-9.rh9.cern | |
hepix | 4.10.14-0.rh9.cern | |

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.23.1.el9_5.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
bzip2 | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-debuginfo | 1.0.8-10.el9_5 | |
bzip2-debugsource | 1.0.8-10.el9_5 | |
bzip2-libs | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.8-10.el9_5 | |
firewalld | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
firewalld-filesystem | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
grub2-common | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-debuginfo | 2.06-93.el9_5 | |
grub2-debugsource | 2.06-93.el9_5 | |
grub2-efi-aa64-modules | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-x64 | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-x64-cdboot | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-x64-modules | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-emu-debuginfo | 2.06-93.el9_5 | |
grub2-pc | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-pc-modules | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-debuginfo | 2.06-93.el9_5 | |
grub2-tools-efi | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-efi-debuginfo | 2.06-93.el9_5 | |
grub2-tools-extra | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-extra-debuginfo | 2.06-93.el9_5 | |
grub2-tools-minimal | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-minimal-debuginfo | 2.06-93.el9_5 | |
ipset | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-debuginfo | 7.11-11.el9_5 | |
ipset-debugsource | 7.11-11.el9_5 | |
ipset-libs | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-libs-debuginfo | 7.11-11.el9_5 | |
iptables-debuginfo | 1.8.10-11.el9_5 | |
iptables-debugsource | 1.8.10-11.el9_5 | |
iptables-libs | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-libs-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-nft-debuginfo | 1.8.10-11.el9_5 | |
iptables-utils | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-utils-debuginfo | 1.8.10-11.el9_5 | |
iwl100-firmware | 39.31.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl1000-firmware | 39.31.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl105-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl135-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl2000-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl2030-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl3160-firmware | 25.30.13.0-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl5000-firmware | 8.83.5.1_1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl5150-firmware | 8.24.2.2-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6000g2a-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6000g2b-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6050-firmware | 41.28.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl7260-firmware | 25.30.13.0-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
kernel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-abi-stablelists | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-uki-virt | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.1.el9_5 | |
kernel-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-uki-virt | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-uki-virt-addons | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libertas-sd8787-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink | 1.0.1-23.el9_5 | [RHBA-2025:0927](https://access.redhat.com/errata/RHBA-2025:0927) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink-debuginfo | 1.0.1-23.el9_5 | |
libnfnetlink-debugsource | 1.0.1-23.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
linux-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
linux-firmware-whence | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
netronome-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
os-prober | 1.77-12.el9_5 | [RHBA-2025:0928](https://access.redhat.com/errata/RHBA-2025:0928) | <div class="adv_b">Bug Fix Advisory</div>
os-prober-debuginfo | 1.77-12.el9_5 | |
os-prober-debugsource | 1.77-12.el9_5 | |
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
python3-firewall | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-debugsource | 2.5.2-5.el9_5 | |
389-ds-base-libs | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-libs-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-snmp | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-snmp-debuginfo | 2.5.2-5.el9_5 | |
alsa-sof-firmware | 2024.09-1.el9_5 | [RHBA-2025:0909](https://access.redhat.com/errata/RHBA-2025:0909) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
buildah | 1.37.6-1.el9_5 | [RHSA-2025:0923](https://access.redhat.com/errata/RHSA-2025:0923) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
buildah-debuginfo | 1.37.6-1.el9_5 | |
buildah-debugsource | 1.37.6-1.el9_5 | |
buildah-tests | 1.37.6-1.el9_5 | [RHSA-2025:0923](https://access.redhat.com/errata/RHSA-2025:0923) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
buildah-tests-debuginfo | 1.37.6-1.el9_5 | |
bzip2-debuginfo | 1.0.8-10.el9_5 | |
bzip2-debugsource | 1.0.8-10.el9_5 | |
bzip2-devel | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.8-10.el9_5 | |
cargo | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
cargo-debuginfo | 1.79.0-3.el9_5 | |
clippy | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
clippy-debuginfo | 1.79.0-3.el9_5 | |
conntrack-tools | 1.4.7-4.el9_5 | [RHBA-2025:0911](https://access.redhat.com/errata/RHBA-2025:0911) | <div class="adv_b">Bug Fix Advisory</div>
conntrack-tools-debuginfo | 1.4.7-4.el9_5 | |
conntrack-tools-debugsource | 1.4.7-4.el9_5 | |
firewall-applet | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
firewall-config | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
galera | 26.4.20-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera | 26.4.20-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera-debuginfo | 26.4.20-1.el9_5 | |
galera-debuginfo | 26.4.20-1.module+el9.5.0+22578+dc54e53f | |
galera-debugsource | 26.4.20-1.el9_5 | |
galera-debugsource | 26.4.20-1.module+el9.5.0+22578+dc54e53f | |
haproxy | 2.4.22-3.el9_5.1 | [RHBA-2025:0919](https://access.redhat.com/errata/RHBA-2025:0919) | <div class="adv_b">Bug Fix Advisory</div>
haproxy-debuginfo | 2.4.22-3.el9_5.1 | |
haproxy-debugsource | 2.4.22-3.el9_5.1 | |
ipa-client | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-client-epn | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-debugsource | 4.12.2-1.el9_5.4 | |
ipa-selinux | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux-luna | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux-nfast | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-server-dns | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.12.2-1.el9_5.4 | |
ipset-service | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
iptables-debuginfo | 1.8.10-11.el9_5 | |
iptables-debugsource | 1.8.10-11.el9_5 | |
iptables-devel | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-libs-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft-services | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-utils-debuginfo | 1.8.10-11.el9_5 | |
keepalived | 2.2.8-4.el9_5 | [RHSA-2025:0917](https://access.redhat.com/errata/RHSA-2025:0917) | <div class="adv_s">Security Advisory</div> ([CVE-2024-41184](https://access.redhat.com/security/cve/CVE-2024-41184))
keepalived-debuginfo | 2.2.8-4.el9_5 | |
keepalived-debugsource | 2.2.8-4.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.1.el9_5 | |
kernel-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-doc | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-headers | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
libsoup | 2.72.0-8.el9_5.3 | [RHSA-2025:0791](https://access.redhat.com/errata/RHSA-2025:0791) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52531](https://access.redhat.com/security/cve/CVE-2024-52531))
libsoup-debuginfo | 2.72.0-8.el9_5.3 | |
libsoup-debugsource | 2.72.0-8.el9_5.3 | |
libsoup-devel | 2.72.0-8.el9_5.3 | [RHSA-2025:0791](https://access.redhat.com/errata/RHSA-2025:0791) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52531](https://access.redhat.com/security/cve/CVE-2024-52531))
libvirt | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-client | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-client-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-client-qemu | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-common | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-common-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-config-network | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-config-nwfilter | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-interface | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-interface-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-network | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-network-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nodedev | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-nodedev-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nwfilter | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-nwfilter-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-qemu | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-qemu-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-secret | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-secret-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-core | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-core-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-disk | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-disk-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-iscsi | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-iscsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-logical | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-logical-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-mpath | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-mpath-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-rbd | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-rbd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-scsi | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-scsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-kvm | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-lock | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-lock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-log | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-log-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-lockd | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-plugin-lockd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-sanlock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-proxy | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debugsource | 10.5.0-7.4.el9_5 | |
libvirt-libs | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-libs-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-nss | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-nss-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-ssh-proxy | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-ssh-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-wireshark-debuginfo | 10.5.0-7.4.el9_5 | |
linuxptp | 4.2-3.el9_5.1 | [RHBA-2025:0921](https://access.redhat.com/errata/RHBA-2025:0921) | <div class="adv_b">Bug Fix Advisory</div>
linuxptp-debuginfo | 4.2-3.el9_5.1 | |
linuxptp-debugsource | 4.2-3.el9_5.1 | |
mariadb | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-backup-debuginfo | 10.5.27-1.el9_5 | |
mariadb-common | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-common | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debugsource | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-debugsource | 10.5.27-1.el9_5 | |
mariadb-devel | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-embedded-debuginfo | 10.5.27-1.el9_5 | |
mariadb-embedded-devel | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-gssapi-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-oqgraph-engine | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.el9_5 | |
mariadb-pam | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-pam-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-galera | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-galera | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-server-utils-debuginfo | 10.5.27-1.el9_5 | |
mariadb-test | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-test-debuginfo | 10.5.27-1.el9_5 | |
mysql-selinux | 1.0.13-1.el9_5 | [RHBA-2025:0913](https://access.redhat.com/errata/RHBA-2025:0913) | <div class="adv_b">Bug Fix Advisory</div>
passt | 0^20240806.gee36266-6.el9_5 | [RHBA-2025:0920](https://access.redhat.com/errata/RHBA-2025:0920) | <div class="adv_b">Bug Fix Advisory</div>
passt-debuginfo | 0^20240806.gee36266-6.el9_5 | |
passt-debugsource | 0^20240806.gee36266-6.el9_5 | |
passt-selinux | 0^20240806.gee36266-6.el9_5 | [RHBA-2025:0920](https://access.redhat.com/errata/RHBA-2025:0920) | <div class="adv_b">Bug Fix Advisory</div>
perf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
podman | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-debuginfo | 5.2.2-13.el9_5 | |
podman-debugsource | 5.2.2-13.el9_5 | |
podman-docker | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-plugins | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-plugins-debuginfo | 5.2.2-13.el9_5 | |
podman-remote | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-remote-debuginfo | 5.2.2-13.el9_5 | |
podman-tests | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
python3-ipaclient | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-lib389 | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
qemu-guest-agent | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-guest-agent-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-img | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-img-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-audio-dbus-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-audio-pa | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-audio-pa-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-blkio | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-blkio-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-curl | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-curl-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-rbd | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-rbd-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-common | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-common-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-core | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-core-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-debugsource | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-display-virtio-gpu | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-display-virtio-gpu-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-display-virtio-gpu-pci | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-display-virtio-gpu-pci-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-display-virtio-vga | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-display-virtio-vga-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-usb-host | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-usb-host-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-usb-redirect | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-usb-redirect-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-docs | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-tests-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-tools | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-tools-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-ui-dbus-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-ui-egl-headless | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-ui-egl-headless-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-ui-opengl | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-ui-opengl-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-pr-helper | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-pr-helper-debuginfo | 9.0.0-10.el9_5.2 | |
rtla | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
rust | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-analyzer | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-analyzer-debuginfo | 1.79.0-3.el9_5 | |
rust-debugger-common | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-debuginfo | 1.79.0-3.el9_5 | |
rust-debugsource | 1.79.0-3.el9_5 | |
rust-doc | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-gdb | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-lldb | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-src | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-wasi | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-wasip1 | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-toolset | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rustfmt | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rustfmt-debuginfo | 1.79.0-3.el9_5 | |
rv | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>

### highavailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
resource-agents | 4.10.0-64.el9_5.3 | |
resource-agents-cloud | 4.10.0-64.el9_5.3 | |
resource-agents-debuginfo | 4.10.0-64.el9_5.3 | |
resource-agents-debugsource | 4.10.0-64.el9_5.3 | |
resource-agents-paf | 4.10.0-64.el9_5.3 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.1.el9_5 | |
kernel-rt | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-debugsource | 2.5.2-5.el9_5 | |
389-ds-base-devel | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-libs-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-snmp-debuginfo | 2.5.2-5.el9_5 | |
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
ipset-debuginfo | 7.11-11.el9_5 | |
ipset-debugsource | 7.11-11.el9_5 | |
ipset-devel | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-libs-debuginfo | 7.11-11.el9_5 | |
kernel-cross-headers | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink-debuginfo | 1.0.1-23.el9_5 | |
libnfnetlink-debugsource | 1.0.1-23.el9_5 | |
libnfnetlink-devel | 1.0.1-23.el9_5 | [RHBA-2025:0927](https://access.redhat.com/errata/RHBA-2025:0927) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
libvirt-client-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-common-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-interface-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-network-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nodedev-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nwfilter-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-qemu-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-secret-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-core-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-disk-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-logical-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-lock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-log-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-lockd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-sanlock | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-plugin-sanlock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debugsource | 10.5.0-7.4.el9_5 | |
libvirt-devel | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-docs | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-libs-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-nss-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-ssh-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-wireshark-debuginfo | 10.5.0-7.4.el9_5 | |
mariadb-backup-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debugsource | 10.5.27-1.el9_5 | |
mariadb-devel | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.5.27-1.el9_5 | |
mariadb-embedded-devel | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.el9_5 | |
mariadb-pam-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-utils-debuginfo | 10.5.27-1.el9_5 | |
mariadb-test | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.5.27-1.el9_5 | |
mingw32-glib2 | 2.78.6-2.el9 | [RHSA-2025:0936](https://access.redhat.com/errata/RHSA-2025:0936) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52533](https://access.redhat.com/security/cve/CVE-2024-52533))
mingw32-glib2-debuginfo | 2.78.6-2.el9 | |
mingw32-glib2-static | 2.78.6-2.el9 | [RHSA-2025:0936](https://access.redhat.com/errata/RHSA-2025:0936) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52533](https://access.redhat.com/security/cve/CVE-2024-52533))
mingw64-glib2 | 2.78.6-2.el9 | [RHSA-2025:0936](https://access.redhat.com/errata/RHSA-2025:0936) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52533](https://access.redhat.com/security/cve/CVE-2024-52533))
mingw64-glib2-debuginfo | 2.78.6-2.el9 | |
mingw64-glib2-static | 2.78.6-2.el9 | [RHSA-2025:0936](https://access.redhat.com/errata/RHSA-2025:0936) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52533](https://access.redhat.com/security/cve/CVE-2024-52533))
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
python3-ipatests | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 9-9.rh9.cern | |
hepix | 4.10.14-0.rh9.cern | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.23.1.el9_5.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
bzip2 | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-debuginfo | 1.0.8-10.el9_5 | |
bzip2-debugsource | 1.0.8-10.el9_5 | |
bzip2-libs | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.8-10.el9_5 | |
firewalld | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
firewalld-filesystem | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
grub2-common | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-debuginfo | 2.06-93.el9_5 | |
grub2-debugsource | 2.06-93.el9_5 | |
grub2-efi-aa64 | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-aa64-cdboot | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-aa64-modules | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-efi-x64-modules | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-emu-debuginfo | 2.06-93.el9_5 | |
grub2-tools | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-debuginfo | 2.06-93.el9_5 | |
grub2-tools-extra | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-extra-debuginfo | 2.06-93.el9_5 | |
grub2-tools-minimal | 2.06-93.el9_5 | [RHBA-2025:0931](https://access.redhat.com/errata/RHBA-2025:0931) | <div class="adv_b">Bug Fix Advisory</div>
grub2-tools-minimal-debuginfo | 2.06-93.el9_5 | |
ipset | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-debuginfo | 7.11-11.el9_5 | |
ipset-debugsource | 7.11-11.el9_5 | |
ipset-libs | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-libs-debuginfo | 7.11-11.el9_5 | |
iptables-debuginfo | 1.8.10-11.el9_5 | |
iptables-debugsource | 1.8.10-11.el9_5 | |
iptables-libs | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-libs-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-nft-debuginfo | 1.8.10-11.el9_5 | |
iptables-utils | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-utils-debuginfo | 1.8.10-11.el9_5 | |
iwl100-firmware | 39.31.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl1000-firmware | 39.31.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl105-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl135-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl2000-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl2030-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl3160-firmware | 25.30.13.0-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl5000-firmware | 8.83.5.1_1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl5150-firmware | 8.24.2.2-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6000g2a-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6000g2b-firmware | 18.168.6.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl6050-firmware | 41.28.5.1-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
iwl7260-firmware | 25.30.13.0-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
kernel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-abi-stablelists | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.1.el9_5 | |
kernel-modules | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-core | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-extra | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libertas-sd8787-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink | 1.0.1-23.el9_5 | [RHBA-2025:0927](https://access.redhat.com/errata/RHBA-2025:0927) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink-debuginfo | 1.0.1-23.el9_5 | |
libnfnetlink-debugsource | 1.0.1-23.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
linux-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
linux-firmware-whence | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
netronome-firmware | 20250114-146.3.el9_5 | [RHBA-2025:0932](https://access.redhat.com/errata/RHBA-2025:0932) | <div class="adv_b">Bug Fix Advisory</div>
os-prober | 1.77-12.el9_5 | [RHBA-2025:0928](https://access.redhat.com/errata/RHBA-2025:0928) | <div class="adv_b">Bug Fix Advisory</div>
os-prober-debuginfo | 1.77-12.el9_5 | |
os-prober-debugsource | 1.77-12.el9_5 | |
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
python3-firewall | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-debugsource | 2.5.2-5.el9_5 | |
389-ds-base-libs | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-libs-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-snmp | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-snmp-debuginfo | 2.5.2-5.el9_5 | |
alsa-sof-firmware | 2024.09-1.el9_5 | [RHBA-2025:0909](https://access.redhat.com/errata/RHBA-2025:0909) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
buildah | 1.37.6-1.el9_5 | [RHSA-2025:0923](https://access.redhat.com/errata/RHSA-2025:0923) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
buildah-debuginfo | 1.37.6-1.el9_5 | |
buildah-debugsource | 1.37.6-1.el9_5 | |
buildah-tests | 1.37.6-1.el9_5 | [RHSA-2025:0923](https://access.redhat.com/errata/RHSA-2025:0923) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
buildah-tests-debuginfo | 1.37.6-1.el9_5 | |
bzip2-debuginfo | 1.0.8-10.el9_5 | |
bzip2-debugsource | 1.0.8-10.el9_5 | |
bzip2-devel | 1.0.8-10.el9_5 | [RHSA-2025:0925](https://access.redhat.com/errata/RHSA-2025:0925) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.8-10.el9_5 | |
cargo | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
cargo-debuginfo | 1.79.0-3.el9_5 | |
clippy | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
clippy-debuginfo | 1.79.0-3.el9_5 | |
conntrack-tools | 1.4.7-4.el9_5 | [RHBA-2025:0911](https://access.redhat.com/errata/RHBA-2025:0911) | <div class="adv_b">Bug Fix Advisory</div>
conntrack-tools-debuginfo | 1.4.7-4.el9_5 | |
conntrack-tools-debugsource | 1.4.7-4.el9_5 | |
firewall-applet | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
firewall-config | 1.3.4-9.el9_5 | [RHBA-2025:0929](https://access.redhat.com/errata/RHBA-2025:0929) | <div class="adv_b">Bug Fix Advisory</div>
galera | 26.4.20-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera | 26.4.20-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera-debuginfo | 26.4.20-1.el9_5 | |
galera-debuginfo | 26.4.20-1.module+el9.5.0+22578+dc54e53f | |
galera-debugsource | 26.4.20-1.el9_5 | |
galera-debugsource | 26.4.20-1.module+el9.5.0+22578+dc54e53f | |
haproxy | 2.4.22-3.el9_5.1 | [RHBA-2025:0919](https://access.redhat.com/errata/RHBA-2025:0919) | <div class="adv_b">Bug Fix Advisory</div>
haproxy-debuginfo | 2.4.22-3.el9_5.1 | |
haproxy-debugsource | 2.4.22-3.el9_5.1 | |
ipa-client | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-client-epn | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-debugsource | 4.12.2-1.el9_5.4 | |
ipa-selinux | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux-luna | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-selinux-nfast | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.12.2-1.el9_5.4 | |
ipa-server-dns | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.12.2-1.el9_5.4 | |
ipset-service | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
iptables-debuginfo | 1.8.10-11.el9_5 | |
iptables-debugsource | 1.8.10-11.el9_5 | |
iptables-devel | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-libs-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft-debuginfo | 1.8.10-11.el9_5 | |
iptables-nft-services | 1.8.10-11.el9_5 | [RHBA-2025:0926](https://access.redhat.com/errata/RHBA-2025:0926) | <div class="adv_b">Bug Fix Advisory</div>
iptables-utils-debuginfo | 1.8.10-11.el9_5 | |
keepalived | 2.2.8-4.el9_5 | [RHSA-2025:0917](https://access.redhat.com/errata/RHSA-2025:0917) | <div class="adv_s">Security Advisory</div> ([CVE-2024-41184](https://access.redhat.com/security/cve/CVE-2024-41184))
keepalived-debuginfo | 2.2.8-4.el9_5 | |
keepalived-debugsource | 2.2.8-4.el9_5 | |
kernel-64k-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-64k-debug-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-64k-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.1.el9_5 | |
kernel-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-devel-matched | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-doc | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-headers | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
libsoup | 2.72.0-8.el9_5.3 | [RHSA-2025:0791](https://access.redhat.com/errata/RHSA-2025:0791) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52531](https://access.redhat.com/security/cve/CVE-2024-52531))
libsoup-debuginfo | 2.72.0-8.el9_5.3 | |
libsoup-debugsource | 2.72.0-8.el9_5.3 | |
libsoup-devel | 2.72.0-8.el9_5.3 | [RHSA-2025:0791](https://access.redhat.com/errata/RHSA-2025:0791) | <div class="adv_s">Security Advisory</div> ([CVE-2024-52531](https://access.redhat.com/security/cve/CVE-2024-52531))
libvirt | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-client | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-client-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-client-qemu | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-common | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-common-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-config-network | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-config-nwfilter | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-interface | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-interface-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-network | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-network-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nodedev | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-nodedev-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nwfilter | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-nwfilter-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-qemu | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-qemu-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-secret | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-secret-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-core | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-core-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-disk | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-disk-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-iscsi | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-iscsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-logical | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-logical-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-mpath | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-mpath-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-rbd | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-rbd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-scsi | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-driver-storage-scsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-kvm | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-lock | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-lock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-log | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-log-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-lockd | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-plugin-lockd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-sanlock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-proxy | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debugsource | 10.5.0-7.4.el9_5 | |
libvirt-libs | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-libs-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-nss | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-nss-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-ssh-proxy | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-ssh-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-wireshark-debuginfo | 10.5.0-7.4.el9_5 | |
linuxptp | 4.2-3.el9_5.1 | [RHBA-2025:0921](https://access.redhat.com/errata/RHBA-2025:0921) | <div class="adv_b">Bug Fix Advisory</div>
linuxptp-debuginfo | 4.2-3.el9_5.1 | |
linuxptp-debugsource | 4.2-3.el9_5.1 | |
mariadb | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-backup-debuginfo | 10.5.27-1.el9_5 | |
mariadb-common | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-common | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debugsource | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-debugsource | 10.5.27-1.el9_5 | |
mariadb-devel | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-embedded-debuginfo | 10.5.27-1.el9_5 | |
mariadb-embedded-devel | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-gssapi-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-oqgraph-engine | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.el9_5 | |
mariadb-pam | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-pam-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-galera | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-galera | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-server-utils-debuginfo | 10.5.27-1.el9_5 | |
mariadb-test | 10.11.10-1.module+el9.5.0+22578+dc54e53f | [RHSA-2025:0912](https://access.redhat.com/errata/RHSA-2025:0912) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.11.10-1.module+el9.5.0+22578+dc54e53f | |
mariadb-test-debuginfo | 10.5.27-1.el9_5 | |
mysql-selinux | 1.0.13-1.el9_5 | [RHBA-2025:0913](https://access.redhat.com/errata/RHBA-2025:0913) | <div class="adv_b">Bug Fix Advisory</div>
passt | 0^20240806.gee36266-6.el9_5 | [RHBA-2025:0920](https://access.redhat.com/errata/RHBA-2025:0920) | <div class="adv_b">Bug Fix Advisory</div>
passt-debuginfo | 0^20240806.gee36266-6.el9_5 | |
passt-debugsource | 0^20240806.gee36266-6.el9_5 | |
passt-selinux | 0^20240806.gee36266-6.el9_5 | [RHBA-2025:0920](https://access.redhat.com/errata/RHBA-2025:0920) | <div class="adv_b">Bug Fix Advisory</div>
perf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
podman | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-debuginfo | 5.2.2-13.el9_5 | |
podman-debugsource | 5.2.2-13.el9_5 | |
podman-docker | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-plugins | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-plugins-debuginfo | 5.2.2-13.el9_5 | |
podman-remote | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
podman-remote-debuginfo | 5.2.2-13.el9_5 | |
podman-tests | 5.2.2-13.el9_5 | [RHSA-2025:0922](https://access.redhat.com/errata/RHSA-2025:0922) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11218](https://access.redhat.com/security/cve/CVE-2024-11218))
python3-ipaclient | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-lib389 | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
qemu-guest-agent | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-guest-agent-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-img | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-img-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-audio-dbus-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-audio-pa | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-audio-pa-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-blkio | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-blkio-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-curl | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-curl-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-block-rbd | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-block-rbd-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-common | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-common-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-core | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-core-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-debugsource | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-display-virtio-gpu | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-display-virtio-gpu-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-display-virtio-gpu-pci | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-display-virtio-gpu-pci-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-usb-host | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-usb-host-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-device-usb-redirect | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-device-usb-redirect-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-docs | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-tests-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-tools | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-kvm-tools-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-kvm-ui-dbus-debuginfo | 9.0.0-10.el9_5.2 | |
qemu-pr-helper | 9.0.0-10.el9_5.2 | [RHBA-2025:0910](https://access.redhat.com/errata/RHBA-2025:0910) | <div class="adv_b">Bug Fix Advisory</div>
qemu-pr-helper-debuginfo | 9.0.0-10.el9_5.2 | |
rtla | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
rust | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-analyzer | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-analyzer-debuginfo | 1.79.0-3.el9_5 | |
rust-debugger-common | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-debuginfo | 1.79.0-3.el9_5 | |
rust-debugsource | 1.79.0-3.el9_5 | |
rust-doc | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-gdb | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-lldb | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-src | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-wasi | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-std-static-wasm32-wasip1 | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rust-toolset | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rustfmt | 1.79.0-3.el9_5 | [RHBA-2025:0916](https://access.redhat.com/errata/RHBA-2025:0916) | <div class="adv_b">Bug Fix Advisory</div>
rustfmt-debuginfo | 1.79.0-3.el9_5 | |
rv | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-debugsource | 2.5.2-5.el9_5 | |
389-ds-base-devel | 2.5.2-5.el9_5 | [RHBA-2025:0915](https://access.redhat.com/errata/RHBA-2025:0915) | <div class="adv_b">Bug Fix Advisory</div>
389-ds-base-libs-debuginfo | 2.5.2-5.el9_5 | |
389-ds-base-snmp-debuginfo | 2.5.2-5.el9_5 | |
bpftool-debuginfo | 7.4.0-503.23.1.el9_5 | |
ipset-debuginfo | 7.11-11.el9_5 | |
ipset-debugsource | 7.11-11.el9_5 | |
ipset-devel | 7.11-11.el9_5 | [RHBA-2025:0930](https://access.redhat.com/errata/RHBA-2025:0930) | <div class="adv_b">Bug Fix Advisory</div>
ipset-libs-debuginfo | 7.11-11.el9_5 | |
kernel-64k-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-64k-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-cross-headers | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libnfnetlink-debuginfo | 1.0.1-23.el9_5 | |
libnfnetlink-debugsource | 1.0.1-23.el9_5 | |
libnfnetlink-devel | 1.0.1-23.el9_5 | [RHBA-2025:0927](https://access.redhat.com/errata/RHBA-2025:0927) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.23.1.el9_5 | [RHBA-2025:1042](https://access.redhat.com/errata/RHBA-2025:1042) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.23.1.el9_5 | |
libvirt-client-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-common-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-interface-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-network-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nodedev-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-nwfilter-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-qemu-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-secret-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-core-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-disk-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-logical-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-lock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-log-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-lockd-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-plugin-sanlock | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-daemon-plugin-sanlock-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-daemon-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-debugsource | 10.5.0-7.4.el9_5 | |
libvirt-devel | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-docs | 10.5.0-7.4.el9_5 | [RHBA-2025:0918](https://access.redhat.com/errata/RHBA-2025:0918) | <div class="adv_b">Bug Fix Advisory</div>
libvirt-libs-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-nss-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-ssh-proxy-debuginfo | 10.5.0-7.4.el9_5 | |
libvirt-wireshark-debuginfo | 10.5.0-7.4.el9_5 | |
mariadb-backup-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debuginfo | 10.5.27-1.el9_5 | |
mariadb-debugsource | 10.5.27-1.el9_5 | |
mariadb-devel | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.5.27-1.el9_5 | |
mariadb-embedded-devel | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.el9_5 | |
mariadb-pam-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-debuginfo | 10.5.27-1.el9_5 | |
mariadb-server-utils-debuginfo | 10.5.27-1.el9_5 | |
mariadb-test | 10.5.27-1.el9_5 | [RHSA-2025:0914](https://access.redhat.com/errata/RHSA-2025:0914) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.5.27-1.el9_5 | |
perf-debuginfo | 5.14.0-503.23.1.el9_5 | |
python3-ipatests | 4.12.2-1.el9_5.4 | [RHBA-2025:0924](https://access.redhat.com/errata/RHBA-2025:0924) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.23.1.el9_5 | |

