## 2023-11-02

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-runtime-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-targeting-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-targeting-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-apphost-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-host | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-host-debuginfo | 7.0.13-1.el9_2 | |
dotnet-hostfxr-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-hostfxr-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-hostfxr-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-hostfxr-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-runtime-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-runtime-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-runtime-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-runtime-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-sdk-6.0 | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet-sdk-7.0 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet-targeting-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-targeting-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-templates-6.0 | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-templates-7.0 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet6.0-debugsource | 6.0.124-1.el9_2 | |
dotnet7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet7.0-debugsource | 7.0.113-1.el9_2 | |
netstandard-targeting-pack-2.1 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-host-debuginfo | 7.0.13-1.el9_2 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-runtime-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-runtime-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-sdk-6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet6.0-debugsource | 6.0.124-1.el9_2 | |
dotnet7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet7.0-debugsource | 7.0.113-1.el9_2 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-runtime-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-targeting-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
aspnetcore-targeting-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-apphost-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-apphost-pack-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-host | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-host-debuginfo | 7.0.13-1.el9_2 | |
dotnet-hostfxr-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-hostfxr-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-hostfxr-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-hostfxr-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-runtime-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-runtime-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-runtime-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-runtime-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-sdk-6.0 | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet-sdk-7.0 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet-targeting-pack-6.0 | 6.0.24-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-targeting-pack-7.0 | 7.0.13-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-templates-6.0 | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-templates-7.0 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet6.0-debugsource | 6.0.124-1.el9_2 | |
dotnet7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet7.0-debugsource | 7.0.113-1.el9_2 | |
netstandard-targeting-pack-2.1 | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-host-debuginfo | 7.0.13-1.el9_2 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-runtime-6.0-debuginfo | 6.0.24-1.el9_2 | |
dotnet-runtime-7.0-debuginfo | 7.0.13-1.el9_2 | |
dotnet-sdk-6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.124-1.el9_2 | [RHSA-2023:6242](https://access.redhat.com/errata/RHSA-2023:6242) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet-sdk-7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.113-1.el9_2 | [RHSA-2023:6246](https://access.redhat.com/errata/RHSA-2023:6246) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36799](https://access.redhat.com/security/cve/CVE-2023-36799))
dotnet6.0-debuginfo | 6.0.124-1.el9_2 | |
dotnet6.0-debugsource | 6.0.124-1.el9_2 | |
dotnet7.0-debuginfo | 7.0.113-1.el9_2 | |
dotnet7.0-debugsource | 7.0.113-1.el9_2 | |

