## 2023-11-28

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.5.0-1.el9_3 | [RHSA-2023:7507](https://access.redhat.com/errata/RHSA-2023:7507) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
firefox-debuginfo | 115.5.0-1.el9_3 | |
firefox-debugsource | 115.5.0-1.el9_3 | |
firefox-x11 | 115.5.0-1.el9_3 | [RHSA-2023:7507](https://access.redhat.com/errata/RHSA-2023:7507) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird | 115.5.0-1.el9_3 | [RHSA-2023:7501](https://access.redhat.com/errata/RHSA-2023:7501) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el9_3 | |
thunderbird-debugsource | 115.5.0-1.el9_3 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.5.0-1.el9_3 | [RHSA-2023:7507](https://access.redhat.com/errata/RHSA-2023:7507) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
firefox-debuginfo | 115.5.0-1.el9_3 | |
firefox-debugsource | 115.5.0-1.el9_3 | |
firefox-x11 | 115.5.0-1.el9_3 | [RHSA-2023:7507](https://access.redhat.com/errata/RHSA-2023:7507) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird | 115.5.0-1.el9_3 | [RHSA-2023:7501](https://access.redhat.com/errata/RHSA-2023:7501) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6204](https://access.redhat.com/security/cve/CVE-2023-6204), [CVE-2023-6205](https://access.redhat.com/security/cve/CVE-2023-6205), [CVE-2023-6206](https://access.redhat.com/security/cve/CVE-2023-6206), [CVE-2023-6207](https://access.redhat.com/security/cve/CVE-2023-6207), [CVE-2023-6208](https://access.redhat.com/security/cve/CVE-2023-6208), [CVE-2023-6209](https://access.redhat.com/security/cve/CVE-2023-6209), [CVE-2023-6212](https://access.redhat.com/security/cve/CVE-2023-6212))
thunderbird-debuginfo | 115.5.0-1.el9_3 | |
thunderbird-debugsource | 115.5.0-1.el9_3 | |

