## 2024-01-08

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opensc | 0.23.0-3.el9_3 | [RHSA-2023:7879](https://access.redhat.com/errata/RHSA-2023:7879) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661), [CVE-2023-4535](https://access.redhat.com/security/cve/CVE-2023-4535))
opensc-debuginfo | 0.23.0-3.el9_3 | |
opensc-debugsource | 0.23.0-3.el9_3 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.6.0-1.el9_3 | [RHSA-2024:0025](https://access.redhat.com/errata/RHSA-2024:0025) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-debuginfo | 115.6.0-1.el9_3 | |
firefox-debugsource | 115.6.0-1.el9_3 | |
firefox-x11 | 115.6.0-1.el9_3 | [RHSA-2024:0025](https://access.redhat.com/errata/RHSA-2024:0025) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
NetworkManager-libreswan | 1.2.14-2.el9_3 | [RHBA-2024:0008](https://access.redhat.com/errata/RHBA-2024:0008) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-debuginfo | 1.2.14-2.el9_3 | |
NetworkManager-libreswan-debugsource | 1.2.14-2.el9_3 | |
NetworkManager-libreswan-gnome | 1.2.14-2.el9_3 | [RHBA-2024:0008](https://access.redhat.com/errata/RHBA-2024:0008) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-gnome-debuginfo | 1.2.14-2.el9_3 | |
nmstate | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-libs | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
python3-libnmstate | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide | 0.1.69-3.el9_3 | [RHBA-2024:0066](https://access.redhat.com/errata/RHBA-2024:0066) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide-doc | 0.1.69-3.el9_3 | [RHBA-2024:0066](https://access.redhat.com/errata/RHBA-2024:0066) | <div class="adv_b">Bug Fix Advisory</div>
thunderbird | 115.6.0-1.el9_3 | [RHSA-2024:0001](https://access.redhat.com/errata/RHSA-2024:0001) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-debuginfo | 115.6.0-1.el9_3 | |
thunderbird-debugsource | 115.6.0-1.el9_3 | |
tigervnc | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-debugsource | 1.13.1-3.el9_3.3 | |
tigervnc-icons | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-server-minimal | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-server-module | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module-debuginfo | 1.13.1-3.el9_3.3 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-devel | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
nmstate-static | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opensc | 0.23.0-3.el9_3 | [RHSA-2023:7879](https://access.redhat.com/errata/RHSA-2023:7879) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661), [CVE-2023-4535](https://access.redhat.com/security/cve/CVE-2023-4535))
opensc-debuginfo | 0.23.0-3.el9_3 | |
opensc-debugsource | 0.23.0-3.el9_3 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.6.0-1.el9_3 | [RHSA-2024:0025](https://access.redhat.com/errata/RHSA-2024:0025) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-debuginfo | 115.6.0-1.el9_3 | |
firefox-debugsource | 115.6.0-1.el9_3 | |
firefox-x11 | 115.6.0-1.el9_3 | [RHSA-2024:0025](https://access.redhat.com/errata/RHSA-2024:0025) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
NetworkManager-libreswan | 1.2.14-2.el9_3 | [RHBA-2024:0008](https://access.redhat.com/errata/RHBA-2024:0008) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-debuginfo | 1.2.14-2.el9_3 | |
NetworkManager-libreswan-debugsource | 1.2.14-2.el9_3 | |
NetworkManager-libreswan-gnome | 1.2.14-2.el9_3 | [RHBA-2024:0008](https://access.redhat.com/errata/RHBA-2024:0008) | <div class="adv_b">Bug Fix Advisory</div>
NetworkManager-libreswan-gnome-debuginfo | 1.2.14-2.el9_3 | |
nmstate | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-libs | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
python3-libnmstate | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide | 0.1.69-3.el9_3 | [RHBA-2024:0066](https://access.redhat.com/errata/RHBA-2024:0066) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide-doc | 0.1.69-3.el9_3 | [RHBA-2024:0066](https://access.redhat.com/errata/RHBA-2024:0066) | <div class="adv_b">Bug Fix Advisory</div>
thunderbird | 115.6.0-1.el9_3 | [RHSA-2024:0001](https://access.redhat.com/errata/RHSA-2024:0001) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-debuginfo | 115.6.0-1.el9_3 | |
thunderbird-debugsource | 115.6.0-1.el9_3 | |
tigervnc | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-debugsource | 1.13.1-3.el9_3.3 | |
tigervnc-icons | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-server-minimal | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal-debuginfo | 1.13.1-3.el9_3.3 | |
tigervnc-server-module | 1.13.1-3.el9_3.3 | [RHSA-2024:0010](https://access.redhat.com/errata/RHSA-2024:0010) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module-debuginfo | 1.13.1-3.el9_3.3 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-devel | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
nmstate-static | 2.2.21-2.el9_3 | [RHBA-2023:7882](https://access.redhat.com/errata/RHBA-2023:7882) | <div class="adv_b">Bug Fix Advisory</div>

