## 2024-02-13

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
selinux-policy | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-doc | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-mls | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-sandbox | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-targeted | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nspr-debuginfo | 4.35.0-6.el9_3 | |
nspr-devel | 4.35.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-debuginfo | 3.90.0-6.el9_3 | |
nss-debugsource | 3.90.0-6.el9_3 | |
nss-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit-debuginfo | 3.90.0-6.el9_3 | |
nss-tools | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-tools-debuginfo | 3.90.0-6.el9_3 | |
nss-util | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util-debuginfo | 3.90.0-6.el9_3 | |
nss-util-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
selinux-policy-devel | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
selinux-policy | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-doc | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-mls | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-sandbox | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>
selinux-policy-targeted | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nspr | 4.35.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nspr-debuginfo | 4.35.0-6.el9_3 | |
nspr-devel | 4.35.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-debuginfo | 3.90.0-6.el9_3 | |
nss-debugsource | 3.90.0-6.el9_3 | |
nss-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-softokn-freebl-debuginfo | 3.90.0-6.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-sysinit-debuginfo | 3.90.0-6.el9_3 | |
nss-tools | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-tools-debuginfo | 3.90.0-6.el9_3 | |
nss-util | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
nss-util-debuginfo | 3.90.0-6.el9_3 | |
nss-util-devel | 3.90.0-6.el9_3 | [RHSA-2024:0790](https://access.redhat.com/errata/RHSA-2024:0790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6135](https://access.redhat.com/security/cve/CVE-2023-6135))
selinux-policy-devel | 38.1.23-1.el9_3.2 | [RHBA-2024:0770](https://access.redhat.com/errata/RHBA-2024:0770) | <div class="adv_b">Bug Fix Advisory</div>

