## 2024-03-15

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dnsmasq | 2.85-14.el9_3.1 | [RHSA-2024:1334](https://access.redhat.com/errata/RHSA-2024:1334) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
dnsmasq-debuginfo | 2.85-14.el9_3.1 | |
dnsmasq-debugsource | 2.85-14.el9_3.1 | |
dnsmasq-utils | 2.85-14.el9_3.1 | [RHSA-2024:1334](https://access.redhat.com/errata/RHSA-2024:1334) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
dnsmasq-utils-debuginfo | 2.85-14.el9_3.1 | |
ipa-client | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.10.2-8.el9_3 | |
ipa-client-epn | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.10.2-8.el9_3 | |
ipa-debugsource | 4.10.2-8.el9_3 | |
ipa-selinux | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.10.2-8.el9_3 | |
ipa-server-dns | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.10.2-8.el9_3 | |
python3-ipaclient | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-ipatests | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dnsmasq | 2.85-14.el9_3.1 | [RHSA-2024:1334](https://access.redhat.com/errata/RHSA-2024:1334) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
dnsmasq-debuginfo | 2.85-14.el9_3.1 | |
dnsmasq-debugsource | 2.85-14.el9_3.1 | |
dnsmasq-utils | 2.85-14.el9_3.1 | [RHSA-2024:1334](https://access.redhat.com/errata/RHSA-2024:1334) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
dnsmasq-utils-debuginfo | 2.85-14.el9_3.1 | |
ipa-client | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-debuginfo | 4.10.2-8.el9_3 | |
ipa-client-epn | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-client-samba | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-debuginfo | 4.10.2-8.el9_3 | |
ipa-debugsource | 4.10.2-8.el9_3 | |
ipa-selinux | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-common | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-debuginfo | 4.10.2-8.el9_3 | |
ipa-server-dns | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
ipa-server-trust-ad-debuginfo | 4.10.2-8.el9_3 | |
python3-ipaclient | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipalib | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>
python3-ipaserver | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-ipatests | 4.10.2-8.el9_3 | [RHBA-2024:1337](https://access.redhat.com/errata/RHBA-2024:1337) | <div class="adv_b">Bug Fix Advisory</div>

