## 2024-04-09

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
less | 590-3.el9_3 | [RHSA-2024:1692](https://access.redhat.com/errata/RHSA-2024:1692) | <div class="adv_s">Security Advisory</div> ([CVE-2022-48624](https://access.redhat.com/security/cve/CVE-2022-48624))
less-debuginfo | 590-3.el9_3 | |
less-debugsource | 590-3.el9_3 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 20.11.1-1.module+el9.3.0+21385+bac43d5a | |
nodejs-debugsource | 20.11.1-1.module+el9.3.0+21385+bac43d5a | |
nodejs-devel | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
npm | 10.2.4-1.20.11.1.1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
varnish | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))
varnish-docs | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
varnish-devel | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
less | 590-3.el9_3 | [RHSA-2024:1692](https://access.redhat.com/errata/RHSA-2024:1692) | <div class="adv_s">Security Advisory</div> ([CVE-2022-48624](https://access.redhat.com/security/cve/CVE-2022-48624))
less-debuginfo | 590-3.el9_3 | |
less-debugsource | 590-3.el9_3 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 20.11.1-1.module+el9.3.0+21385+bac43d5a | |
nodejs-debugsource | 20.11.1-1.module+el9.3.0+21385+bac43d5a | |
nodejs-devel | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 20.11.1-1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
npm | 10.2.4-1.20.11.1.1.module+el9.3.0+21385+bac43d5a | [RHSA-2024:1688](https://access.redhat.com/errata/RHSA-2024:1688) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
varnish | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))
varnish-docs | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
varnish-devel | 6.6.2-4.el9_3.1 | [RHSA-2024:1691](https://access.redhat.com/errata/RHSA-2024:1691) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

