## 2024-06-21

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-debugsource | 9.54.0-16.el9_4 | |
ghostscript-doc | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-gtk-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-tools-dvipdf | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-fonts | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-printing | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11 | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11-debuginfo | 9.54.0-16.el9_4 | |
libgs | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-debuginfo | 9.54.0-16.el9_4 | |
thunderbird | 115.12.1-1.el9_4 | [RHSA-2024:4002](https://access.redhat.com/errata/RHSA-2024:4002) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
thunderbird-debuginfo | 115.12.1-1.el9_4 | |
thunderbird-debugsource | 115.12.1-1.el9_4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-debugsource | 9.54.0-16.el9_4 | |
ghostscript-gtk-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-x11-debuginfo | 9.54.0-16.el9_4 | |
libgs-debuginfo | 9.54.0-16.el9_4 | |
libgs-devel | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-debugsource | 9.54.0-16.el9_4 | |
ghostscript-doc | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-gtk-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-tools-dvipdf | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-fonts | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-tools-printing | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11 | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
ghostscript-x11-debuginfo | 9.54.0-16.el9_4 | |
libgs | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))
libgs-debuginfo | 9.54.0-16.el9_4 | |
thunderbird | 115.12.1-1.el9_4 | [RHSA-2024:4002](https://access.redhat.com/errata/RHSA-2024:4002) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
thunderbird-debuginfo | 115.12.1-1.el9_4 | |
thunderbird-debugsource | 115.12.1-1.el9_4 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ghostscript-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-debugsource | 9.54.0-16.el9_4 | |
ghostscript-gtk-debuginfo | 9.54.0-16.el9_4 | |
ghostscript-x11-debuginfo | 9.54.0-16.el9_4 | |
libgs-debuginfo | 9.54.0-16.el9_4 | |
libgs-devel | 9.54.0-16.el9_4 | [RHSA-2024:3999](https://access.redhat.com/errata/RHSA-2024:3999) | <div class="adv_s">Security Advisory</div> ([CVE-2024-33871](https://access.redhat.com/security/cve/CVE-2024-33871))

