## 2024-07-11

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-clients | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-clients-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debugsource | 8.7p1-38.el9_4.4 | |
openssh-keycat | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-keycat-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-server | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-server-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.4 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.4 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-host | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el9_4 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet8.0-debugsource | 8.0.107-1.el9_4 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
openssh-askpass | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debugsource | 8.7p1-38.el9_4.4 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.4 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-host-debuginfo | 8.0.7-1.el9_4 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet8.0-debugsource | 8.0.107-1.el9_4 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-clients | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-clients-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debugsource | 8.7p1-38.el9_4.4 | |
openssh-keycat | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-keycat-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-server | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-server-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.4 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.4 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-host | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el9_4 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet8.0-debugsource | 8.0.107-1.el9_4 | |
netstandard-targeting-pack-2.1 | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
openssh-askpass | 8.7p1-38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-debugsource | 8.7p1-38.el9_4.4 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.4 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.4 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.4 | [RHSA-2024:4457](https://access.redhat.com/errata/RHSA-2024:4457) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6409](https://access.redhat.com/security/cve/CVE-2024-6409))
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.4 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-host-debuginfo | 8.0.7-1.el9_4 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el9_4 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el9_4 | [RHSA-2024:4450](https://access.redhat.com/errata/RHSA-2024:4450) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el9_4 | |
dotnet8.0-debugsource | 8.0.107-1.el9_4 | |

