## 2024-09-20

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git-lfs | 3.4.1-3.el9_4 | [RHBA-2024:6841](https://access.redhat.com/errata/RHBA-2024:6841) | <div class="adv_b">Bug Fix Advisory</div>
git-lfs-debuginfo | 3.4.1-3.el9_4 | |
git-lfs-debugsource | 3.4.1-3.el9_4 | |
pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-conf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-debuginfo | 6.2.0-5.el9_4 | |
pcp-debugsource | 6.2.0-5.el9_4 | |
pcp-devel | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-devel-debuginfo | 6.2.0-5.el9_4 | |
pcp-doc | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2elasticsearch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2graphite | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2influxdb | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2json | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2spark | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2xml | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2zabbix | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent-debuginfo | 6.2.0-5.el9_4 | |
pcp-geolocate | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui-debuginfo | 6.2.0-5.el9_4 | |
pcp-import-collectl2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-collectl2pcp-debuginfo | 6.2.0-5.el9_4 | |
pcp-import-ganglia2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-iostat2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-mrtg2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-sar2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs-debuginfo | 6.2.0-5.el9_4 | |
pcp-libs-devel | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-activemq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bash | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bash-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bcc | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bind2 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bonding | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpf-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bpftrace | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-cisco | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cisco-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-dbping | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-dm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-dm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-docker | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-docker-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-ds389 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-ds389log | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-elasticsearch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-farm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-farm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-gfs2 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-gluster | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpfs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpsd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-haproxy | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-json | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-libvirt | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lio | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lmsensors | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-lustre | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-mailq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mailq-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-memcache | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mic | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mongodb | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-mssql | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mysql | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-named | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netcheck | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netfilter | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-news | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nfsclient | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nginx | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-openmetrics | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-openvswitch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-oracle | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-pdns | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-podman | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-podman-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-postfix | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-postgresql | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-rabbitmq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-redis | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-resctrl | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-resctrl-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-roomtemp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-rsyslog | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-samba | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-shping | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-shping-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-slurm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-snmp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-statsd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-statsd-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-summary | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-summary-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-systemd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-systemd-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-trace | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-trace-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-unbound | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-zimbra | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-zimbra-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-zswap | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-selinux | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools-debuginfo | 6.2.0-5.el9_4 | |
pcp-testsuite | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-testsuite-debuginfo | 6.2.0-5.el9_4 | |
pcp-zeroconf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport-debuginfo | 6.2.0-5.el9_4 | |
perl-PCP-LogSummary | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV-debuginfo | 6.2.0-5.el9_4 | |
perl-PCP-PMDA | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-PMDA-debuginfo | 6.2.0-5.el9_4 | |
python3-pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
python3-pcp-debuginfo | 6.2.0-5.el9_4 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git-lfs | 3.4.1-3.el9_4 | [RHBA-2024:6841](https://access.redhat.com/errata/RHBA-2024:6841) | <div class="adv_b">Bug Fix Advisory</div>
git-lfs-debuginfo | 3.4.1-3.el9_4 | |
git-lfs-debugsource | 3.4.1-3.el9_4 | |
pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-conf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-debuginfo | 6.2.0-5.el9_4 | |
pcp-debugsource | 6.2.0-5.el9_4 | |
pcp-devel | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-devel-debuginfo | 6.2.0-5.el9_4 | |
pcp-doc | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2elasticsearch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2graphite | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2influxdb | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2json | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2spark | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2xml | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2zabbix | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent-debuginfo | 6.2.0-5.el9_4 | |
pcp-geolocate | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui-debuginfo | 6.2.0-5.el9_4 | |
pcp-import-collectl2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-collectl2pcp-debuginfo | 6.2.0-5.el9_4 | |
pcp-import-ganglia2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-iostat2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-mrtg2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-sar2pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs-debuginfo | 6.2.0-5.el9_4 | |
pcp-libs-devel | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-activemq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bash | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bash-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bcc | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bind2 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bonding | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpf-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-bpftrace | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-cisco | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cisco-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-dbping | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-dm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-dm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-docker | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-docker-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-ds389 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-ds389log | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-elasticsearch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-farm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-farm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-gfs2 | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-gluster | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpfs | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpsd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-haproxy | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-json | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-libvirt | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lio | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lmsensors | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-lustre | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-mailq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mailq-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-memcache | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mic | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mongodb | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-mysql | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-named | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netcheck | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netfilter | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-news | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nfsclient | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nginx | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-openmetrics | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-openvswitch | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-oracle | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-pdns | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-podman | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-podman-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-postfix | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-postgresql | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-rabbitmq | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-redis | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-rsyslog | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-samba | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-shping | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-shping-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-slurm | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-snmp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-statsd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-statsd-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-summary | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-summary-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-systemd | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-systemd-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-trace | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-trace-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-unbound | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-zimbra | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-zimbra-debuginfo | 6.2.0-5.el9_4 | |
pcp-pmda-zswap | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-selinux | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools-debuginfo | 6.2.0-5.el9_4 | |
pcp-testsuite | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-testsuite-debuginfo | 6.2.0-5.el9_4 | |
pcp-zeroconf | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport-debuginfo | 6.2.0-5.el9_4 | |
perl-PCP-LogSummary | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV-debuginfo | 6.2.0-5.el9_4 | |
perl-PCP-PMDA | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-PMDA-debuginfo | 6.2.0-5.el9_4 | |
python3-pcp | 6.2.0-5.el9_4 | [RHSA-2024:6848](https://access.redhat.com/errata/RHSA-2024:6848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
python3-pcp-debuginfo | 6.2.0-5.el9_4 | |

