## 2024-12-13

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3 | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-libs | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-unversioned-command | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-devel | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-tkinter | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12 | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debuginfo | 3.12.5-2.el9_5.2 | |
python3.12-debugsource | 3.12.5-2.el9_5.2 | |
python3.12-devel | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-libs | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-tkinter | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-debug | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-idle | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-test | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debug | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debuginfo | 3.12.5-2.el9_5.2 | |
python3.12-debugsource | 3.12.5-2.el9_5.2 | |
python3.12-idle | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-test | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3 | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-libs | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-unversioned-command | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-devel | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-tkinter | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12 | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debuginfo | 3.12.5-2.el9_5.2 | |
python3.12-debugsource | 3.12.5-2.el9_5.2 | |
python3.12-devel | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-libs | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-tkinter | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-debug | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-idle | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-test | 3.9.21-1.el9_5 | [RHSA-2024:10983](https://access.redhat.com/errata/RHSA-2024:10983) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debug | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-debuginfo | 3.12.5-2.el9_5.2 | |
python3.12-debugsource | 3.12.5-2.el9_5.2 | |
python3.12-idle | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.12-test | 3.12.5-2.el9_5.2 | [RHSA-2024:10978](https://access.redhat.com/errata/RHSA-2024:10978) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12254](https://access.redhat.com/security/cve/CVE-2024-12254), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3.9-debuginfo | 3.9.21-1.el9_5 | |
python3.9-debugsource | 3.9.21-1.el9_5 | |

