## 2025-01-10

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dpdk | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-debuginfo | 23.11-2.el9_5 | |
dpdk-debugsource | 23.11-2.el9_5 | |
dpdk-devel | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-doc | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-tools | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
iperf3 | 3.9-13.el9_5.1 | [RHSA-2025:0161](https://access.redhat.com/errata/RHSA-2025:0161) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53580](https://access.redhat.com/security/cve/CVE-2024-53580))
iperf3-debuginfo | 3.9-13.el9_5.1 | |
iperf3-debugsource | 3.9-13.el9_5.1 | |
thunderbird | 128.6.0-3.el9_5 | [RHSA-2025:0147](https://access.redhat.com/errata/RHSA-2025:0147) | <div class="adv_s">Security Advisory</div> ([CVE-2025-0242](https://access.redhat.com/security/cve/CVE-2025-0242), [CVE-2025-0243](https://access.redhat.com/security/cve/CVE-2025-0243))
thunderbird-debuginfo | 128.6.0-3.el9_5 | |
thunderbird-debugsource | 128.6.0-3.el9_5 | |
webkit2gtk3 | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-debugsource | 2.46.5-1.el9_5 | |
webkit2gtk3-devel | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-devel-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-jsc | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-jsc-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-jsc-devel-debuginfo | 2.46.5-1.el9_5 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dpdk | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-debuginfo | 23.11-2.el9_5 | |
dpdk-debugsource | 23.11-2.el9_5 | |
dpdk-devel | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-doc | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
dpdk-tools | 23.11-2.el9_5 | [RHSA-2025:0210](https://access.redhat.com/errata/RHSA-2025:0210) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11614](https://access.redhat.com/security/cve/CVE-2024-11614))
iperf3 | 3.9-13.el9_5.1 | [RHSA-2025:0161](https://access.redhat.com/errata/RHSA-2025:0161) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53580](https://access.redhat.com/security/cve/CVE-2024-53580))
iperf3-debuginfo | 3.9-13.el9_5.1 | |
iperf3-debugsource | 3.9-13.el9_5.1 | |
thunderbird | 128.6.0-3.el9_5 | [RHSA-2025:0147](https://access.redhat.com/errata/RHSA-2025:0147) | <div class="adv_s">Security Advisory</div> ([CVE-2025-0242](https://access.redhat.com/security/cve/CVE-2025-0242), [CVE-2025-0243](https://access.redhat.com/security/cve/CVE-2025-0243))
thunderbird-debuginfo | 128.6.0-3.el9_5 | |
thunderbird-debugsource | 128.6.0-3.el9_5 | |
webkit2gtk3 | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-debugsource | 2.46.5-1.el9_5 | |
webkit2gtk3-devel | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-devel-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-jsc | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-jsc-debuginfo | 2.46.5-1.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.5-1.el9_5 | [RHSA-2025:0146](https://access.redhat.com/errata/RHSA-2025:0146) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54479](https://access.redhat.com/security/cve/CVE-2024-54479), [CVE-2024-54502](https://access.redhat.com/security/cve/CVE-2024-54502), [CVE-2024-54505](https://access.redhat.com/security/cve/CVE-2024-54505), [CVE-2024-54508](https://access.redhat.com/security/cve/CVE-2024-54508))
webkit2gtk3-jsc-devel-debuginfo | 2.46.5-1.el9_5 | |

