<div class="admonition news_date">2018-06-21</div>

## Scientific Linux CERN 6.10 TEST available.

Dear CERN Linux users.

We have a pleasure to announce that:

    TEST version of SLC 6.10 for i386/x86_64
    ********************************************

is available as of today.

* What is Scientific Linux CERN 6 ?

    It is a CERN customized Linux distribution built on
top of common base platform - Scientific Linux -
which was in turn built from freely available Red Hat
Enterprise Linux 6 Server sources by a joint Fermi and CERN
effort.

* What is Scientific Linux CERN 6.10 (SLC610) TEST ?

- TEST minor release of SLC6X series with all the
    updates (up to 21.06.2018) integrated in the base
    installation tree.

* Installation

- via PXE network boot menu (<a href="http://cern.ch/linux/install/">http://cern.ch/linux/install/</a>)

- non-PXE installation:

Boot media can be found at:

<a href="http://linuxsoft.cern.ch/cern/slc610/i386/images/">http://linuxsoft.cern.ch/cern/slc610/i386/images/</a>
<a href="http://linuxsoft.cern.ch/cern/slc610/x86_64/images/">http://linuxsoft.cern.ch/cern/slc610/x86_64/images/</a>

and corresponding installation paths are:

<a href="http://linuxsoft.cern.ch/cern/slc610/i386/">http://linuxsoft.cern.ch/cern/slc610/i386/</a>
<a href="http://linuxsoft.cern.ch/cern/slc610/x86_64/">http://linuxsoft.cern.ch/cern/slc610/x86_64/</a>

- Automated PXE installations using AIMS2

Boot targets are:

SLC610_I386
SLC610_X86_64

* Upgrading from previous SLC6X releases:

    - fully updated SLC 6X systems do not need any upgrade to
    6.10 version, otherwise standard system upgrade procedure
    will bring systems up to date:
        <a href="http://cern.ch/linux/scientific6/docs/quickupdate">http://cern.ch/linux/scientific6/docs/quickupdate</a>

Please note:

* SLC610 will become the default SLC6 production version as of:

                    Monday 02.07.2018
                    *********************

    providing that no show-stopper problems are found.

* SLC610 (yum) updates will be released to production on:

                    Monday 02.07.2018
                    **********************

    and can be tested before that date by running as root:

    &#35; yum --enablerepo=slc6-testing update


* Certification of the SLC610:

- as there are no other changes than these listed above
    a formal certification process does not need to be handled
    for this minor release.

* Problem reporting:

Please report problems to <a href="mailto:Linux.Support@cern.ch">Linux.Support@cern.ch</a>

Jarosław Polok for <a href="mailto:Linux.Support@cern.ch">Linux.Support@cern.ch</a>


