## 2023-07-26

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-export-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |
kexec-tools | 2.0.25-5.el8_8.1.alma | |
kexec-tools-debuginfo | 2.0.25-5.el8_8.1.alma | |
kexec-tools-debugsource | 2.0.25-5.el8_8.1.alma | |
microcode_ctl | 20220809-2.20230214.1.el8_8.alma | |
NetworkManager | 1.40.16-3.el8_8.alma | |
NetworkManager-adsl | 1.40.16-3.el8_8.alma | |
NetworkManager-adsl-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-bluetooth | 1.40.16-3.el8_8.alma | |
NetworkManager-bluetooth-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-cloud-setup-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-config-connectivity-redhat | 1.40.16-3.el8_8.alma | |
NetworkManager-config-server | 1.40.16-3.el8_8.alma | |
NetworkManager-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-debugsource | 1.40.16-3.el8_8.alma | |
NetworkManager-dispatcher-routing-rules | 1.40.16-3.el8_8.alma | |
NetworkManager-initscripts-updown | 1.40.16-3.el8_8.alma | |
NetworkManager-libnm | 1.40.16-3.el8_8.alma | |
NetworkManager-libnm-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-ovs | 1.40.16-3.el8_8.alma | |
NetworkManager-ovs-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-ppp | 1.40.16-3.el8_8.alma | |
NetworkManager-ppp-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-team | 1.40.16-3.el8_8.alma | |
NetworkManager-team-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-tui | 1.40.16-3.el8_8.alma | |
NetworkManager-tui-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-wifi | 1.40.16-3.el8_8.alma | |
NetworkManager-wifi-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-wwan | 1.40.16-3.el8_8.alma | |
NetworkManager-wwan-debuginfo | 1.40.16-3.el8_8.alma | |
xfsprogs | 5.0.0-11.el8_8.alma | |
xfsprogs-debuginfo | 5.0.0-11.el8_8.alma | |
xfsprogs-debugsource | 5.0.0-11.el8_8.alma | |
xfsprogs-devel | 5.0.0-11.el8_8.alma | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-core | 2.14.2-4.el8_8.alma | |
ansible-test | 2.14.2-4.el8_8.alma | |
aspnetcore-runtime-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-runtime-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
bind | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-chroot | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-lite | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-license | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-lite-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11 | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-utils | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-chroot | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-utils | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-chroot | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-libs | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-license | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
dotnet | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0 | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-7.0 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-targeting-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-targeting-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-6.0 | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-7.0 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |
firefox | 102.13.0-2.el8_8.alma | [ALSA-2023:4076](https://errata.almalinux.org/8/ALSA-2023-4076.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
firefox-debuginfo | 102.13.0-2.el8_8.alma | |
firefox-debugsource | 102.13.0-2.el8_8.alma | |
gnome-desktop3 | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-debuginfo | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-debugsource | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-devel | 3.32.2-1.el8_8.2.alma | |
inkscape1 | 1.0.2-2.el8_8.1.alma | |
inkscape1-debuginfo | 1.0.2-2.el8_8.1.alma | |
inkscape1-debugsource | 1.0.2-2.el8_8.1.alma | |
inkscape1-docs | 1.0.2-2.el8_8.1.alma | |
inkscape1-view | 1.0.2-2.el8_8.1.alma | |
inkscape1-view-debuginfo | 1.0.2-2.el8_8.1.alma | |
ipa-client | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-epn | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-samba | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-debugsource | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-python-compat | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-selinux | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-dns | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-trust-ad | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-trust-ad-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
iperf3 | 3.5-6.el8_8.1.alma | |
iperf3-debuginfo | 3.5-6.el8_8.1.alma | |
iperf3-debugsource | 3.5-6.el8_8.1.alma | |
leapp-upgrade-el8toel9 | 0.18.0-1.el8_8.2.alma | |
leapp-upgrade-el8toel9-deps | 0.18.0-1.el8_8.2.alma | |
libvirt | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-client | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-client-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-config-network | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-config-nwfilter | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-interface | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-interface-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-network | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-network-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-nodedev | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-nwfilter | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-qemu | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-secret | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-secret-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-core | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-disk | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-gluster | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-logical | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-mpath | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-rbd | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-scsi | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-kvm | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-debugsource | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-devel | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-docs | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-libs | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-libs-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-lock-sanlock | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-lock-sanlock-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-nss | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-nss-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-wireshark | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-wireshark-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
netstandard-targeting-pack-2.1 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
NetworkManager-cloud-setup | 1.40.16-3.el8_8.alma | |
nmstate | 1.4.4-2.el8_8 | |
nmstate-debuginfo | 1.4.4-2.el8_8 | |
nmstate-debugsource | 1.4.4-2.el8_8 | |
nmstate-libs | 1.4.4-2.el8_8 | |
nmstate-libs-debuginfo | 1.4.4-2.el8_8 | |
nmstate-plugin-ovsdb | 1.4.4-2.el8_8 | |
nodejs | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | |
nodejs-debuginfo | 18.14.2-3.module_el8.8.0+3587+ee652244 | |
nodejs-debugsource | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | |
nodejs-debugsource | 18.14.2-3.module_el8.8.0+3587+ee652244 | |
nodejs-devel | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
open-vm-tools | 12.1.5-2.el8_8.alma | [ALSA-2023:3949](https://errata.almalinux.org/8/ALSA-2023-3949.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20867](https://access.redhat.com/security/cve/CVE-2023-20867))
open-vm-tools-debuginfo | 12.1.5-2.el8_8.alma | |
open-vm-tools-debugsource | 12.1.5-2.el8_8.alma | |
open-vm-tools-desktop | 12.1.5-2.el8_8.alma | [ALSA-2023:3949](https://errata.almalinux.org/8/ALSA-2023-3949.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20867](https://access.redhat.com/security/cve/CVE-2023-20867))
open-vm-tools-desktop-debuginfo | 12.1.5-2.el8_8.alma | |
open-vm-tools-salt-minion | 12.1.5-2.el8_8.alma | [ALSA-2023:3949](https://errata.almalinux.org/8/ALSA-2023-3949.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20867](https://access.redhat.com/security/cve/CVE-2023-20867))
open-vm-tools-sdmp | 12.1.5-2.el8_8.alma | [ALSA-2023:3949](https://errata.almalinux.org/8/ALSA-2023-3949.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20867](https://access.redhat.com/security/cve/CVE-2023-20867))
open-vm-tools-sdmp-debuginfo | 12.1.5-2.el8_8.alma | |
pacemaker-cli-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-cluster-libs | 2.1.5-8.1.el8_8.alma | |
pacemaker-cluster-libs-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-debugsource | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-remote-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-schemas | 2.1.5-8.1.el8_8.alma | |
python3-bind | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-ipaclient | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipalib | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipaserver | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipatests | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-kdcproxy | 0.4-5.module_el8.8.0+3588+9db6b15f | |
python3-libnmstate | 1.4.4-2.el8_8 | |
rhel-system-roles | 1.21.2-1.el8_8.alma | |
thunderbird | 102.13.0-2.el8_8.alma | [ALSA-2023:4063](https://errata.almalinux.org/8/ALSA-2023-4063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8.alma | |
thunderbird-debugsource | 102.13.0-2.el8_8.alma | |

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pacemaker | 2.1.5-8.1.el8_8.alma | |
pacemaker-cli | 2.1.5-8.1.el8_8.alma | |
pacemaker-cts | 2.1.5-8.1.el8_8.alma | |
pacemaker-doc | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs-devel | 2.1.5-8.1.el8_8.alma | |
pacemaker-nagios-plugins-metadata | 2.1.5-8.1.el8_8.alma | |
pacemaker-remote | 2.1.5-8.1.el8_8.alma | |

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pacemaker | 2.1.5-8.1.el8_8.alma | |
pacemaker-cli | 2.1.5-8.1.el8_8.alma | |
pacemaker-cts | 2.1.5-8.1.el8_8.alma | |
pacemaker-doc | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs-devel | 2.1.5-8.1.el8_8.alma | |
pacemaker-nagios-plugins-metadata | 2.1.5-8.1.el8_8.alma | |
pacemaker-remote | 2.1.5-8.1.el8_8.alma | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-devel | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-doc | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
dotnet-sdk-6.0-source-built-artifacts | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-source-built-artifacts | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
NetworkManager-libnm-devel | 1.40.16-3.el8_8.alma | |
nmstate-debuginfo | 1.4.4-2.el8_8 | |
nmstate-debugsource | 1.4.4-2.el8_8 | |
nmstate-devel | 1.4.4-2.el8_8 | |
nmstate-libs-debuginfo | 1.4.4-2.el8_8 | |
python3-bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnome-desktop3-tests | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-tests-debuginfo | 3.32.2-1.el8_8.2.alma | |
iperf3-devel | 3.5-6.el8_8.1.alma | |
open-vm-tools-devel | 12.1.5-2.el8_8.alma | |
open-vm-tools-test | 12.1.5-2.el8_8.alma | |
open-vm-tools-test-debuginfo | 12.1.5-2.el8_8.alma | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.13.0-2.el8_8.alma.plus | [ALSA-2023:4063](https://errata.almalinux.org/8/ALSA-2023-4063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8.alma.plus | |
thunderbird-debugsource | 102.13.0-2.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.13.0-2.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.13.0-2.el8_8.alma.plus | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-release | 1.0-9.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-8.el8_8.1 | |
bind-debugsource | 9.11.36-8.el8_8.1 | |
bind-export-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-export-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-libs-lite-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-libs-debuginfo | 9.11.36-8.el8_8.1 | |
bind-pkcs11-utils-debuginfo | 9.11.36-8.el8_8.1 | |
bind-sdb-debuginfo | 9.11.36-8.el8_8.1 | |
bind-utils-debuginfo | 9.11.36-8.el8_8.1 | |
kexec-tools | 2.0.25-5.el8_8.1.alma | |
kexec-tools-debuginfo | 2.0.25-5.el8_8.1.alma | |
kexec-tools-debugsource | 2.0.25-5.el8_8.1.alma | |
NetworkManager | 1.40.16-3.el8_8.alma | |
NetworkManager-adsl | 1.40.16-3.el8_8.alma | |
NetworkManager-adsl-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-bluetooth | 1.40.16-3.el8_8.alma | |
NetworkManager-bluetooth-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-cloud-setup-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-config-connectivity-redhat | 1.40.16-3.el8_8.alma | |
NetworkManager-config-server | 1.40.16-3.el8_8.alma | |
NetworkManager-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-debugsource | 1.40.16-3.el8_8.alma | |
NetworkManager-dispatcher-routing-rules | 1.40.16-3.el8_8.alma | |
NetworkManager-initscripts-updown | 1.40.16-3.el8_8.alma | |
NetworkManager-libnm | 1.40.16-3.el8_8.alma | |
NetworkManager-libnm-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-ovs | 1.40.16-3.el8_8.alma | |
NetworkManager-ovs-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-ppp | 1.40.16-3.el8_8.alma | |
NetworkManager-ppp-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-team | 1.40.16-3.el8_8.alma | |
NetworkManager-team-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-tui | 1.40.16-3.el8_8.alma | |
NetworkManager-tui-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-wifi | 1.40.16-3.el8_8.alma | |
NetworkManager-wifi-debuginfo | 1.40.16-3.el8_8.alma | |
NetworkManager-wwan | 1.40.16-3.el8_8.alma | |
NetworkManager-wwan-debuginfo | 1.40.16-3.el8_8.alma | |
xfsprogs | 5.0.0-11.el8_8.alma | |
xfsprogs-debuginfo | 5.0.0-11.el8_8.alma | |
xfsprogs-debugsource | 5.0.0-11.el8_8.alma | |
xfsprogs-devel | 5.0.0-11.el8_8.alma | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-core | 2.14.2-4.el8_8.alma | |
ansible-test | 2.14.2-4.el8_8.alma | |
aspnetcore-runtime-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-runtime-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
aspnetcore-targeting-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
bind | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-chroot | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-libs-lite | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-license | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-lite-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11 | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-devel | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-libs | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-pkcs11-utils | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-sdb-chroot | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind-utils | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-chroot | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-debugsource | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-libs | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-libs-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
bind9.16-license | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-utils-debuginfo | 9.16.23-0.14.el8_8.1.alma | |
dotnet | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-apphost-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-apphost-pack-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-host | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-host-debuginfo | 7.0.9-1.el8_8 | |
dotnet-hostfxr-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-hostfxr-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-hostfxr-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-runtime-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-6.0-debuginfo | 6.0.20-1.el8_8 | |
dotnet-runtime-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-runtime-7.0-debuginfo | 7.0.9-1.el8_8 | |
dotnet-sdk-6.0 | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet-sdk-7.0 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet-targeting-pack-6.0 | 6.0.20-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-targeting-pack-7.0 | 7.0.9-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-6.0 | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-templates-7.0 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet6.0-debuginfo | 6.0.120-1.el8_8 | |
dotnet6.0-debugsource | 6.0.120-1.el8_8 | |
dotnet7.0-debuginfo | 7.0.109-1.el8_8 | |
dotnet7.0-debugsource | 7.0.109-1.el8_8 | |
firefox | 102.13.0-2.el8_8.alma | [ALSA-2023:4076](https://errata.almalinux.org/8/ALSA-2023-4076.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
firefox-debuginfo | 102.13.0-2.el8_8.alma | |
firefox-debugsource | 102.13.0-2.el8_8.alma | |
gnome-desktop3 | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-debuginfo | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-debugsource | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-devel | 3.32.2-1.el8_8.2.alma | |
inkscape1 | 1.0.2-2.el8_8.1.alma | |
inkscape1-debuginfo | 1.0.2-2.el8_8.1.alma | |
inkscape1-debugsource | 1.0.2-2.el8_8.1.alma | |
inkscape1-docs | 1.0.2-2.el8_8.1.alma | |
inkscape1-view | 1.0.2-2.el8_8.1.alma | |
inkscape1-view-debuginfo | 1.0.2-2.el8_8.1.alma | |
ipa-client | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-epn | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-client-samba | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-debugsource | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-python-compat | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-selinux | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-common | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-dns | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-trust-ad | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
ipa-server-trust-ad-debuginfo | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
iperf3 | 3.5-6.el8_8.1.alma | |
iperf3-debuginfo | 3.5-6.el8_8.1.alma | |
iperf3-debugsource | 3.5-6.el8_8.1.alma | |
leapp-upgrade-el8toel9 | 0.18.0-1.el8_8.2.alma | |
leapp-upgrade-el8toel9-deps | 0.18.0-1.el8_8.2.alma | |
libvirt | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-client | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-client-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-config-network | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-config-nwfilter | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-interface | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-interface-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-network | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-network-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-nodedev | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-nodedev-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-nwfilter | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-nwfilter-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-qemu | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-qemu-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-secret | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-secret-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-core | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-core-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-disk | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-disk-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-gluster | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-gluster-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-iscsi | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-iscsi-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-iscsi-direct | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-iscsi-direct-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-logical | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-logical-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-mpath | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-mpath-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-rbd | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-rbd-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-driver-storage-scsi | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-daemon-driver-storage-scsi-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-daemon-kvm | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-debugsource | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-devel | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-docs | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-libs | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-libs-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-lock-sanlock | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-lock-sanlock-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-nss | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-nss-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
libvirt-wireshark | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | [ALSA-2023:3822](https://errata.almalinux.org/8/ALSA-2023-3822.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2700](https://access.redhat.com/security/cve/CVE-2023-2700))
libvirt-wireshark-debuginfo | 8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma | |
netstandard-targeting-pack-2.1 | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
NetworkManager-cloud-setup | 1.40.16-3.el8_8.alma | |
nmstate | 1.4.4-2.el8_8 | |
nmstate-debuginfo | 1.4.4-2.el8_8 | |
nmstate-debugsource | 1.4.4-2.el8_8 | |
nmstate-libs | 1.4.4-2.el8_8 | |
nmstate-libs-debuginfo | 1.4.4-2.el8_8 | |
nmstate-plugin-ovsdb | 1.4.4-2.el8_8 | |
nodejs | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-debuginfo | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | |
nodejs-debuginfo | 18.14.2-3.module_el8.8.0+3587+ee652244 | |
nodejs-debugsource | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | |
nodejs-debugsource | 18.14.2-3.module_el8.8.0+3587+ee652244 | |
nodejs-devel | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-devel | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-docs | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 16.19.1-2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-full-i18n | 18.14.2-3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-2.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
nodejs-nodemon | 2.0.20-3.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 8.19.3-1.16.19.1.2.module_el8.8.0+3586+d4fc0b72 | [ALSA-2023:4034](https://errata.almalinux.org/8/ALSA-2023-4034.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
npm | 9.5.0-1.18.14.2.3.module_el8.8.0+3587+ee652244 | [ALSA-2023:4035](https://errata.almalinux.org/8/ALSA-2023-4035.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904), [CVE-2023-31124](https://access.redhat.com/security/cve/CVE-2023-31124), [CVE-2023-31130](https://access.redhat.com/security/cve/CVE-2023-31130), [CVE-2023-31147](https://access.redhat.com/security/cve/CVE-2023-31147), [CVE-2023-32067](https://access.redhat.com/security/cve/CVE-2023-32067))
pacemaker-cli-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-cluster-libs | 2.1.5-8.1.el8_8.alma | |
pacemaker-cluster-libs-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-debugsource | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-remote-debuginfo | 2.1.5-8.1.el8_8.alma | |
pacemaker-schemas | 2.1.5-8.1.el8_8.alma | |
python3-bind | 9.11.36-8.el8_8.1 | [ALSA-2023:4102](https://errata.almalinux.org/8/ALSA-2023-4102.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
python3-ipaclient | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipalib | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipaserver | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-ipatests | 4.9.11-6.module_el8.8.0+3588+9db6b15f.alma | |
python3-kdcproxy | 0.4-5.module_el8.8.0+3588+9db6b15f | |
python3-libnmstate | 1.4.4-2.el8_8 | |
rhel-system-roles | 1.21.2-1.el8_8.alma | |
thunderbird | 102.13.0-2.el8_8.alma | [ALSA-2023:4063](https://errata.almalinux.org/8/ALSA-2023-4063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8.alma | |
thunderbird-debugsource | 102.13.0-2.el8_8.alma | |

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pacemaker | 2.1.5-8.1.el8_8.alma | |
pacemaker-cli | 2.1.5-8.1.el8_8.alma | |
pacemaker-cts | 2.1.5-8.1.el8_8.alma | |
pacemaker-doc | 2.1.5-8.1.el8_8.alma | |
pacemaker-libs-devel | 2.1.5-8.1.el8_8.alma | |
pacemaker-nagios-plugins-metadata | 2.1.5-8.1.el8_8.alma | |
pacemaker-remote | 2.1.5-8.1.el8_8.alma | |

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pacemaker-cts | 2.1.5-8.1.el8_8.alma | |
pacemaker-doc | 2.1.5-8.1.el8_8.alma | |
pacemaker-nagios-plugins-metadata | 2.1.5-8.1.el8_8.alma | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-devel | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-dnssec-utils | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
bind9.16-doc | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))
dotnet-sdk-6.0-source-built-artifacts | 6.0.120-1.el8_8 | [ALSA-2023:4059](https://errata.almalinux.org/8/ALSA-2023-4059.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
dotnet-sdk-7.0-source-built-artifacts | 7.0.109-1.el8_8 | [ALSA-2023:4058](https://errata.almalinux.org/8/ALSA-2023-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-33170](https://access.redhat.com/security/cve/CVE-2023-33170))
NetworkManager-libnm-devel | 1.40.16-3.el8_8.alma | |
nmstate-debuginfo | 1.4.4-2.el8_8 | |
nmstate-debugsource | 1.4.4-2.el8_8 | |
nmstate-devel | 1.4.4-2.el8_8 | |
nmstate-libs-debuginfo | 1.4.4-2.el8_8 | |
python3-bind9.16 | 9.16.23-0.14.el8_8.1.alma | [ALSA-2023:4100](https://errata.almalinux.org/8/ALSA-2023-4100.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-2828](https://access.redhat.com/security/cve/CVE-2023-2828))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnome-desktop3-tests | 3.32.2-1.el8_8.2.alma | |
gnome-desktop3-tests-debuginfo | 3.32.2-1.el8_8.2.alma | |
iperf3-devel | 3.5-6.el8_8.1.alma | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.13.0-2.el8_8.alma.plus | [ALSA-2023:4063](https://errata.almalinux.org/8/ALSA-2023-4063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37201](https://access.redhat.com/security/cve/CVE-2023-37201), [CVE-2023-37202](https://access.redhat.com/security/cve/CVE-2023-37202), [CVE-2023-37207](https://access.redhat.com/security/cve/CVE-2023-37207), [CVE-2023-37208](https://access.redhat.com/security/cve/CVE-2023-37208), [CVE-2023-37211](https://access.redhat.com/security/cve/CVE-2023-37211))
thunderbird-debuginfo | 102.13.0-2.el8_8.alma.plus | |
thunderbird-debugsource | 102.13.0-2.el8_8.alma.plus | |
thunderbird-librnp-rnp | 102.13.0-2.el8_8.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.13.0-2.el8_8.alma.plus | |

