## 2023-09-06

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
almalinux-release-synergy | 8-2.al8.cern | |
almalinux-release-testing | 8-1.al8.cern | |
epel-release | 8-19.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dnf-plugin-subscription-manager | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
dnf-plugin-subscription-manager-debuginfo | 1.28.36-3.el8_8.alma.1 | |
iwl100-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl1000-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl105-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl135-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2000-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2030-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl3160-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
iwl3945-firmware | 15.32.2.9-114.el8_8.1.alma.1 | |
iwl4965-firmware | 228.61.2.24-114.el8_8.1.alma.1 | |
iwl5000-firmware | 8.83.5.1_1-114.el8_8.1.alma.1 | |
iwl5150-firmware | 8.24.2.2-114.el8_8.1.alma.1 | |
iwl6000-firmware | 9.221.4.1-114.el8_8.1.alma.1 | |
iwl6000g2a-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6000g2b-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6050-firmware | 41.28.5.1-114.el8_8.1.alma.1 | |
iwl7260-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
libertas-sd8686-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-sd8787-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-olpc-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
linux-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
microcode_ctl | 20220809-2.20230808.1.el8_8.alma | |
python3-cloud-what | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
python3-subscription-manager-rhsm | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
python3-subscription-manager-rhsm-debuginfo | 1.28.36-3.el8_8.alma.1 | |
python3-syspurpose | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager-debuginfo | 1.28.36-3.el8_8.alma.1 | |
subscription-manager-debugsource | 1.28.36-3.el8_8.alma.1 | |
subscription-manager-plugin-ostree | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager-rhsm-certificates | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
subscription-manager-migration | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))

### extras x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
almalinux-release-synergy | 8-2.el8 | |
centos-release-ceph-reef | 1.0-1.el8 | |
epel-release | 8-19.el8 | |

### synergy x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
grpc | 1.17.1-3.el8 | |
grpc-cli | 1.17.1-3.el8 | |
grpc-cli-debuginfo | 1.17.1-3.el8 | |
grpc-debuginfo | 1.17.1-3.el8 | |
grpc-debugsource | 1.17.1-3.el8 | |
grpc-devel | 1.17.1-3.el8 | |
grpc-plugins | 1.17.1-3.el8 | |
grpc-plugins-debuginfo | 1.17.1-3.el8 | |
python3-grpcio | 1.17.1-3.el8 | |
python3-grpcio-debuginfo | 1.17.1-3.el8 | |
python3-ifaddr | 0.1.7-9.el8 | |
python3-xapps-overrides | 1.6.10-1.el8 | |
python3-zeroconf | 0.27.0-1.el8 | |
warpinator | 1.2.15-1.el8 | |
xapps | 1.6.10-1.el8 | |
xapps-debuginfo | 1.6.10-1.el8 | |
xapps-debugsource | 1.6.10-1.el8 | |
xapps-devel | 1.6.10-1.el8 | |
xapps-mate | 1.6.10-1.el8 | |

### testing x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.2.el8_8 | |
iwl100-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl1000-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl105-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl135-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2000-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2030-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl3160-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
iwl3945-firmware | 15.32.2.9-114.el8_8.1.alma.1 | |
iwl4965-firmware | 228.61.2.24-114.el8_8.1.alma.1 | |
iwl5000-firmware | 8.83.5.1_1-114.el8_8.1.alma.1 | |
iwl5150-firmware | 8.24.2.2-114.el8_8.1.alma.1 | |
iwl6000-firmware | 9.221.4.1-114.el8_8.1.alma.1 | |
iwl6000g2a-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6000g2b-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6050-firmware | 41.28.5.1-114.el8_8.1.alma.1 | |
iwl7260-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
kernel | 4.18.0-477.21.2.el8_8 | |
kernel-abi-stablelists | 4.18.0-477.21.2.el8_8 | |
kernel-core | 4.18.0-477.21.2.el8_8 | |
kernel-cross-headers | 4.18.0-477.21.2.el8_8 | |
kernel-debug | 4.18.0-477.21.2.el8_8 | |
kernel-debug-core | 4.18.0-477.21.2.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules-extra | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules-internal | 4.18.0-477.21.2.el8_8 | |
kernel-devel | 4.18.0-477.21.2.el8_8 | |
kernel-doc | 4.18.0-477.21.2.el8_8 | |
kernel-headers | 4.18.0-477.21.2.el8_8 | |
kernel-ipaclones-internal | 4.18.0-477.21.2.el8_8 | |
kernel-modules | 4.18.0-477.21.2.el8_8 | |
kernel-modules-extra | 4.18.0-477.21.2.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.2.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.2.el8_8 | |
kernel-tools | 4.18.0-477.21.2.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.2.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.2.el8_8 | |
libertas-sd8686-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-sd8787-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-olpc-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
linux-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
microcode_ctl | 20220809-2.20230808.1.el8_8.alma | |
perf | 4.18.0-477.21.2.el8_8 | |
python3-perf | 4.18.0-477.21.2.el8_8 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
almalinux-release-synergy | 8-2.al8.cern | |
almalinux-release-testing | 8-1.al8.cern | |
epel-release | 8-19.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dnf-plugin-subscription-manager | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
dnf-plugin-subscription-manager-debuginfo | 1.28.36-3.el8_8.alma.1 | |
iwl100-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl1000-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl105-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl135-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2000-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2030-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl3160-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
iwl3945-firmware | 15.32.2.9-114.el8_8.1.alma.1 | |
iwl4965-firmware | 228.61.2.24-114.el8_8.1.alma.1 | |
iwl5000-firmware | 8.83.5.1_1-114.el8_8.1.alma.1 | |
iwl5150-firmware | 8.24.2.2-114.el8_8.1.alma.1 | |
iwl6000-firmware | 9.221.4.1-114.el8_8.1.alma.1 | |
iwl6000g2a-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6000g2b-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6050-firmware | 41.28.5.1-114.el8_8.1.alma.1 | |
iwl7260-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
libertas-sd8686-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-sd8787-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-olpc-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
linux-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
python3-cloud-what | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
python3-subscription-manager-rhsm | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
python3-subscription-manager-rhsm-debuginfo | 1.28.36-3.el8_8.alma.1 | |
python3-syspurpose | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager-debuginfo | 1.28.36-3.el8_8.alma.1 | |
subscription-manager-debugsource | 1.28.36-3.el8_8.alma.1 | |
subscription-manager-plugin-ostree | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))
subscription-manager-rhsm-certificates | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
subscription-manager-migration | 1.28.36-3.el8_8.alma.1 | [ALSA-2023:4706](https://errata.almalinux.org/8/ALSA-2023-4706.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3899](https://access.redhat.com/security/cve/CVE-2023-3899))

### extras aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
almalinux-release-synergy | 8-2.el8 | |
centos-release-ceph-reef | 1.0-1.el8 | |
epel-release | 8-19.el8 | |

### synergy aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
grpc | 1.17.1-3.el8 | |
grpc-cli | 1.17.1-3.el8 | |
grpc-cli-debuginfo | 1.17.1-3.el8 | |
grpc-debuginfo | 1.17.1-3.el8 | |
grpc-debugsource | 1.17.1-3.el8 | |
grpc-devel | 1.17.1-3.el8 | |
grpc-plugins | 1.17.1-3.el8 | |
grpc-plugins-debuginfo | 1.17.1-3.el8 | |
python3-grpcio | 1.17.1-3.el8 | |
python3-grpcio-debuginfo | 1.17.1-3.el8 | |
python3-ifaddr | 0.1.7-9.el8 | |
python3-xapps-overrides | 1.6.10-1.el8 | |
python3-zeroconf | 0.27.0-1.el8 | |
warpinator | 1.2.15-1.el8 | |
xapps | 1.6.10-1.el8 | |
xapps-debuginfo | 1.6.10-1.el8 | |
xapps-debugsource | 1.6.10-1.el8 | |
xapps-devel | 1.6.10-1.el8 | |
xapps-mate | 1.6.10-1.el8 | |

### testing aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-477.21.2.el8_8 | |
iwl100-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl1000-firmware | 39.31.5.1-114.el8_8.1.alma.1 | |
iwl105-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl135-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2000-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl2030-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl3160-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
iwl3945-firmware | 15.32.2.9-114.el8_8.1.alma.1 | |
iwl4965-firmware | 228.61.2.24-114.el8_8.1.alma.1 | |
iwl5000-firmware | 8.83.5.1_1-114.el8_8.1.alma.1 | |
iwl5150-firmware | 8.24.2.2-114.el8_8.1.alma.1 | |
iwl6000-firmware | 9.221.4.1-114.el8_8.1.alma.1 | |
iwl6000g2a-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6000g2b-firmware | 18.168.6.1-114.el8_8.1.alma.1 | |
iwl6050-firmware | 41.28.5.1-114.el8_8.1.alma.1 | |
iwl7260-firmware | 25.30.13.0-114.el8_8.1.alma.1 | |
kernel | 4.18.0-477.21.2.el8_8 | |
kernel-abi-stablelists | 4.18.0-477.21.2.el8_8 | |
kernel-core | 4.18.0-477.21.2.el8_8 | |
kernel-cross-headers | 4.18.0-477.21.2.el8_8 | |
kernel-debug | 4.18.0-477.21.2.el8_8 | |
kernel-debug-core | 4.18.0-477.21.2.el8_8 | |
kernel-debug-devel | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules-extra | 4.18.0-477.21.2.el8_8 | |
kernel-debug-modules-internal | 4.18.0-477.21.2.el8_8 | |
kernel-devel | 4.18.0-477.21.2.el8_8 | |
kernel-doc | 4.18.0-477.21.2.el8_8 | |
kernel-headers | 4.18.0-477.21.2.el8_8 | |
kernel-modules | 4.18.0-477.21.2.el8_8 | |
kernel-modules-extra | 4.18.0-477.21.2.el8_8 | |
kernel-modules-internal | 4.18.0-477.21.2.el8_8 | |
kernel-selftests-internal | 4.18.0-477.21.2.el8_8 | |
kernel-tools | 4.18.0-477.21.2.el8_8 | |
kernel-tools-libs | 4.18.0-477.21.2.el8_8 | |
kernel-tools-libs-devel | 4.18.0-477.21.2.el8_8 | |
libertas-sd8686-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-sd8787-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
libertas-usb8388-olpc-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
linux-firmware | 20230404-114.git2e92a49f.el8_8.alma.1 | |
perf | 4.18.0-477.21.2.el8_8 | |
python3-perf | 4.18.0-477.21.2.el8_8 | |

