## 2024-03-20

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cronie | 1.5.2-8.el8.alma.1 | |
cronie-anacron | 1.5.2-8.el8.alma.1 | |
cronie-anacron-debuginfo | 1.5.2-8.el8.alma.1 | |
cronie-debuginfo | 1.5.2-8.el8.alma.1 | |
cronie-debugsource | 1.5.2-8.el8.alma.1 | |
cronie-noanacron | 1.5.2-8.el8.alma.1 | |
e2fsprogs-debuginfo | 1.45.6-5.1.el8.alma.1 | |
e2fsprogs-debugsource | 1.45.6-5.1.el8.alma.1 | |
e2fsprogs-libs-debuginfo | 1.45.6-5.1.el8.alma.1 | |
fwupd | 1.7.8-2.el8.alma | |
fwupd-debuginfo | 1.7.8-2.el8.alma | |
fwupd-debugsource | 1.7.8-2.el8.alma | |
fwupd-tests-debuginfo | 1.7.8-2.el8.alma | |
libcom_err-debuginfo | 1.45.6-5.1.el8.alma.1 | |
libss-debuginfo | 1.45.6-5.1.el8.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
edk2-aarch64 | 20220126gitbb1bba3d77-6.el8_9.6.alma | [ALSA-2024:1063](https://errata.almalinux.org/8/ALSA-2024-1063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45230](https://access.redhat.com/security/cve/CVE-2023-45230), [CVE-2023-45234](https://access.redhat.com/security/cve/CVE-2023-45234))
edk2-ovmf | 20220126gitbb1bba3d77-6.el8_9.6.alma | [ALSA-2024:1063](https://errata.almalinux.org/8/ALSA-2024-1063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45230](https://access.redhat.com/security/cve/CVE-2023-45230), [CVE-2023-45234](https://access.redhat.com/security/cve/CVE-2023-45234))
scap-security-guide | 0.1.72-2.el8_9.alma.1 | |
scap-security-guide-doc | 0.1.72-2.el8_9.alma.1 | |
squid | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |
squid-debuginfo | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |
squid-debugsource | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fwupd-devel | 1.7.8-2.el8.alma | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
edk2-debugsource | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools-debuginfo | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools-doc | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
fwupd-tests | 1.7.8-2.el8.alma | |
scap-security-guide-rule-playbooks | 0.1.72-2.el8_9.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cronie | 1.5.2-8.el8.alma.1 | |
cronie-anacron | 1.5.2-8.el8.alma.1 | |
cronie-anacron-debuginfo | 1.5.2-8.el8.alma.1 | |
cronie-debuginfo | 1.5.2-8.el8.alma.1 | |
cronie-debugsource | 1.5.2-8.el8.alma.1 | |
cronie-noanacron | 1.5.2-8.el8.alma.1 | |
e2fsprogs-debuginfo | 1.45.6-5.1.el8.alma.1 | |
e2fsprogs-debugsource | 1.45.6-5.1.el8.alma.1 | |
e2fsprogs-libs-debuginfo | 1.45.6-5.1.el8.alma.1 | |
fwupd | 1.7.8-2.el8.alma | |
fwupd-debuginfo | 1.7.8-2.el8.alma | |
fwupd-debugsource | 1.7.8-2.el8.alma | |
fwupd-tests-debuginfo | 1.7.8-2.el8.alma | |
libcom_err-debuginfo | 1.45.6-5.1.el8.alma.1 | |
libss-debuginfo | 1.45.6-5.1.el8.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
edk2-aarch64 | 20220126gitbb1bba3d77-6.el8_9.6.alma | [ALSA-2024:1063](https://errata.almalinux.org/8/ALSA-2024-1063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45230](https://access.redhat.com/security/cve/CVE-2023-45230), [CVE-2023-45234](https://access.redhat.com/security/cve/CVE-2023-45234))
edk2-ovmf | 20220126gitbb1bba3d77-6.el8_9.6.alma | [ALSA-2024:1063](https://errata.almalinux.org/8/ALSA-2024-1063.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45230](https://access.redhat.com/security/cve/CVE-2023-45230), [CVE-2023-45234](https://access.redhat.com/security/cve/CVE-2023-45234))
scap-security-guide | 0.1.72-2.el8_9.alma.1 | |
scap-security-guide-doc | 0.1.72-2.el8_9.alma.1 | |
squid | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |
squid-debuginfo | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |
squid-debugsource | 4.15-7.module_el8.9.0+3742+967e5cef.5.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fwupd-devel | 1.7.8-2.el8.alma | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
edk2-debugsource | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools-debuginfo | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
edk2-tools-doc | 20220126gitbb1bba3d77-6.el8_9.6.alma | |
fwupd-tests | 1.7.8-2.el8.alma | |
scap-security-guide-rule-playbooks | 0.1.72-2.el8_9.alma.1 | |

