## 2024-10-16

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-certificate | 1.0.2-1.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
iwl100-firmware | 39.31.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl1000-firmware | 39.31.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl105-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl135-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl2000-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl2030-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl3160-firmware | 25.30.13.0-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl3945-firmware | 15.32.2.9-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl4965-firmware | 228.61.2.24-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl5000-firmware | 8.83.5.1_1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl5150-firmware | 8.24.2.2-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000-firmware | 9.221.4.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000g2a-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000g2b-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6050-firmware | 41.28.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl7260-firmware | 25.30.13.0-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-sd8686-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-sd8787-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-usb8388-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-usb8388-olpc-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
linux-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-debuginfo | 1.20.0-35.el8_10 | |
cups-filters-debugsource | 1.20.0-35.el8_10 | |
cups-filters-libs | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-libs-debuginfo | 1.20.0-35.el8_10 | |
golang | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-bin | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-docs | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-misc | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-src | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-tests | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters-devel | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-certificate | 1.0.2-1.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
iwl100-firmware | 39.31.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl1000-firmware | 39.31.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl105-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl135-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl2000-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl2030-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl3160-firmware | 25.30.13.0-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl3945-firmware | 15.32.2.9-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl4965-firmware | 228.61.2.24-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl5000-firmware | 8.83.5.1_1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl5150-firmware | 8.24.2.2-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000-firmware | 9.221.4.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000g2a-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6000g2b-firmware | 18.168.6.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl6050-firmware | 41.28.5.1-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
iwl7260-firmware | 25.30.13.0-124.el8_10.1 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-sd8686-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-sd8787-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-usb8388-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
libertas-usb8388-olpc-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))
linux-firmware | 20240827-124.git3cff7109.el8_10 | [ALSA-2024:7481](https://errata.almalinux.org/8/ALSA-2024-7481.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-20584](https://access.redhat.com/security/cve/CVE-2023-20584), [CVE-2023-31356](https://access.redhat.com/security/cve/CVE-2023-31356))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-debuginfo | 1.20.0-35.el8_10 | |
cups-filters-debugsource | 1.20.0-35.el8_10 | |
cups-filters-libs | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))
cups-filters-libs-debuginfo | 1.20.0-35.el8_10 | |
golang | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-bin | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-docs | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-misc | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-src | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-tests | 1.21.13-3.module_el8.10.0+3900+bb1e1982 | [ALSA-2024:7502](https://errata.almalinux.org/8/ALSA-2024-7502.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-filters-devel | 1.20.0-35.el8_10 | [ALSA-2024:7463](https://errata.almalinux.org/8/ALSA-2024-7463.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47076](https://access.redhat.com/security/cve/CVE-2024-47076), [CVE-2024-47175](https://access.redhat.com/security/cve/CVE-2024-47175), [CVE-2024-47176](https://access.redhat.com/security/cve/CVE-2024-47176))

