## 2024-11-13

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.4.0-1.el8_10 | [ALSA-2024:8729](https://errata.almalinux.org/8/ALSA-2024-8729.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10458](https://access.redhat.com/security/cve/CVE-2024-10458), [CVE-2024-10459](https://access.redhat.com/security/cve/CVE-2024-10459), [CVE-2024-10460](https://access.redhat.com/security/cve/CVE-2024-10460), [CVE-2024-10461](https://access.redhat.com/security/cve/CVE-2024-10461), [CVE-2024-10462](https://access.redhat.com/security/cve/CVE-2024-10462), [CVE-2024-10463](https://access.redhat.com/security/cve/CVE-2024-10463), [CVE-2024-10464](https://access.redhat.com/security/cve/CVE-2024-10464), [CVE-2024-10465](https://access.redhat.com/security/cve/CVE-2024-10465), [CVE-2024-10466](https://access.redhat.com/security/cve/CVE-2024-10466), [CVE-2024-10467](https://access.redhat.com/security/cve/CVE-2024-10467))
firefox-debuginfo | 128.4.0-1.el8_10 | |
firefox-debugsource | 128.4.0-1.el8_10 | |
thunderbird | 128.4.0-1.el8_10.alma.1 | [ALSA-2024:8790](https://errata.almalinux.org/8/ALSA-2024-8790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10458](https://access.redhat.com/security/cve/CVE-2024-10458), [CVE-2024-10459](https://access.redhat.com/security/cve/CVE-2024-10459), [CVE-2024-10460](https://access.redhat.com/security/cve/CVE-2024-10460), [CVE-2024-10461](https://access.redhat.com/security/cve/CVE-2024-10461), [CVE-2024-10462](https://access.redhat.com/security/cve/CVE-2024-10462), [CVE-2024-10463](https://access.redhat.com/security/cve/CVE-2024-10463), [CVE-2024-10464](https://access.redhat.com/security/cve/CVE-2024-10464), [CVE-2024-10465](https://access.redhat.com/security/cve/CVE-2024-10465), [CVE-2024-10466](https://access.redhat.com/security/cve/CVE-2024-10466), [CVE-2024-10467](https://access.redhat.com/security/cve/CVE-2024-10467))
thunderbird-debuginfo | 128.4.0-1.el8_10.alma.1 | |
thunderbird-debugsource | 128.4.0-1.el8_10.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.4.0-1.el8_10 | [ALSA-2024:8729](https://errata.almalinux.org/8/ALSA-2024-8729.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10458](https://access.redhat.com/security/cve/CVE-2024-10458), [CVE-2024-10459](https://access.redhat.com/security/cve/CVE-2024-10459), [CVE-2024-10460](https://access.redhat.com/security/cve/CVE-2024-10460), [CVE-2024-10461](https://access.redhat.com/security/cve/CVE-2024-10461), [CVE-2024-10462](https://access.redhat.com/security/cve/CVE-2024-10462), [CVE-2024-10463](https://access.redhat.com/security/cve/CVE-2024-10463), [CVE-2024-10464](https://access.redhat.com/security/cve/CVE-2024-10464), [CVE-2024-10465](https://access.redhat.com/security/cve/CVE-2024-10465), [CVE-2024-10466](https://access.redhat.com/security/cve/CVE-2024-10466), [CVE-2024-10467](https://access.redhat.com/security/cve/CVE-2024-10467))
firefox-debuginfo | 128.4.0-1.el8_10 | |
firefox-debugsource | 128.4.0-1.el8_10 | |
thunderbird | 128.4.0-1.el8_10.alma.1 | [ALSA-2024:8790](https://errata.almalinux.org/8/ALSA-2024-8790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10458](https://access.redhat.com/security/cve/CVE-2024-10458), [CVE-2024-10459](https://access.redhat.com/security/cve/CVE-2024-10459), [CVE-2024-10460](https://access.redhat.com/security/cve/CVE-2024-10460), [CVE-2024-10461](https://access.redhat.com/security/cve/CVE-2024-10461), [CVE-2024-10462](https://access.redhat.com/security/cve/CVE-2024-10462), [CVE-2024-10463](https://access.redhat.com/security/cve/CVE-2024-10463), [CVE-2024-10464](https://access.redhat.com/security/cve/CVE-2024-10464), [CVE-2024-10465](https://access.redhat.com/security/cve/CVE-2024-10465), [CVE-2024-10466](https://access.redhat.com/security/cve/CVE-2024-10466), [CVE-2024-10467](https://access.redhat.com/security/cve/CVE-2024-10467))
thunderbird-debuginfo | 128.4.0-1.el8_10.alma.1 | |
thunderbird-debugsource | 128.4.0-1.el8_10.alma.1 | |

