## 2025-03-19

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_553.42.1.el8_10.al8.cern | |
kmod-openafs | 1.8.10-0.4.18.0_553.44.1.el8_10.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-553.42.1.el8_10 | |
bpftool | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
bpftool-debuginfo | 4.18.0-553.42.1.el8_10 | |
bpftool-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel | 4.18.0-553.42.1.el8_10 | |
kernel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-abi-stablelists | 4.18.0-553.42.1.el8_10 | |
kernel-abi-stablelists | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-core | 4.18.0-553.42.1.el8_10 | |
kernel-core | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-cross-headers | 4.18.0-553.42.1.el8_10 | |
kernel-cross-headers | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug | 4.18.0-553.42.1.el8_10 | |
kernel-debug | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-core | 4.18.0-553.42.1.el8_10 | |
kernel-debug-core | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-debug-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-debug-devel | 4.18.0-553.42.1.el8_10 | |
kernel-debug-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-modules | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-modules-extra | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules-extra | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-debuginfo-common-x86_64 | 4.18.0-553.42.1.el8_10 | |
kernel-debuginfo-common-x86_64 | 4.18.0-553.44.1.el8_10 | |
kernel-devel | 4.18.0-553.42.1.el8_10 | |
kernel-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-doc | 4.18.0-553.42.1.el8_10 | |
kernel-doc | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-headers | 4.18.0-553.42.1.el8_10 | |
kernel-headers | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-modules | 4.18.0-553.42.1.el8_10 | |
kernel-modules | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-modules-extra | 4.18.0-553.42.1.el8_10 | |
kernel-modules-extra | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-tools | 4.18.0-553.42.1.el8_10 | |
kernel-tools | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-tools-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-tools-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-tools-libs | 4.18.0-553.42.1.el8_10 | |
kernel-tools-libs | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
openssh | 8.0p1-25.el8_10.alma.1 | |
openssh-askpass-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-cavs | 8.0p1-25.el8_10.alma.1 | |
openssh-cavs-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-clients | 8.0p1-25.el8_10.alma.1 | |
openssh-clients-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-debugsource | 8.0p1-25.el8_10.alma.1 | |
openssh-keycat | 8.0p1-25.el8_10.alma.1 | |
openssh-keycat-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-ldap | 8.0p1-25.el8_10.alma.1 | |
openssh-ldap-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-server | 8.0p1-25.el8_10.alma.1 | |
openssh-server-debuginfo | 8.0p1-25.el8_10.alma.1 | |
pam_ssh_agent_auth | 0.10.3-7.25.el8_10.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10.alma.1 | |
perf | 4.18.0-553.42.1.el8_10 | |
perf | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
perf-debuginfo | 4.18.0-553.42.1.el8_10 | |
perf-debuginfo | 4.18.0-553.44.1.el8_10 | |
python3-perf | 4.18.0-553.42.1.el8_10 | |
python3-perf | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
python3-perf-debuginfo | 4.18.0-553.42.1.el8_10 | |
python3-perf-debuginfo | 4.18.0-553.44.1.el8_10 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.8.0-1.el8_10 | [ALSA-2025:2452](https://errata.almalinux.org/8/ALSA-2025-2452.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
firefox-debuginfo | 128.8.0-1.el8_10 | |
firefox-debugsource | 128.8.0-1.el8_10 | |
openssh-askpass | 8.0p1-25.el8_10.alma.1 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-core | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-core | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-core | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-core | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-debuginfo | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-debuginfo | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-debug-devel | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-devel | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-modules | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-modules | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-modules-extra | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-modules-extra | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debuginfo | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debuginfo | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-devel | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-devel | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-modules | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-modules | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-modules-extra | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-modules-extra | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-tools-libs-devel | 4.18.0-553.42.1.el8_10 | |
kernel-tools-libs-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-core | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-core | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-core | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-core | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-debuginfo | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-debuginfo | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-debug-devel | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-devel | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-kvm | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-kvm | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-debug-modules | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-modules | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debug-modules-extra | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-modules-extra | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-debuginfo | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debuginfo | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debuginfo-common-x86_64 | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-devel | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-devel | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-kvm | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-kvm | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-modules | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-modules | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-rt-modules-extra | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-modules-extra | 4.18.0-553.44.1.rt7.385.el8_10 | [ALSA-2025:2474](https://errata.almalinux.org/8/ALSA-2025-2474.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules-internal | 4.18.0-553.44.1.el8_10 | |
kernel-ipaclones-internal | 4.18.0-553.42.1.el8_10 | |
kernel-ipaclones-internal | 4.18.0-553.44.1.el8_10 | |
kernel-modules-internal | 4.18.0-553.42.1.el8_10 | |
kernel-modules-internal | 4.18.0-553.44.1.el8_10 | |
kernel-rt-debug-modules-internal | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-debug-modules-internal | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-modules-internal | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-modules-internal | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-rt-selftests-internal | 4.18.0-553.43.1.rt7.384.el8_10 | |
kernel-rt-selftests-internal | 4.18.0-553.44.1.rt7.385.el8_10 | |
kernel-selftests-internal | 4.18.0-553.42.1.el8_10 | |
kernel-selftests-internal | 4.18.0-553.44.1.el8_10 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_553.42.1.el8_10.al8.cern | |
kmod-openafs | 1.8.10-0.4.18.0_553.44.1.el8_10.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 4.18.0-553.42.1.el8_10 | |
bpftool | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
bpftool-debuginfo | 4.18.0-553.42.1.el8_10 | |
bpftool-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel | 4.18.0-553.42.1.el8_10 | |
kernel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-abi-stablelists | 4.18.0-553.42.1.el8_10 | |
kernel-abi-stablelists | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-core | 4.18.0-553.42.1.el8_10 | |
kernel-core | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-cross-headers | 4.18.0-553.42.1.el8_10 | |
kernel-cross-headers | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug | 4.18.0-553.42.1.el8_10 | |
kernel-debug | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-core | 4.18.0-553.42.1.el8_10 | |
kernel-debug-core | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-debug-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-debug-devel | 4.18.0-553.42.1.el8_10 | |
kernel-debug-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-modules | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debug-modules-extra | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules-extra | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-debuginfo-common-aarch64 | 4.18.0-553.42.1.el8_10 | |
kernel-debuginfo-common-aarch64 | 4.18.0-553.44.1.el8_10 | |
kernel-devel | 4.18.0-553.42.1.el8_10 | |
kernel-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-doc | 4.18.0-553.42.1.el8_10 | |
kernel-doc | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-headers | 4.18.0-553.42.1.el8_10 | |
kernel-headers | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-modules | 4.18.0-553.42.1.el8_10 | |
kernel-modules | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-modules-extra | 4.18.0-553.42.1.el8_10 | |
kernel-modules-extra | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-tools | 4.18.0-553.42.1.el8_10 | |
kernel-tools | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
kernel-tools-debuginfo | 4.18.0-553.42.1.el8_10 | |
kernel-tools-debuginfo | 4.18.0-553.44.1.el8_10 | |
kernel-tools-libs | 4.18.0-553.42.1.el8_10 | |
kernel-tools-libs | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
openssh | 8.0p1-25.el8_10.alma.1 | |
openssh-askpass-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-cavs | 8.0p1-25.el8_10.alma.1 | |
openssh-cavs-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-clients | 8.0p1-25.el8_10.alma.1 | |
openssh-clients-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-debugsource | 8.0p1-25.el8_10.alma.1 | |
openssh-keycat | 8.0p1-25.el8_10.alma.1 | |
openssh-keycat-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-ldap | 8.0p1-25.el8_10.alma.1 | |
openssh-ldap-debuginfo | 8.0p1-25.el8_10.alma.1 | |
openssh-server | 8.0p1-25.el8_10.alma.1 | |
openssh-server-debuginfo | 8.0p1-25.el8_10.alma.1 | |
pam_ssh_agent_auth | 0.10.3-7.25.el8_10.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.3-7.25.el8_10.alma.1 | |
perf | 4.18.0-553.42.1.el8_10 | |
perf | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
perf-debuginfo | 4.18.0-553.42.1.el8_10 | |
perf-debuginfo | 4.18.0-553.44.1.el8_10 | |
python3-perf | 4.18.0-553.42.1.el8_10 | |
python3-perf | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))
python3-perf-debuginfo | 4.18.0-553.42.1.el8_10 | |
python3-perf-debuginfo | 4.18.0-553.44.1.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.8.0-1.el8_10 | [ALSA-2025:2452](https://errata.almalinux.org/8/ALSA-2025-2452.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
firefox-debuginfo | 128.8.0-1.el8_10 | |
firefox-debugsource | 128.8.0-1.el8_10 | |
openssh-askpass | 8.0p1-25.el8_10.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-tools-libs-devel | 4.18.0-553.42.1.el8_10 | |
kernel-tools-libs-devel | 4.18.0-553.44.1.el8_10 | [ALSA-2025:2473](https://errata.almalinux.org/8/ALSA-2025-2473.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197), [CVE-2024-57807](https://access.redhat.com/security/cve/CVE-2024-57807), [CVE-2024-57979](https://access.redhat.com/security/cve/CVE-2024-57979))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 4.18.0-553.42.1.el8_10 | |
kernel-debug-modules-internal | 4.18.0-553.44.1.el8_10 | |
kernel-modules-internal | 4.18.0-553.42.1.el8_10 | |
kernel-modules-internal | 4.18.0-553.44.1.el8_10 | |
kernel-selftests-internal | 4.18.0-553.42.1.el8_10 | |
kernel-selftests-internal | 4.18.0-553.44.1.el8_10 | |

