## 2023-12-15

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9.alma.1 | |
squid | 4.15-7.module_el8.9.0+3696+b881db49.3 | [ALSA-2023:7668](https://errata.almalinux.org/8/ALSA-2023-7668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
squid-debugsource | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
tracker-miners | 2.1.5-2.el8_9.1 | [ALSA-2023:7732](https://errata.almalinux.org/8/ALSA-2023-7732.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9.alma.1 | |
squid | 4.15-7.module_el8.9.0+3696+b881db49.3 | [ALSA-2023:7668](https://errata.almalinux.org/8/ALSA-2023-7668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
squid-debugsource | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
tracker-miners | 2.1.5-2.el8_9.1 | [ALSA-2023:7732](https://errata.almalinux.org/8/ALSA-2023-7732.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9.alma.1 | |

