## 2024-06-25

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3.11 | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-debuginfo | 3.11.9-1.el8_10 | |
python3.11-debugsource | 3.11.9-1.el8_10 | |
python3.11-devel | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-libs | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-rpm-macros | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-tkinter | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3.11-debug | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-idle | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-test | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3.11 | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-debuginfo | 3.11.9-1.el8_10 | |
python3.11-debugsource | 3.11.9-1.el8_10 | |
python3.11-devel | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-libs | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-rpm-macros | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-tkinter | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3.11-debug | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-idle | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-test | 3.11.9-1.el8_10 | [ALSA-2024:4058](https://errata.almalinux.org/8/ALSA-2024-4058.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))

