## 2024-07-19

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-11-openjdk | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | |
java-17-openjdk | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-11-openjdk | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | |
java-17-openjdk | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

