## 2024-08-22

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
curl | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
curl-debuginfo | 7.61.1-34.el8_10.2 | |
curl-debugsource | 7.61.1-34.el8_10.2 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl-devel | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-bg | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ca | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-cs | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-da | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-de | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-es | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fa | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ga | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-is | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-it | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ja | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ko | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lb | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-mn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-nl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ro | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ru | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-tr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-zh | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-calc | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-core | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-data | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-debugsource | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-draw | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-emailmerge | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-filters | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gdb-debug-support | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-glade-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-graphicfilter | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-gtk3 | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gtk3-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ar | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bg | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ca | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-cs | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-da | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-de | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-dz | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-el | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-es | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-et | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-eu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-he | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-id | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-it | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ja | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ko | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nb | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-BR | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-PT | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ro | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ru | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-si | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ta | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-tr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-uk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hans | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hant | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-af | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ar | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-as | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bg | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-br | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ca | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cs | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cy | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-da | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-de | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-dz | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-el | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-es | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-et | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-eu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fa | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ga | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-he | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-id | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-it | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ja | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ko | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mai | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ml | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nb | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nso | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-or | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pa | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-BR | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-PT | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ro | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ru | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-si | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ss | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-st | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ta | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-te | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-th | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ts | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-uk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ve | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-xh | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hans | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hant | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-math | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-ogltrans | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-opensymbol-fonts | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-pyuno | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-sdk-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-ure | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-wiki-publisher | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-x11 | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-x11-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-xsltfilter | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
tomcat | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-admin-webapps | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-docs-webapp | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-el-3.0-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-jsp-2.3-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-lib | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-servlet-4.0-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-webapps | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libreoffice-sdk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-sdk-doc | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-dsb | 6.4.7.2-18.el8_10.alma.1 | |
autocorr-el | 6.4.7.2-18.el8_10.alma.1 | |
autocorr-hsb | 6.4.7.2-18.el8_10.alma.1 | |
curl-minimal | 7.61.1-34.el8_10.2 | |
libreoffice-glade | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-librelogo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-nlpsolver | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-officebean | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-officebean-common | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-postgresql | 6.4.7.2-18.el8_10.alma.1 | |
libreofficekit-devel | 6.4.7.2-18.el8_10.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
curl | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
curl-debuginfo | 7.61.1-34.el8_10.2 | |
curl-debugsource | 7.61.1-34.el8_10.2 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl-devel | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal | 7.61.1-34.el8_10.2 | [ALSA-2024:5654](https://errata.almalinux.org/8/ALSA-2024-5654.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-bg | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ca | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-cs | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-da | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-de | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-es | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fa | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ga | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hu | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-is | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-it | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ja | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ko | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lb | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-mn | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-nl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pt | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ro | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ru | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sk | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sl | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sv | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-tr | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vi | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-zh | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-calc | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-core | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-data | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-debugsource | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-glade-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-graphicfilter | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-gtk3-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-en | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-ogltrans | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-opensymbol-fonts | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-pyuno | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-sdk-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-ure | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-writer | 6.4.7.2-18.el8_10.alma.1 | [ALSA-2024:5598](https://errata.almalinux.org/8/ALSA-2024-5598.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-x11-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
libreofficekit-debuginfo | 6.4.7.2-18.el8_10.alma.1 | |
tomcat | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-admin-webapps | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-docs-webapp | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-el-3.0-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-jsp-2.3-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-lib | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-servlet-4.0-api | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))
tomcat-webapps | 9.0.87-1.el8_10.2 | [ALSA-2024:5694](https://errata.almalinux.org/8/ALSA-2024-5694.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-34750](https://access.redhat.com/security/cve/CVE-2024-34750))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-dsb | 6.4.7.2-18.el8_10.alma.1 | |
autocorr-el | 6.4.7.2-18.el8_10.alma.1 | |
autocorr-hsb | 6.4.7.2-18.el8_10.alma.1 | |
curl-minimal | 7.61.1-34.el8_10.2 | |
libreoffice | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-base | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-draw | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-emailmerge | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-filters | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-gdb-debug-support | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-glade | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-gtk3 | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ar | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-bg | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-bn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ca | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-cs | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-da | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-de | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-dz | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-el | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-es | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-et | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-eu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-fi | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-fr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-gl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-gu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-he | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-hi | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-hr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-hu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-id | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-it | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ja | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ko | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-lt | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-lv | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-nb | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-nl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-nn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-pl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-pt-BR | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-pt-PT | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ro | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ru | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-si | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-sk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-sl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-sv | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-ta | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-tr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-uk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-zh-Hans | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-help-zh-Hant | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-af | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ar | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-as | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-bg | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-bn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-br | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ca | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-cs | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-cy | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-da | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-de | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-dz | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-el | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-es | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-et | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-eu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-fa | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-fi | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-fr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ga | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-gl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-gu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-he | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-hi | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-hr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-hu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-id | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-it | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ja | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-kk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-kn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ko | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-lt | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-lv | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-mai | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ml | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-mr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-nb | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-nl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-nn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-nr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-nso | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-or | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-pa | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-pl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-pt-BR | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-pt-PT | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ro | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ru | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-si | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-sk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-sl | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-sr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ss | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-st | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-sv | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ta | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-te | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-th | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-tn | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-tr | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ts | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-uk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-ve | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-xh | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-zh-Hans | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-zh-Hant | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-langpack-zu | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-librelogo | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-math | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-nlpsolver | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-officebean | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-officebean-common | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-postgresql | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-sdk | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-sdk-doc | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-wiki-publisher | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-x11 | 6.4.7.2-18.el8_10.alma.1 | |
libreoffice-xsltfilter | 6.4.7.2-18.el8_10.alma.1 | |
libreofficekit | 6.4.7.2-18.el8_10.alma.1 | |
libreofficekit-devel | 6.4.7.2-18.el8_10.alma.1 | |

