## 2024-09-06

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bubblewrap | 0.4.0-2.el8_10 | |
bubblewrap-debuginfo | 0.4.0-2.el8_10 | |
bubblewrap-debugsource | 0.4.0-2.el8_10 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-all | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-amt-ws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-apc | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-apc-snmp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-bladecenter | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-brocade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-cisco-mds | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-cisco-ucs | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-common | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-compute | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-debugsource | 4.2.1-129.el8_10.4 | |
fence-agents-drac5 | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-eaton-snmp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-emerson | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-eps | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-heuristics-ping | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-hpblade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibm-powervs | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibm-vpc | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibmblade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ifmib | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-moonshot | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-mp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-ssh | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo2 | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-intelmodular | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ipdu | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ipmilan | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kdump | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kdump-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-kubevirt | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kubevirt-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-lpar | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-mpath | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-redfish | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rhevm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rsa | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rsb | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-sbd | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-scsi | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-virsh | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-vmware-rest | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-vmware-soap | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-wti | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-zvm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
flatpak | 1.12.9-3.el8_10 | |
flatpak-debuginfo | 1.12.9-3.el8_10 | |
flatpak-debugsource | 1.12.9-3.el8_10 | |
flatpak-libs | 1.12.9-3.el8_10 | |
flatpak-libs-debuginfo | 1.12.9-3.el8_10 | |
flatpak-selinux | 1.12.9-3.el8_10 | |
flatpak-session-helper | 1.12.9-3.el8_10 | |
flatpak-session-helper-debuginfo | 1.12.9-3.el8_10 | |
flatpak-tests-debuginfo | 1.12.9-3.el8_10 | |

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-azure-arm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-gce | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-openstack | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-aliyun | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-aliyun-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debugsource | 4.9.0-54.el8_10.4 | |
resource-agents-gcp | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-paf | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-azure-arm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-gce | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-openstack | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-aliyun | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-aliyun-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debugsource | 4.9.0-54.el8_10.4 | |
resource-agents-gcp | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-paf | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
flatpak-devel | 1.12.9-3.el8_10 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-lpar | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-zvm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
flatpak-tests | 1.12.9-3.el8_10 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bubblewrap | 0.4.0-2.el8_10 | |
bubblewrap-debuginfo | 0.4.0-2.el8_10 | |
bubblewrap-debugsource | 0.4.0-2.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-all | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-amt-ws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-apc | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-apc-snmp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-bladecenter | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-brocade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-cisco-mds | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-cisco-ucs | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-common | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-compute | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-debugsource | 4.2.1-129.el8_10.4 | |
fence-agents-drac5 | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-eaton-snmp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-emerson | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-eps | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-heuristics-ping | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-hpblade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibm-powervs | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibm-vpc | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ibmblade | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ifmib | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-moonshot | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-mp | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo-ssh | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ilo2 | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-intelmodular | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ipdu | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-ipmilan | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kdump | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kdump-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-kubevirt | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-kubevirt-debuginfo | 4.2.1-129.el8_10.4 | |
fence-agents-lpar | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-mpath | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-redfish | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rhevm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rsa | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-rsb | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-sbd | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-scsi | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-virsh | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-vmware-rest | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-vmware-soap | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-wti | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-zvm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
flatpak | 1.12.9-3.el8_10 | |
flatpak-debuginfo | 1.12.9-3.el8_10 | |
flatpak-debugsource | 1.12.9-3.el8_10 | |
flatpak-libs | 1.12.9-3.el8_10 | |
flatpak-libs-debuginfo | 1.12.9-3.el8_10 | |
flatpak-selinux | 1.12.9-3.el8_10 | |
flatpak-session-helper | 1.12.9-3.el8_10 | |
flatpak-session-helper-debuginfo | 1.12.9-3.el8_10 | |
flatpak-tests-debuginfo | 1.12.9-3.el8_10 | |

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-azure-arm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-gce | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debugsource | 4.9.0-54.el8_10.4 | |
resource-agents-paf | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-azure-arm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-gce | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
resource-agents-debuginfo | 4.9.0-54.el8_10.4 | |
resource-agents-debugsource | 4.9.0-54.el8_10.4 | |
resource-agents-paf | 4.9.0-54.el8_10.4 | [ALSA-2024:6311](https://errata.almalinux.org/8/ALSA-2024-6311.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
flatpak-devel | 1.12.9-3.el8_10 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aws | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-lpar | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
fence-agents-zvm | 4.2.1-129.el8_10.4 | [ALSA-2024:6309](https://errata.almalinux.org/8/ALSA-2024-6309.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
flatpak-tests | 1.12.9-3.el8_10 | |

