## 2024-09-23

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.2.0-1.el8_10.alma.1 | [ALSA-2024:6682](https://errata.almalinux.org/8/ALSA-2024-6682.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7652](https://access.redhat.com/security/cve/CVE-2024-7652), [CVE-2024-8381](https://access.redhat.com/security/cve/CVE-2024-8381), [CVE-2024-8382](https://access.redhat.com/security/cve/CVE-2024-8382), [CVE-2024-8383](https://access.redhat.com/security/cve/CVE-2024-8383), [CVE-2024-8384](https://access.redhat.com/security/cve/CVE-2024-8384), [CVE-2024-8385](https://access.redhat.com/security/cve/CVE-2024-8385), [CVE-2024-8386](https://access.redhat.com/security/cve/CVE-2024-8386), [CVE-2024-8387](https://access.redhat.com/security/cve/CVE-2024-8387))
firefox-debuginfo | 128.2.0-1.el8_10.alma.1 | |
firefox-debugsource | 128.2.0-1.el8_10.alma.1 | |
pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-conf | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-debuginfo | 5.3.7-22.el8_10 | |
pcp-debugsource | 5.3.7-22.el8_10 | |
pcp-devel | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-devel-debuginfo | 5.3.7-22.el8_10 | |
pcp-doc | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2elasticsearch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2graphite | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2influxdb | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2json | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2spark | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2xml | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2zabbix | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent-debuginfo | 5.3.7-22.el8_10 | |
pcp-gui | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui-debuginfo | 5.3.7-22.el8_10 | |
pcp-import-collectl2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-collectl2pcp-debuginfo | 5.3.7-22.el8_10 | |
pcp-import-ganglia2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-iostat2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-mrtg2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-sar2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs-debuginfo | 5.3.7-22.el8_10 | |
pcp-libs-devel | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-activemq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-bash | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bash-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-bcc | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bind2 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bonding | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpftrace | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-cisco | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cisco-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-dbping | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-dm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-dm-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-docker | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-docker-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-ds389 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-ds389log | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-elasticsearch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-gluster | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpfs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpsd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-haproxy | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-json | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-libvirt | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lio | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lmsensors | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-lustre | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-mailq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mailq-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-memcache | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mic | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mongodb | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-mssql | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mysql | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-named | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netcheck | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netfilter | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-news | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nfsclient | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nginx | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-openmetrics | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-openvswitch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-oracle | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-pdns | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-podman | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-podman-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-postfix | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-postgresql | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-rabbitmq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-redis | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-rsyslog | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-samba | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-shping | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-shping-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-slurm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-snmp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-statsd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-statsd-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-summary | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-summary-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-systemd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-systemd-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-trace | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-trace-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-unbound | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-zimbra | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-zswap | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-selinux | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools-debuginfo | 5.3.7-22.el8_10 | |
pcp-testsuite | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-testsuite-debuginfo | 5.3.7-22.el8_10 | |
pcp-zeroconf | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport-debuginfo | 5.3.7-22.el8_10 | |
perl-PCP-LogSummary | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV-debuginfo | 5.3.7-22.el8_10 | |
perl-PCP-PMDA | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-PMDA-debuginfo | 5.3.7-22.el8_10 | |
python3-pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
python3-pcp-debuginfo | 5.3.7-22.el8_10 | |
ruby | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-bundled-gems | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-bundled-gems-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-debugsource | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-default-gems | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-devel | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-doc | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-libs | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-libs-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
rubygem-bigdecimal | 3.1.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-bigdecimal-debuginfo | 3.1.5-3.module_el8.10.0+3894+6d587c81 | |
rubygem-bundler | 2.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-io-console | 0.7.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-io-console-debuginfo | 0.7.1-3.module_el8.10.0+3894+6d587c81 | |
rubygem-irb | 1.13.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-json | 2.7.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-json-debuginfo | 2.7.1-3.module_el8.10.0+3894+6d587c81 | |
rubygem-minitest | 5.20.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-power_assert | 2.0.3-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-psych | 5.1.2-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-psych-debuginfo | 5.1.2-3.module_el8.10.0+3894+6d587c81 | |
rubygem-racc | 1.7.3-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-racc-debuginfo | 1.7.3-3.module_el8.10.0+3894+6d587c81 | |
rubygem-rake | 13.1.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rbs | 3.4.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rbs-debuginfo | 3.4.0-3.module_el8.10.0+3894+6d587c81 | |
rubygem-rdoc | 6.6.3.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rexml | 3.3.6-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rss | 0.3.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-test-unit | 3.6.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-typeprof | 0.21.9-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygems | 3.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygems-devel | 3.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
thunderbird | 128.2.0-1.el8_10.alma.1 | [ALSA-2024:6684](https://errata.almalinux.org/8/ALSA-2024-6684.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7652](https://access.redhat.com/security/cve/CVE-2024-7652), [CVE-2024-8381](https://access.redhat.com/security/cve/CVE-2024-8381), [CVE-2024-8382](https://access.redhat.com/security/cve/CVE-2024-8382), [CVE-2024-8384](https://access.redhat.com/security/cve/CVE-2024-8384), [CVE-2024-8385](https://access.redhat.com/security/cve/CVE-2024-8385), [CVE-2024-8386](https://access.redhat.com/security/cve/CVE-2024-8386), [CVE-2024-8387](https://access.redhat.com/security/cve/CVE-2024-8387), [CVE-2024-8394](https://access.redhat.com/security/cve/CVE-2024-8394))
thunderbird-debuginfo | 128.2.0-1.el8_10.alma.1 | |
thunderbird-debugsource | 128.2.0-1.el8_10.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.2.0-1.el8_10.alma.1 | [ALSA-2024:6682](https://errata.almalinux.org/8/ALSA-2024-6682.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7652](https://access.redhat.com/security/cve/CVE-2024-7652), [CVE-2024-8381](https://access.redhat.com/security/cve/CVE-2024-8381), [CVE-2024-8382](https://access.redhat.com/security/cve/CVE-2024-8382), [CVE-2024-8383](https://access.redhat.com/security/cve/CVE-2024-8383), [CVE-2024-8384](https://access.redhat.com/security/cve/CVE-2024-8384), [CVE-2024-8385](https://access.redhat.com/security/cve/CVE-2024-8385), [CVE-2024-8386](https://access.redhat.com/security/cve/CVE-2024-8386), [CVE-2024-8387](https://access.redhat.com/security/cve/CVE-2024-8387))
firefox-debuginfo | 128.2.0-1.el8_10.alma.1 | |
firefox-debugsource | 128.2.0-1.el8_10.alma.1 | |
pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-conf | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-debuginfo | 5.3.7-22.el8_10 | |
pcp-debugsource | 5.3.7-22.el8_10 | |
pcp-devel | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-devel-debuginfo | 5.3.7-22.el8_10 | |
pcp-doc | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2elasticsearch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2graphite | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2influxdb | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2json | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2spark | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2xml | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-pcp2zabbix | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-export-zabbix-agent-debuginfo | 5.3.7-22.el8_10 | |
pcp-gui | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-gui-debuginfo | 5.3.7-22.el8_10 | |
pcp-import-collectl2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-collectl2pcp-debuginfo | 5.3.7-22.el8_10 | |
pcp-import-ganglia2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-iostat2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-mrtg2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-import-sar2pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-libs-debuginfo | 5.3.7-22.el8_10 | |
pcp-libs-devel | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-activemq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-apache-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-bash | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bash-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-bcc | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bind2 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bonding | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-bpftrace | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cifs-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-cisco | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-cisco-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-dbping | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-denki-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-dm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-dm-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-docker | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-docker-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-ds389 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-ds389log | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-elasticsearch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2 | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gfs2-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-gluster | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpfs | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-gpsd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-hacluster-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-haproxy | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-infiniband-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-json | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-libvirt | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lio | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lmsensors | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-logger-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-lustre | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-lustrecomm-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-mailq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mailq-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-memcache | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mic | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mongodb | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-mounts-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-mysql | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-named | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netcheck | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-netfilter | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-news | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nfsclient | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nginx | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-nvidia-gpu-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-openmetrics | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-openvswitch | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-oracle | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-pdns | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-perfevent-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-podman | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-podman-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-postfix | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-postgresql | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-rabbitmq | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-redis | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-roomtemp-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-rsyslog | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-samba | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sendmail-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-shping | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-shping-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-slurm | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-smart-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-snmp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-sockets-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-statsd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-statsd-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-summary | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-summary-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-systemd | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-systemd-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-trace | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-trace-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-unbound | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-weblog-debuginfo | 5.3.7-22.el8_10 | |
pcp-pmda-zimbra | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-pmda-zswap | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-selinux | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-system-tools-debuginfo | 5.3.7-22.el8_10 | |
pcp-testsuite | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
pcp-testsuite-debuginfo | 5.3.7-22.el8_10 | |
pcp-zeroconf | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-LogImport-debuginfo | 5.3.7-22.el8_10 | |
perl-PCP-LogSummary | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-MMV-debuginfo | 5.3.7-22.el8_10 | |
perl-PCP-PMDA | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
perl-PCP-PMDA-debuginfo | 5.3.7-22.el8_10 | |
python3-pcp | 5.3.7-22.el8_10 | [ALSA-2024:6837](https://errata.almalinux.org/8/ALSA-2024-6837.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-45769](https://access.redhat.com/security/cve/CVE-2024-45769), [CVE-2024-45770](https://access.redhat.com/security/cve/CVE-2024-45770))
python3-pcp-debuginfo | 5.3.7-22.el8_10 | |
ruby | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-bundled-gems | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-bundled-gems-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-debugsource | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
ruby-default-gems | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-devel | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-doc | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-libs | 3.3.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
ruby-libs-debuginfo | 3.3.5-3.module_el8.10.0+3894+6d587c81 | |
rubygem-bigdecimal | 3.1.5-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-bigdecimal-debuginfo | 3.1.5-3.module_el8.10.0+3894+6d587c81 | |
rubygem-bundler | 2.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-io-console | 0.7.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-io-console-debuginfo | 0.7.1-3.module_el8.10.0+3894+6d587c81 | |
rubygem-irb | 1.13.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-json | 2.7.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-json-debuginfo | 2.7.1-3.module_el8.10.0+3894+6d587c81 | |
rubygem-minitest | 5.20.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-power_assert | 2.0.3-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-psych | 5.1.2-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-psych-debuginfo | 5.1.2-3.module_el8.10.0+3894+6d587c81 | |
rubygem-racc | 1.7.3-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-racc-debuginfo | 1.7.3-3.module_el8.10.0+3894+6d587c81 | |
rubygem-rake | 13.1.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rbs | 3.4.0-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rbs-debuginfo | 3.4.0-3.module_el8.10.0+3894+6d587c81 | |
rubygem-rdoc | 6.6.3.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rexml | 3.3.6-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-rss | 0.3.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-test-unit | 3.6.1-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygem-typeprof | 0.21.9-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygems | 3.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
rubygems-devel | 3.5.16-3.module_el8.10.0+3894+6d587c81 | [ALSA-2024:6784](https://errata.almalinux.org/8/ALSA-2024-6784.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39908](https://access.redhat.com/security/cve/CVE-2024-39908), [CVE-2024-41123](https://access.redhat.com/security/cve/CVE-2024-41123), [CVE-2024-41946](https://access.redhat.com/security/cve/CVE-2024-41946), [CVE-2024-43398](https://access.redhat.com/security/cve/CVE-2024-43398))
thunderbird | 128.2.0-1.el8_10.alma.1 | [ALSA-2024:6684](https://errata.almalinux.org/8/ALSA-2024-6684.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7652](https://access.redhat.com/security/cve/CVE-2024-7652), [CVE-2024-8381](https://access.redhat.com/security/cve/CVE-2024-8381), [CVE-2024-8382](https://access.redhat.com/security/cve/CVE-2024-8382), [CVE-2024-8384](https://access.redhat.com/security/cve/CVE-2024-8384), [CVE-2024-8385](https://access.redhat.com/security/cve/CVE-2024-8385), [CVE-2024-8386](https://access.redhat.com/security/cve/CVE-2024-8386), [CVE-2024-8387](https://access.redhat.com/security/cve/CVE-2024-8387), [CVE-2024-8394](https://access.redhat.com/security/cve/CVE-2024-8394))
thunderbird-debuginfo | 128.2.0-1.el8_10.alma.1 | |
thunderbird-debugsource | 128.2.0-1.el8_10.alma.1 | |

