## 2024-12-06

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autofs | 5.1.4-114.el8_10.1 | |
platform-python | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-libs | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-test | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.5.1-1.el8_10 | [ALSA-2024:10752](https://errata.almalinux.org/8/ALSA-2024-10752.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11692](https://access.redhat.com/security/cve/CVE-2024-11692), [CVE-2024-11694](https://access.redhat.com/security/cve/CVE-2024-11694), [CVE-2024-11695](https://access.redhat.com/security/cve/CVE-2024-11695), [CVE-2024-11696](https://access.redhat.com/security/cve/CVE-2024-11696), [CVE-2024-11697](https://access.redhat.com/security/cve/CVE-2024-11697), [CVE-2024-11699](https://access.redhat.com/security/cve/CVE-2024-11699))
pg_repack | 1.5.1-1.module_el8.10.0+3930+ecf33554 | |
platform-python-debug | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
platform-python-devel | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
postgresql | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-contrib | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-contrib | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-contrib | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-contrib | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-docs | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-docs | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-docs | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-docs | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-plperl | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plperl | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plperl | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-plperl | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-plpython3 | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plpython3 | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plpython3 | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-plpython3 | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-pltcl | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-pltcl | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-pltcl | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-pltcl | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-private-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-private-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-private-libs | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-private-libs | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-server | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-server | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-server-devel | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server-devel | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-server-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-static | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-static | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-static | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-static | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-test | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-test | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-test-rpm-macros | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test-rpm-macros | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test-rpm-macros | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-test-rpm-macros | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-upgrade | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-upgrade | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-upgrade-devel | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade-devel | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-upgrade-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
python3-idle | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-tkinter | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
thunderbird | 128.5.0-1.el8_10.alma.1 | [ALSA-2024:10591](https://errata.almalinux.org/8/ALSA-2024-10591.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11159](https://access.redhat.com/security/cve/CVE-2024-11159), [CVE-2024-11692](https://access.redhat.com/security/cve/CVE-2024-11692), [CVE-2024-11694](https://access.redhat.com/security/cve/CVE-2024-11694), [CVE-2024-11695](https://access.redhat.com/security/cve/CVE-2024-11695), [CVE-2024-11696](https://access.redhat.com/security/cve/CVE-2024-11696), [CVE-2024-11697](https://access.redhat.com/security/cve/CVE-2024-11697), [CVE-2024-11699](https://access.redhat.com/security/cve/CVE-2024-11699))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-devel | 3.6.8-69.el8_10.alma.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autofs | 5.1.4-114.el8_10.1 | |
platform-python | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-libs | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-test | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.5.1-1.el8_10 | [ALSA-2024:10752](https://errata.almalinux.org/8/ALSA-2024-10752.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11692](https://access.redhat.com/security/cve/CVE-2024-11692), [CVE-2024-11694](https://access.redhat.com/security/cve/CVE-2024-11694), [CVE-2024-11695](https://access.redhat.com/security/cve/CVE-2024-11695), [CVE-2024-11696](https://access.redhat.com/security/cve/CVE-2024-11696), [CVE-2024-11697](https://access.redhat.com/security/cve/CVE-2024-11697), [CVE-2024-11699](https://access.redhat.com/security/cve/CVE-2024-11699))
pg_repack | 1.5.1-1.module_el8.10.0+3930+ecf33554 | |
platform-python-debug | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
platform-python-devel | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
postgresql | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-contrib | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-contrib | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-contrib | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-contrib | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-docs | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-docs | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-docs | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-docs | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-plperl | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plperl | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plperl | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-plperl | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-plpython3 | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plpython3 | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-plpython3 | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-plpython3 | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-pltcl | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-pltcl | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-pltcl | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-pltcl | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-private-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-private-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-private-libs | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-private-libs | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-server | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-server | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-server-devel | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server-devel | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-server-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-server-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-static | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-static | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-static | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-static | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-test | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-test | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-test-rpm-macros | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test-rpm-macros | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-test-rpm-macros | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-test-rpm-macros | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-upgrade | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-upgrade | 16.6-1.module_el8.10.0+3930+ecf33554 | |
postgresql-upgrade-devel | 12.22-1.module_el8.10.0+3927+7f0fab70 | [ALSA-2024:10785](https://errata.almalinux.org/8/ALSA-2024-10785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade-devel | 13.18-1.module_el8.10.0+3928+8233d274 | [ALSA-2024:10832](https://errata.almalinux.org/8/ALSA-2024-10832.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-10976](https://access.redhat.com/security/cve/CVE-2024-10976), [CVE-2024-10978](https://access.redhat.com/security/cve/CVE-2024-10978), [CVE-2024-10979](https://access.redhat.com/security/cve/CVE-2024-10979))
postgresql-upgrade-devel | 15.10-1.module_el8.10.0+3929+38258aa5 | |
postgresql-upgrade-devel | 16.6-1.module_el8.10.0+3930+ecf33554 | |
python3-idle | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
python3-tkinter | 3.6.8-69.el8_10.alma.1 | [ALSA-2024:10779](https://errata.almalinux.org/8/ALSA-2024-10779.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11168](https://access.redhat.com/security/cve/CVE-2024-11168), [CVE-2024-9287](https://access.redhat.com/security/cve/CVE-2024-9287))
thunderbird | 128.5.0-1.el8_10.alma.1 | [ALSA-2024:10591](https://errata.almalinux.org/8/ALSA-2024-10591.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-11159](https://access.redhat.com/security/cve/CVE-2024-11159), [CVE-2024-11692](https://access.redhat.com/security/cve/CVE-2024-11692), [CVE-2024-11694](https://access.redhat.com/security/cve/CVE-2024-11694), [CVE-2024-11695](https://access.redhat.com/security/cve/CVE-2024-11695), [CVE-2024-11696](https://access.redhat.com/security/cve/CVE-2024-11696), [CVE-2024-11697](https://access.redhat.com/security/cve/CVE-2024-11697), [CVE-2024-11699](https://access.redhat.com/security/cve/CVE-2024-11699))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-devel | 3.6.8-69.el8_10.alma.1 | |

