## 2025-01-30

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 8-21.al8.cern | |
hepix | 4.10.14-0.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bzip2 | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-debuginfo | 1.0.6-28.el8_10 | |
bzip2-debugsource | 1.0.6-28.el8_10 | |
bzip2-devel | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.6-28.el8_10 | |
curl | 7.61.1-34.el8_10.3 | |
curl-debuginfo | 7.61.1-34.el8_10.3 | |
curl-debugsource | 7.61.1-34.el8_10.3 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.3 | |
glibc | 2.28-251.el8_10.11 | |
glibc-all-langpacks | 2.28-251.el8_10.11 | |
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.11 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.11 | |
glibc-common | 2.28-251.el8_10.11 | |
glibc-common-debuginfo | 2.28-251.el8_10.11 | |
glibc-debuginfo | 2.28-251.el8_10.11 | |
glibc-debugsource | 2.28-251.el8_10.11 | |
glibc-devel | 2.28-251.el8_10.11 | |
glibc-doc | 2.28-251.el8_10.11 | |
glibc-gconv-extra | 2.28-251.el8_10.11 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.11 | |
glibc-headers | 2.28-251.el8_10.11 | |
glibc-langpack-aa | 2.28-251.el8_10.11 | |
glibc-langpack-af | 2.28-251.el8_10.11 | |
glibc-langpack-agr | 2.28-251.el8_10.11 | |
glibc-langpack-ak | 2.28-251.el8_10.11 | |
glibc-langpack-am | 2.28-251.el8_10.11 | |
glibc-langpack-an | 2.28-251.el8_10.11 | |
glibc-langpack-anp | 2.28-251.el8_10.11 | |
glibc-langpack-ar | 2.28-251.el8_10.11 | |
glibc-langpack-as | 2.28-251.el8_10.11 | |
glibc-langpack-ast | 2.28-251.el8_10.11 | |
glibc-langpack-ayc | 2.28-251.el8_10.11 | |
glibc-langpack-az | 2.28-251.el8_10.11 | |
glibc-langpack-be | 2.28-251.el8_10.11 | |
glibc-langpack-bem | 2.28-251.el8_10.11 | |
glibc-langpack-ber | 2.28-251.el8_10.11 | |
glibc-langpack-bg | 2.28-251.el8_10.11 | |
glibc-langpack-bhb | 2.28-251.el8_10.11 | |
glibc-langpack-bho | 2.28-251.el8_10.11 | |
glibc-langpack-bi | 2.28-251.el8_10.11 | |
glibc-langpack-bn | 2.28-251.el8_10.11 | |
glibc-langpack-bo | 2.28-251.el8_10.11 | |
glibc-langpack-br | 2.28-251.el8_10.11 | |
glibc-langpack-brx | 2.28-251.el8_10.11 | |
glibc-langpack-bs | 2.28-251.el8_10.11 | |
glibc-langpack-byn | 2.28-251.el8_10.11 | |
glibc-langpack-ca | 2.28-251.el8_10.11 | |
glibc-langpack-ce | 2.28-251.el8_10.11 | |
glibc-langpack-chr | 2.28-251.el8_10.11 | |
glibc-langpack-cmn | 2.28-251.el8_10.11 | |
glibc-langpack-crh | 2.28-251.el8_10.11 | |
glibc-langpack-cs | 2.28-251.el8_10.11 | |
glibc-langpack-csb | 2.28-251.el8_10.11 | |
glibc-langpack-cv | 2.28-251.el8_10.11 | |
glibc-langpack-cy | 2.28-251.el8_10.11 | |
glibc-langpack-da | 2.28-251.el8_10.11 | |
glibc-langpack-de | 2.28-251.el8_10.11 | |
glibc-langpack-doi | 2.28-251.el8_10.11 | |
glibc-langpack-dsb | 2.28-251.el8_10.11 | |
glibc-langpack-dv | 2.28-251.el8_10.11 | |
glibc-langpack-dz | 2.28-251.el8_10.11 | |
glibc-langpack-el | 2.28-251.el8_10.11 | |
glibc-langpack-en | 2.28-251.el8_10.11 | |
glibc-langpack-eo | 2.28-251.el8_10.11 | |
glibc-langpack-es | 2.28-251.el8_10.11 | |
glibc-langpack-et | 2.28-251.el8_10.11 | |
glibc-langpack-eu | 2.28-251.el8_10.11 | |
glibc-langpack-fa | 2.28-251.el8_10.11 | |
glibc-langpack-ff | 2.28-251.el8_10.11 | |
glibc-langpack-fi | 2.28-251.el8_10.11 | |
glibc-langpack-fil | 2.28-251.el8_10.11 | |
glibc-langpack-fo | 2.28-251.el8_10.11 | |
glibc-langpack-fr | 2.28-251.el8_10.11 | |
glibc-langpack-fur | 2.28-251.el8_10.11 | |
glibc-langpack-fy | 2.28-251.el8_10.11 | |
glibc-langpack-ga | 2.28-251.el8_10.11 | |
glibc-langpack-gd | 2.28-251.el8_10.11 | |
glibc-langpack-gez | 2.28-251.el8_10.11 | |
glibc-langpack-gl | 2.28-251.el8_10.11 | |
glibc-langpack-gu | 2.28-251.el8_10.11 | |
glibc-langpack-gv | 2.28-251.el8_10.11 | |
glibc-langpack-ha | 2.28-251.el8_10.11 | |
glibc-langpack-hak | 2.28-251.el8_10.11 | |
glibc-langpack-he | 2.28-251.el8_10.11 | |
glibc-langpack-hi | 2.28-251.el8_10.11 | |
glibc-langpack-hif | 2.28-251.el8_10.11 | |
glibc-langpack-hne | 2.28-251.el8_10.11 | |
glibc-langpack-hr | 2.28-251.el8_10.11 | |
glibc-langpack-hsb | 2.28-251.el8_10.11 | |
glibc-langpack-ht | 2.28-251.el8_10.11 | |
glibc-langpack-hu | 2.28-251.el8_10.11 | |
glibc-langpack-hy | 2.28-251.el8_10.11 | |
glibc-langpack-ia | 2.28-251.el8_10.11 | |
glibc-langpack-id | 2.28-251.el8_10.11 | |
glibc-langpack-ig | 2.28-251.el8_10.11 | |
glibc-langpack-ik | 2.28-251.el8_10.11 | |
glibc-langpack-is | 2.28-251.el8_10.11 | |
glibc-langpack-it | 2.28-251.el8_10.11 | |
glibc-langpack-iu | 2.28-251.el8_10.11 | |
glibc-langpack-ja | 2.28-251.el8_10.11 | |
glibc-langpack-ka | 2.28-251.el8_10.11 | |
glibc-langpack-kab | 2.28-251.el8_10.11 | |
glibc-langpack-kk | 2.28-251.el8_10.11 | |
glibc-langpack-kl | 2.28-251.el8_10.11 | |
glibc-langpack-km | 2.28-251.el8_10.11 | |
glibc-langpack-kn | 2.28-251.el8_10.11 | |
glibc-langpack-ko | 2.28-251.el8_10.11 | |
glibc-langpack-kok | 2.28-251.el8_10.11 | |
glibc-langpack-ks | 2.28-251.el8_10.11 | |
glibc-langpack-ku | 2.28-251.el8_10.11 | |
glibc-langpack-kw | 2.28-251.el8_10.11 | |
glibc-langpack-ky | 2.28-251.el8_10.11 | |
glibc-langpack-lb | 2.28-251.el8_10.11 | |
glibc-langpack-lg | 2.28-251.el8_10.11 | |
glibc-langpack-li | 2.28-251.el8_10.11 | |
glibc-langpack-lij | 2.28-251.el8_10.11 | |
glibc-langpack-ln | 2.28-251.el8_10.11 | |
glibc-langpack-lo | 2.28-251.el8_10.11 | |
glibc-langpack-lt | 2.28-251.el8_10.11 | |
glibc-langpack-lv | 2.28-251.el8_10.11 | |
glibc-langpack-lzh | 2.28-251.el8_10.11 | |
glibc-langpack-mag | 2.28-251.el8_10.11 | |
glibc-langpack-mai | 2.28-251.el8_10.11 | |
glibc-langpack-mfe | 2.28-251.el8_10.11 | |
glibc-langpack-mg | 2.28-251.el8_10.11 | |
glibc-langpack-mhr | 2.28-251.el8_10.11 | |
glibc-langpack-mi | 2.28-251.el8_10.11 | |
glibc-langpack-miq | 2.28-251.el8_10.11 | |
glibc-langpack-mjw | 2.28-251.el8_10.11 | |
glibc-langpack-mk | 2.28-251.el8_10.11 | |
glibc-langpack-ml | 2.28-251.el8_10.11 | |
glibc-langpack-mn | 2.28-251.el8_10.11 | |
glibc-langpack-mni | 2.28-251.el8_10.11 | |
glibc-langpack-mr | 2.28-251.el8_10.11 | |
glibc-langpack-ms | 2.28-251.el8_10.11 | |
glibc-langpack-mt | 2.28-251.el8_10.11 | |
glibc-langpack-my | 2.28-251.el8_10.11 | |
glibc-langpack-nan | 2.28-251.el8_10.11 | |
glibc-langpack-nb | 2.28-251.el8_10.11 | |
glibc-langpack-nds | 2.28-251.el8_10.11 | |
glibc-langpack-ne | 2.28-251.el8_10.11 | |
glibc-langpack-nhn | 2.28-251.el8_10.11 | |
glibc-langpack-niu | 2.28-251.el8_10.11 | |
glibc-langpack-nl | 2.28-251.el8_10.11 | |
glibc-langpack-nn | 2.28-251.el8_10.11 | |
glibc-langpack-nr | 2.28-251.el8_10.11 | |
glibc-langpack-nso | 2.28-251.el8_10.11 | |
glibc-langpack-oc | 2.28-251.el8_10.11 | |
glibc-langpack-om | 2.28-251.el8_10.11 | |
glibc-langpack-or | 2.28-251.el8_10.11 | |
glibc-langpack-os | 2.28-251.el8_10.11 | |
glibc-langpack-pa | 2.28-251.el8_10.11 | |
glibc-langpack-pap | 2.28-251.el8_10.11 | |
glibc-langpack-pl | 2.28-251.el8_10.11 | |
glibc-langpack-ps | 2.28-251.el8_10.11 | |
glibc-langpack-pt | 2.28-251.el8_10.11 | |
glibc-langpack-quz | 2.28-251.el8_10.11 | |
glibc-langpack-raj | 2.28-251.el8_10.11 | |
glibc-langpack-ro | 2.28-251.el8_10.11 | |
glibc-langpack-ru | 2.28-251.el8_10.11 | |
glibc-langpack-rw | 2.28-251.el8_10.11 | |
glibc-langpack-sa | 2.28-251.el8_10.11 | |
glibc-langpack-sah | 2.28-251.el8_10.11 | |
glibc-langpack-sat | 2.28-251.el8_10.11 | |
glibc-langpack-sc | 2.28-251.el8_10.11 | |
glibc-langpack-sd | 2.28-251.el8_10.11 | |
glibc-langpack-se | 2.28-251.el8_10.11 | |
glibc-langpack-sgs | 2.28-251.el8_10.11 | |
glibc-langpack-shn | 2.28-251.el8_10.11 | |
glibc-langpack-shs | 2.28-251.el8_10.11 | |
glibc-langpack-si | 2.28-251.el8_10.11 | |
glibc-langpack-sid | 2.28-251.el8_10.11 | |
glibc-langpack-sk | 2.28-251.el8_10.11 | |
glibc-langpack-sl | 2.28-251.el8_10.11 | |
glibc-langpack-sm | 2.28-251.el8_10.11 | |
glibc-langpack-so | 2.28-251.el8_10.11 | |
glibc-langpack-sq | 2.28-251.el8_10.11 | |
glibc-langpack-sr | 2.28-251.el8_10.11 | |
glibc-langpack-ss | 2.28-251.el8_10.11 | |
glibc-langpack-st | 2.28-251.el8_10.11 | |
glibc-langpack-sv | 2.28-251.el8_10.11 | |
glibc-langpack-sw | 2.28-251.el8_10.11 | |
glibc-langpack-szl | 2.28-251.el8_10.11 | |
glibc-langpack-ta | 2.28-251.el8_10.11 | |
glibc-langpack-tcy | 2.28-251.el8_10.11 | |
glibc-langpack-te | 2.28-251.el8_10.11 | |
glibc-langpack-tg | 2.28-251.el8_10.11 | |
glibc-langpack-th | 2.28-251.el8_10.11 | |
glibc-langpack-the | 2.28-251.el8_10.11 | |
glibc-langpack-ti | 2.28-251.el8_10.11 | |
glibc-langpack-tig | 2.28-251.el8_10.11 | |
glibc-langpack-tk | 2.28-251.el8_10.11 | |
glibc-langpack-tl | 2.28-251.el8_10.11 | |
glibc-langpack-tn | 2.28-251.el8_10.11 | |
glibc-langpack-to | 2.28-251.el8_10.11 | |
glibc-langpack-tpi | 2.28-251.el8_10.11 | |
glibc-langpack-tr | 2.28-251.el8_10.11 | |
glibc-langpack-ts | 2.28-251.el8_10.11 | |
glibc-langpack-tt | 2.28-251.el8_10.11 | |
glibc-langpack-ug | 2.28-251.el8_10.11 | |
glibc-langpack-uk | 2.28-251.el8_10.11 | |
glibc-langpack-unm | 2.28-251.el8_10.11 | |
glibc-langpack-ur | 2.28-251.el8_10.11 | |
glibc-langpack-uz | 2.28-251.el8_10.11 | |
glibc-langpack-ve | 2.28-251.el8_10.11 | |
glibc-langpack-vi | 2.28-251.el8_10.11 | |
glibc-langpack-wa | 2.28-251.el8_10.11 | |
glibc-langpack-wae | 2.28-251.el8_10.11 | |
glibc-langpack-wal | 2.28-251.el8_10.11 | |
glibc-langpack-wo | 2.28-251.el8_10.11 | |
glibc-langpack-xh | 2.28-251.el8_10.11 | |
glibc-langpack-yi | 2.28-251.el8_10.11 | |
glibc-langpack-yo | 2.28-251.el8_10.11 | |
glibc-langpack-yue | 2.28-251.el8_10.11 | |
glibc-langpack-yuw | 2.28-251.el8_10.11 | |
glibc-langpack-zh | 2.28-251.el8_10.11 | |
glibc-langpack-zu | 2.28-251.el8_10.11 | |
glibc-locale-source | 2.28-251.el8_10.11 | |
glibc-minimal-langpack | 2.28-251.el8_10.11 | |
glibc-utils-debuginfo | 2.28-251.el8_10.11 | |
iwl100-firmware | 39.31.5.1-127.el8_10.1 | |
iwl1000-firmware | 39.31.5.1-127.el8_10.1 | |
iwl105-firmware | 18.168.6.1-127.el8_10.1 | |
iwl135-firmware | 18.168.6.1-127.el8_10.1 | |
iwl2000-firmware | 18.168.6.1-127.el8_10.1 | |
iwl2030-firmware | 18.168.6.1-127.el8_10.1 | |
iwl3160-firmware | 25.30.13.0-127.el8_10.1 | |
iwl3945-firmware | 15.32.2.9-127.el8_10.1 | |
iwl4965-firmware | 228.61.2.24-127.el8_10.1 | |
iwl5000-firmware | 8.83.5.1_1-127.el8_10.1 | |
iwl5150-firmware | 8.24.2.2-127.el8_10.1 | |
iwl6000-firmware | 9.221.4.1-127.el8_10.1 | |
iwl6000g2a-firmware | 18.168.6.1-127.el8_10.1 | |
iwl6000g2b-firmware | 18.168.6.1-127.el8_10.1 | |
iwl6050-firmware | 41.28.5.1-127.el8_10.1 | |
iwl7260-firmware | 25.30.13.0-127.el8_10.1 | |
libcurl | 7.61.1-34.el8_10.3 | |
libcurl-debuginfo | 7.61.1-34.el8_10.3 | |
libcurl-devel | 7.61.1-34.el8_10.3 | |
libcurl-minimal | 7.61.1-34.el8_10.3 | |
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.3 | |
libdnf | 0.63.0-21.el8_10.alma.1 | |
libdnf-debuginfo | 0.63.0-21.el8_10.alma.1 | |
libdnf-debugsource | 0.63.0-21.el8_10.alma.1 | |
libertas-sd8686-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-sd8787-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-usb8388-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-usb8388-olpc-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libnsl | 2.28-251.el8_10.11 | |
libnsl-debuginfo | 2.28-251.el8_10.11 | |
linux-firmware | 20250108-127.gitc0f414a6.el8_10 | |
nftables | 1.0.4-7.el8_10 | |
nftables-debuginfo | 1.0.4-7.el8_10 | |
nftables-debugsource | 1.0.4-7.el8_10 | |
nscd | 2.28-251.el8_10.11 | |
nscd-debuginfo | 2.28-251.el8_10.11 | |
nss_db | 2.28-251.el8_10.11 | |
nss_db-debuginfo | 2.28-251.el8_10.11 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.11 | |
python3-hawkey | 0.63.0-21.el8_10.alma.1 | |
python3-hawkey-debuginfo | 0.63.0-21.el8_10.alma.1 | |
python3-libdnf | 0.63.0-21.el8_10.alma.1 | |
python3-libdnf-debuginfo | 0.63.0-21.el8_10.alma.1 | |
python3-nftables | 1.0.4-7.el8_10 | |
strace | 5.18-2.1.el8_10 | |
strace-debuginfo | 5.18-2.1.el8_10 | |
strace-debugsource | 5.18-2.1.el8_10 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-debugsource | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-devel | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-legacy-tools | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-legacy-tools-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-libs | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-libs-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-snmp | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-snmp-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
cargo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
cargo-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
clippy | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
clippy-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
compat-libpthread-nonshared | 2.28-251.el8_10.11 | |
dnssec-trigger | 0.15-4.el8_10 | |
dnssec-trigger-debuginfo | 0.15-4.el8_10 | |
dnssec-trigger-debugsource | 0.15-4.el8_10 | |
dnssec-trigger-panel | 0.15-4.el8_10 | |
dnssec-trigger-panel-debuginfo | 0.15-4.el8_10 | |
galera | 26.4.20-1.module_el8.10.0+3947+ac422511 | |
galera | 26.4.20-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html), [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera-debuginfo | 26.4.20-1.module_el8.10.0+3947+ac422511 | |
galera-debuginfo | 26.4.20-1.module_el8.10.0+3955+6534edaf | |
galera-debugsource | 26.4.20-1.module_el8.10.0+3947+ac422511 | |
galera-debugsource | 26.4.20-1.module_el8.10.0+3955+6534edaf | |
gimp | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-debugsource | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-devel | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-devel-tools | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-devel-tools-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-libs | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-libs-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
glibc-utils | 2.28-251.el8_10.11 | |
gnome-classic-session | 3.32.1-40.el8_10 | |
gnome-shell-extension-apps-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-auto-move-windows | 3.32.1-40.el8_10 | |
gnome-shell-extension-classification-banner | 3.32.1-40.el8_10 | |
gnome-shell-extension-common | 3.32.1-40.el8_10 | |
gnome-shell-extension-custom-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-dash-to-dock | 3.32.1-40.el8_10 | |
gnome-shell-extension-dash-to-panel | 3.32.1-40.el8_10 | |
gnome-shell-extension-desktop-icons | 3.32.1-40.el8_10 | |
gnome-shell-extension-disable-screenshield | 3.32.1-40.el8_10 | |
gnome-shell-extension-drive-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-gesture-inhibitor | 3.32.1-40.el8_10 | |
gnome-shell-extension-heads-up-display | 3.32.1-40.el8_10 | |
gnome-shell-extension-horizontal-workspaces | 3.32.1-40.el8_10 | |
gnome-shell-extension-launch-new-instance | 3.32.1-40.el8_10 | |
gnome-shell-extension-native-window-placement | 3.32.1-40.el8_10 | |
gnome-shell-extension-no-hot-corner | 3.32.1-40.el8_10 | |
gnome-shell-extension-panel-favorites | 3.32.1-40.el8_10 | |
gnome-shell-extension-places-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-screenshot-window-sizer | 3.32.1-40.el8_10 | |
gnome-shell-extension-systemMonitor | 3.32.1-40.el8_10 | |
gnome-shell-extension-top-icons | 3.32.1-40.el8_10 | |
gnome-shell-extension-updates-dialog | 3.32.1-40.el8_10 | |
gnome-shell-extension-user-theme | 3.32.1-40.el8_10 | |
gnome-shell-extension-window-grouper | 3.32.1-40.el8_10 | |
gnome-shell-extension-window-list | 3.32.1-40.el8_10 | |
gnome-shell-extension-windowsNavigator | 3.32.1-40.el8_10 | |
gnome-shell-extension-workspace-indicator | 3.32.1-40.el8_10 | |
jasper-debuginfo | 2.0.14-6.el8_10 | |
jasper-debugsource | 2.0.14-6.el8_10 | |
jasper-libs | 2.0.14-6.el8_10 | |
jasper-libs-debuginfo | 2.0.14-6.el8_10 | |
java-1.8.0-openjdk | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-accessibility | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src | 1.8.0.442.b06-2.el8 | |
java-17-openjdk | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-debugsource | 17.0.14.0.7-3.el8 | |
java-17-openjdk-demo | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-javadoc | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-javadoc-zip | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.6.0.7-1.el8 | |
java-21-openjdk-demo | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-javadoc | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-javadoc-zip | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
Judy | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
Judy-debuginfo | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-debuginfo | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
Judy-debugsource | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-debugsource | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
keepalived | 2.1.5-10.el8_10 | [ALSA-2025:0743](https://errata.almalinux.org/8/ALSA-2025-0743.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-41184](https://access.redhat.com/security/cve/CVE-2024-41184))
keepalived-debuginfo | 2.1.5-10.el8_10 | |
keepalived-debugsource | 2.1.5-10.el8_10 | |
mariadb | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-backup-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-common | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-common | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-debugsource | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-debugsource | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-devel | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-devel | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-embedded-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-embedded-devel | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-devel | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-gssapi-server-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-oqgraph-engine | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-pam | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-pam-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-server | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-server-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-server-galera | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-galera | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-server-utils-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-test | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-test-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
motif | 2.3.4-21.el8_10 | |
motif-debuginfo | 2.3.4-21.el8_10 | |
motif-debugsource | 2.3.4-21.el8_10 | |
motif-devel | 2.3.4-21.el8_10 | |
motif-devel-debuginfo | 2.3.4-21.el8_10 | |
motif-static | 2.3.4-21.el8_10 | |
mutter | 3.32.2-73.el8_10 | |
mutter-debuginfo | 3.32.2-73.el8_10 | |
mutter-debugsource | 3.32.2-73.el8_10 | |
mutter-tests-debuginfo | 3.32.2-73.el8_10 | |
mysql-selinux | 1.0.13-1.el8_10 | |
nodejs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-debugsource | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-devel | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-docs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-full-i18n | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-nodemon | 3.0.1-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-packaging | 2021.06-4.module_el8.10.0+3956+47c9ee9f | |
nodejs-packaging-bundler | 2021.06-4.module_el8.10.0+3956+47c9ee9f | |
npm | 10.9.0-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |
pygobject2 | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-codegen | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-debuginfo | 2.28.7-5.module_el8.10.0+3952+571e801c | |
pygobject2-debugsource | 2.28.7-5.module_el8.10.0+3952+571e801c | |
pygobject2-devel | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-doc | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-cairo | 1.16.3-7.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-cairo-debuginfo | 1.16.3-7.module_el8.10.0+3952+571e801c | |
python2-cairo-devel | 1.16.3-7.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-pycairo-debugsource | 1.16.3-7.module_el8.10.0+3952+571e801c | |
python3-jinja2 | 2.10.1-6.el8_10 | [ALSA-2025:0711](https://errata.almalinux.org/8/ALSA-2025-0711.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56326](https://access.redhat.com/security/cve/CVE-2024-56326))
python3-lib389 | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
rust | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-analyzer | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-analyzer-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debugger-common | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debugsource | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-doc | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-gdb | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-lldb | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-src | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasi | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasip1 | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-toolset | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rustfmt | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rustfmt-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
squid | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
squid-debuginfo | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
squid-debugsource | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
v8-12.4-devel | 12.4.254.21-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
resource-agents | 4.9.0-54.el8_10.8 | |
resource-agents-aliyun | 4.9.0-54.el8_10.8 | |
resource-agents-aliyun-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debugsource | 4.9.0-54.el8_10.8 | |
resource-agents-gcp | 4.9.0-54.el8_10.8 | |
resource-agents-paf | 4.9.0-54.el8_10.8 | |

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
resource-agents | 4.9.0-54.el8_10.8 | |
resource-agents-aliyun | 4.9.0-54.el8_10.8 | |
resource-agents-aliyun-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debugsource | 4.9.0-54.el8_10.8 | |
resource-agents-gcp | 4.9.0-54.el8_10.8 | |
resource-agents-paf | 4.9.0-54.el8_10.8 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-benchtests | 2.28-251.el8_10.11 | |
glibc-nss-devel | 2.28-251.el8_10.11 | |
glibc-static | 2.28-251.el8_10.11 | |
jasper-devel | 2.0.14-6.el8_10 | |
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src-slowdebug | 1.8.0.442.b06-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-demo-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-src-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
libdnf-devel | 0.63.0-21.el8_10.alma.1 | |
mutter-devel | 3.32.2-73.el8_10 | |
nftables-devel | 1.0.4-7.el8_10 | |
nss_hesiod | 2.28-251.el8_10.11 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
asio-devel | 1.10.8-7.module_el8.10.0+3955+6534edaf | |
bzip2-static | 1.0.6-28.el8_10 | |
cockpit-389-ds | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
curl-minimal | 7.61.1-34.el8_10.3 | |
jasper | 2.0.14-6.el8_10 | |
jasper-utils | 2.0.14-6.el8_10 | |
jasper-utils-debuginfo | 2.0.14-6.el8_10 | |
Judy-devel | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-devel | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
mutter-tests | 3.32.2-73.el8_10 | |
nodejs-libs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasi | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasip1 | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
v8-12.4-devel | 12.4.254.21-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |

### extras x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 8-21.el8 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 8-21.al8.cern | |
hepix | 4.10.14-0.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bzip2 | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-debuginfo | 1.0.6-28.el8_10 | |
bzip2-debugsource | 1.0.6-28.el8_10 | |
bzip2-devel | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs | 1.0.6-28.el8_10 | [ALSA-2025:0733](https://errata.almalinux.org/8/ALSA-2025-0733.html) | <div class="adv_s">Security Advisory</div> ([CVE-2019-12900](https://access.redhat.com/security/cve/CVE-2019-12900))
bzip2-libs-debuginfo | 1.0.6-28.el8_10 | |
curl | 7.61.1-34.el8_10.3 | |
curl-debuginfo | 7.61.1-34.el8_10.3 | |
curl-debugsource | 7.61.1-34.el8_10.3 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.3 | |
glibc | 2.28-251.el8_10.11 | |
glibc-all-langpacks | 2.28-251.el8_10.11 | |
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.11 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.11 | |
glibc-common | 2.28-251.el8_10.11 | |
glibc-common-debuginfo | 2.28-251.el8_10.11 | |
glibc-debuginfo | 2.28-251.el8_10.11 | |
glibc-debugsource | 2.28-251.el8_10.11 | |
glibc-devel | 2.28-251.el8_10.11 | |
glibc-doc | 2.28-251.el8_10.11 | |
glibc-gconv-extra | 2.28-251.el8_10.11 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.11 | |
glibc-headers | 2.28-251.el8_10.11 | |
glibc-langpack-aa | 2.28-251.el8_10.11 | |
glibc-langpack-af | 2.28-251.el8_10.11 | |
glibc-langpack-agr | 2.28-251.el8_10.11 | |
glibc-langpack-ak | 2.28-251.el8_10.11 | |
glibc-langpack-am | 2.28-251.el8_10.11 | |
glibc-langpack-an | 2.28-251.el8_10.11 | |
glibc-langpack-anp | 2.28-251.el8_10.11 | |
glibc-langpack-ar | 2.28-251.el8_10.11 | |
glibc-langpack-as | 2.28-251.el8_10.11 | |
glibc-langpack-ast | 2.28-251.el8_10.11 | |
glibc-langpack-ayc | 2.28-251.el8_10.11 | |
glibc-langpack-az | 2.28-251.el8_10.11 | |
glibc-langpack-be | 2.28-251.el8_10.11 | |
glibc-langpack-bem | 2.28-251.el8_10.11 | |
glibc-langpack-ber | 2.28-251.el8_10.11 | |
glibc-langpack-bg | 2.28-251.el8_10.11 | |
glibc-langpack-bhb | 2.28-251.el8_10.11 | |
glibc-langpack-bho | 2.28-251.el8_10.11 | |
glibc-langpack-bi | 2.28-251.el8_10.11 | |
glibc-langpack-bn | 2.28-251.el8_10.11 | |
glibc-langpack-bo | 2.28-251.el8_10.11 | |
glibc-langpack-br | 2.28-251.el8_10.11 | |
glibc-langpack-brx | 2.28-251.el8_10.11 | |
glibc-langpack-bs | 2.28-251.el8_10.11 | |
glibc-langpack-byn | 2.28-251.el8_10.11 | |
glibc-langpack-ca | 2.28-251.el8_10.11 | |
glibc-langpack-ce | 2.28-251.el8_10.11 | |
glibc-langpack-chr | 2.28-251.el8_10.11 | |
glibc-langpack-cmn | 2.28-251.el8_10.11 | |
glibc-langpack-crh | 2.28-251.el8_10.11 | |
glibc-langpack-cs | 2.28-251.el8_10.11 | |
glibc-langpack-csb | 2.28-251.el8_10.11 | |
glibc-langpack-cv | 2.28-251.el8_10.11 | |
glibc-langpack-cy | 2.28-251.el8_10.11 | |
glibc-langpack-da | 2.28-251.el8_10.11 | |
glibc-langpack-de | 2.28-251.el8_10.11 | |
glibc-langpack-doi | 2.28-251.el8_10.11 | |
glibc-langpack-dsb | 2.28-251.el8_10.11 | |
glibc-langpack-dv | 2.28-251.el8_10.11 | |
glibc-langpack-dz | 2.28-251.el8_10.11 | |
glibc-langpack-el | 2.28-251.el8_10.11 | |
glibc-langpack-en | 2.28-251.el8_10.11 | |
glibc-langpack-eo | 2.28-251.el8_10.11 | |
glibc-langpack-es | 2.28-251.el8_10.11 | |
glibc-langpack-et | 2.28-251.el8_10.11 | |
glibc-langpack-eu | 2.28-251.el8_10.11 | |
glibc-langpack-fa | 2.28-251.el8_10.11 | |
glibc-langpack-ff | 2.28-251.el8_10.11 | |
glibc-langpack-fi | 2.28-251.el8_10.11 | |
glibc-langpack-fil | 2.28-251.el8_10.11 | |
glibc-langpack-fo | 2.28-251.el8_10.11 | |
glibc-langpack-fr | 2.28-251.el8_10.11 | |
glibc-langpack-fur | 2.28-251.el8_10.11 | |
glibc-langpack-fy | 2.28-251.el8_10.11 | |
glibc-langpack-ga | 2.28-251.el8_10.11 | |
glibc-langpack-gd | 2.28-251.el8_10.11 | |
glibc-langpack-gez | 2.28-251.el8_10.11 | |
glibc-langpack-gl | 2.28-251.el8_10.11 | |
glibc-langpack-gu | 2.28-251.el8_10.11 | |
glibc-langpack-gv | 2.28-251.el8_10.11 | |
glibc-langpack-ha | 2.28-251.el8_10.11 | |
glibc-langpack-hak | 2.28-251.el8_10.11 | |
glibc-langpack-he | 2.28-251.el8_10.11 | |
glibc-langpack-hi | 2.28-251.el8_10.11 | |
glibc-langpack-hif | 2.28-251.el8_10.11 | |
glibc-langpack-hne | 2.28-251.el8_10.11 | |
glibc-langpack-hr | 2.28-251.el8_10.11 | |
glibc-langpack-hsb | 2.28-251.el8_10.11 | |
glibc-langpack-ht | 2.28-251.el8_10.11 | |
glibc-langpack-hu | 2.28-251.el8_10.11 | |
glibc-langpack-hy | 2.28-251.el8_10.11 | |
glibc-langpack-ia | 2.28-251.el8_10.11 | |
glibc-langpack-id | 2.28-251.el8_10.11 | |
glibc-langpack-ig | 2.28-251.el8_10.11 | |
glibc-langpack-ik | 2.28-251.el8_10.11 | |
glibc-langpack-is | 2.28-251.el8_10.11 | |
glibc-langpack-it | 2.28-251.el8_10.11 | |
glibc-langpack-iu | 2.28-251.el8_10.11 | |
glibc-langpack-ja | 2.28-251.el8_10.11 | |
glibc-langpack-ka | 2.28-251.el8_10.11 | |
glibc-langpack-kab | 2.28-251.el8_10.11 | |
glibc-langpack-kk | 2.28-251.el8_10.11 | |
glibc-langpack-kl | 2.28-251.el8_10.11 | |
glibc-langpack-km | 2.28-251.el8_10.11 | |
glibc-langpack-kn | 2.28-251.el8_10.11 | |
glibc-langpack-ko | 2.28-251.el8_10.11 | |
glibc-langpack-kok | 2.28-251.el8_10.11 | |
glibc-langpack-ks | 2.28-251.el8_10.11 | |
glibc-langpack-ku | 2.28-251.el8_10.11 | |
glibc-langpack-kw | 2.28-251.el8_10.11 | |
glibc-langpack-ky | 2.28-251.el8_10.11 | |
glibc-langpack-lb | 2.28-251.el8_10.11 | |
glibc-langpack-lg | 2.28-251.el8_10.11 | |
glibc-langpack-li | 2.28-251.el8_10.11 | |
glibc-langpack-lij | 2.28-251.el8_10.11 | |
glibc-langpack-ln | 2.28-251.el8_10.11 | |
glibc-langpack-lo | 2.28-251.el8_10.11 | |
glibc-langpack-lt | 2.28-251.el8_10.11 | |
glibc-langpack-lv | 2.28-251.el8_10.11 | |
glibc-langpack-lzh | 2.28-251.el8_10.11 | |
glibc-langpack-mag | 2.28-251.el8_10.11 | |
glibc-langpack-mai | 2.28-251.el8_10.11 | |
glibc-langpack-mfe | 2.28-251.el8_10.11 | |
glibc-langpack-mg | 2.28-251.el8_10.11 | |
glibc-langpack-mhr | 2.28-251.el8_10.11 | |
glibc-langpack-mi | 2.28-251.el8_10.11 | |
glibc-langpack-miq | 2.28-251.el8_10.11 | |
glibc-langpack-mjw | 2.28-251.el8_10.11 | |
glibc-langpack-mk | 2.28-251.el8_10.11 | |
glibc-langpack-ml | 2.28-251.el8_10.11 | |
glibc-langpack-mn | 2.28-251.el8_10.11 | |
glibc-langpack-mni | 2.28-251.el8_10.11 | |
glibc-langpack-mr | 2.28-251.el8_10.11 | |
glibc-langpack-ms | 2.28-251.el8_10.11 | |
glibc-langpack-mt | 2.28-251.el8_10.11 | |
glibc-langpack-my | 2.28-251.el8_10.11 | |
glibc-langpack-nan | 2.28-251.el8_10.11 | |
glibc-langpack-nb | 2.28-251.el8_10.11 | |
glibc-langpack-nds | 2.28-251.el8_10.11 | |
glibc-langpack-ne | 2.28-251.el8_10.11 | |
glibc-langpack-nhn | 2.28-251.el8_10.11 | |
glibc-langpack-niu | 2.28-251.el8_10.11 | |
glibc-langpack-nl | 2.28-251.el8_10.11 | |
glibc-langpack-nn | 2.28-251.el8_10.11 | |
glibc-langpack-nr | 2.28-251.el8_10.11 | |
glibc-langpack-nso | 2.28-251.el8_10.11 | |
glibc-langpack-oc | 2.28-251.el8_10.11 | |
glibc-langpack-om | 2.28-251.el8_10.11 | |
glibc-langpack-or | 2.28-251.el8_10.11 | |
glibc-langpack-os | 2.28-251.el8_10.11 | |
glibc-langpack-pa | 2.28-251.el8_10.11 | |
glibc-langpack-pap | 2.28-251.el8_10.11 | |
glibc-langpack-pl | 2.28-251.el8_10.11 | |
glibc-langpack-ps | 2.28-251.el8_10.11 | |
glibc-langpack-pt | 2.28-251.el8_10.11 | |
glibc-langpack-quz | 2.28-251.el8_10.11 | |
glibc-langpack-raj | 2.28-251.el8_10.11 | |
glibc-langpack-ro | 2.28-251.el8_10.11 | |
glibc-langpack-ru | 2.28-251.el8_10.11 | |
glibc-langpack-rw | 2.28-251.el8_10.11 | |
glibc-langpack-sa | 2.28-251.el8_10.11 | |
glibc-langpack-sah | 2.28-251.el8_10.11 | |
glibc-langpack-sat | 2.28-251.el8_10.11 | |
glibc-langpack-sc | 2.28-251.el8_10.11 | |
glibc-langpack-sd | 2.28-251.el8_10.11 | |
glibc-langpack-se | 2.28-251.el8_10.11 | |
glibc-langpack-sgs | 2.28-251.el8_10.11 | |
glibc-langpack-shn | 2.28-251.el8_10.11 | |
glibc-langpack-shs | 2.28-251.el8_10.11 | |
glibc-langpack-si | 2.28-251.el8_10.11 | |
glibc-langpack-sid | 2.28-251.el8_10.11 | |
glibc-langpack-sk | 2.28-251.el8_10.11 | |
glibc-langpack-sl | 2.28-251.el8_10.11 | |
glibc-langpack-sm | 2.28-251.el8_10.11 | |
glibc-langpack-so | 2.28-251.el8_10.11 | |
glibc-langpack-sq | 2.28-251.el8_10.11 | |
glibc-langpack-sr | 2.28-251.el8_10.11 | |
glibc-langpack-ss | 2.28-251.el8_10.11 | |
glibc-langpack-st | 2.28-251.el8_10.11 | |
glibc-langpack-sv | 2.28-251.el8_10.11 | |
glibc-langpack-sw | 2.28-251.el8_10.11 | |
glibc-langpack-szl | 2.28-251.el8_10.11 | |
glibc-langpack-ta | 2.28-251.el8_10.11 | |
glibc-langpack-tcy | 2.28-251.el8_10.11 | |
glibc-langpack-te | 2.28-251.el8_10.11 | |
glibc-langpack-tg | 2.28-251.el8_10.11 | |
glibc-langpack-th | 2.28-251.el8_10.11 | |
glibc-langpack-the | 2.28-251.el8_10.11 | |
glibc-langpack-ti | 2.28-251.el8_10.11 | |
glibc-langpack-tig | 2.28-251.el8_10.11 | |
glibc-langpack-tk | 2.28-251.el8_10.11 | |
glibc-langpack-tl | 2.28-251.el8_10.11 | |
glibc-langpack-tn | 2.28-251.el8_10.11 | |
glibc-langpack-to | 2.28-251.el8_10.11 | |
glibc-langpack-tpi | 2.28-251.el8_10.11 | |
glibc-langpack-tr | 2.28-251.el8_10.11 | |
glibc-langpack-ts | 2.28-251.el8_10.11 | |
glibc-langpack-tt | 2.28-251.el8_10.11 | |
glibc-langpack-ug | 2.28-251.el8_10.11 | |
glibc-langpack-uk | 2.28-251.el8_10.11 | |
glibc-langpack-unm | 2.28-251.el8_10.11 | |
glibc-langpack-ur | 2.28-251.el8_10.11 | |
glibc-langpack-uz | 2.28-251.el8_10.11 | |
glibc-langpack-ve | 2.28-251.el8_10.11 | |
glibc-langpack-vi | 2.28-251.el8_10.11 | |
glibc-langpack-wa | 2.28-251.el8_10.11 | |
glibc-langpack-wae | 2.28-251.el8_10.11 | |
glibc-langpack-wal | 2.28-251.el8_10.11 | |
glibc-langpack-wo | 2.28-251.el8_10.11 | |
glibc-langpack-xh | 2.28-251.el8_10.11 | |
glibc-langpack-yi | 2.28-251.el8_10.11 | |
glibc-langpack-yo | 2.28-251.el8_10.11 | |
glibc-langpack-yue | 2.28-251.el8_10.11 | |
glibc-langpack-yuw | 2.28-251.el8_10.11 | |
glibc-langpack-zh | 2.28-251.el8_10.11 | |
glibc-langpack-zu | 2.28-251.el8_10.11 | |
glibc-locale-source | 2.28-251.el8_10.11 | |
glibc-minimal-langpack | 2.28-251.el8_10.11 | |
glibc-utils-debuginfo | 2.28-251.el8_10.11 | |
iwl100-firmware | 39.31.5.1-127.el8_10.1 | |
iwl1000-firmware | 39.31.5.1-127.el8_10.1 | |
iwl105-firmware | 18.168.6.1-127.el8_10.1 | |
iwl135-firmware | 18.168.6.1-127.el8_10.1 | |
iwl2000-firmware | 18.168.6.1-127.el8_10.1 | |
iwl2030-firmware | 18.168.6.1-127.el8_10.1 | |
iwl3160-firmware | 25.30.13.0-127.el8_10.1 | |
iwl3945-firmware | 15.32.2.9-127.el8_10.1 | |
iwl4965-firmware | 228.61.2.24-127.el8_10.1 | |
iwl5000-firmware | 8.83.5.1_1-127.el8_10.1 | |
iwl5150-firmware | 8.24.2.2-127.el8_10.1 | |
iwl6000-firmware | 9.221.4.1-127.el8_10.1 | |
iwl6000g2a-firmware | 18.168.6.1-127.el8_10.1 | |
iwl6000g2b-firmware | 18.168.6.1-127.el8_10.1 | |
iwl6050-firmware | 41.28.5.1-127.el8_10.1 | |
iwl7260-firmware | 25.30.13.0-127.el8_10.1 | |
libcurl | 7.61.1-34.el8_10.3 | |
libcurl-debuginfo | 7.61.1-34.el8_10.3 | |
libcurl-devel | 7.61.1-34.el8_10.3 | |
libcurl-minimal | 7.61.1-34.el8_10.3 | |
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.3 | |
libdnf | 0.63.0-21.el8_10.alma.1 | |
libdnf-debuginfo | 0.63.0-21.el8_10.alma.1 | |
libdnf-debugsource | 0.63.0-21.el8_10.alma.1 | |
libertas-sd8686-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-sd8787-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-usb8388-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libertas-usb8388-olpc-firmware | 20250108-127.gitc0f414a6.el8_10 | |
libnsl | 2.28-251.el8_10.11 | |
libnsl-debuginfo | 2.28-251.el8_10.11 | |
linux-firmware | 20250108-127.gitc0f414a6.el8_10 | |
nftables | 1.0.4-7.el8_10 | |
nftables-debuginfo | 1.0.4-7.el8_10 | |
nftables-debugsource | 1.0.4-7.el8_10 | |
nscd | 2.28-251.el8_10.11 | |
nscd-debuginfo | 2.28-251.el8_10.11 | |
nss_db | 2.28-251.el8_10.11 | |
nss_db-debuginfo | 2.28-251.el8_10.11 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.11 | |
python3-hawkey | 0.63.0-21.el8_10.alma.1 | |
python3-hawkey-debuginfo | 0.63.0-21.el8_10.alma.1 | |
python3-libdnf | 0.63.0-21.el8_10.alma.1 | |
python3-libdnf-debuginfo | 0.63.0-21.el8_10.alma.1 | |
python3-nftables | 1.0.4-7.el8_10 | |
strace | 5.18-2.1.el8_10 | |
strace-debuginfo | 5.18-2.1.el8_10 | |
strace-debugsource | 5.18-2.1.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
389-ds-base | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-debugsource | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-devel | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-legacy-tools | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-legacy-tools-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-libs | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-libs-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-snmp | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
389-ds-base-snmp-debuginfo | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
cargo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
cargo-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
clippy | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
clippy-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
compat-libpthread-nonshared | 2.28-251.el8_10.11 | |
dnssec-trigger | 0.15-4.el8_10 | |
dnssec-trigger-debuginfo | 0.15-4.el8_10 | |
dnssec-trigger-debugsource | 0.15-4.el8_10 | |
dnssec-trigger-panel | 0.15-4.el8_10 | |
dnssec-trigger-panel-debuginfo | 0.15-4.el8_10 | |
galera | 26.4.20-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html), [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
galera | 26.4.20-1.module_el8.10.0+3955+6534edaf | |
galera-debuginfo | 26.4.20-1.module_el8.10.0+3947+ac422511 | |
galera-debuginfo | 26.4.20-1.module_el8.10.0+3955+6534edaf | |
galera-debugsource | 26.4.20-1.module_el8.10.0+3947+ac422511 | |
galera-debugsource | 26.4.20-1.module_el8.10.0+3955+6534edaf | |
gimp | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-debugsource | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-devel | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-devel-tools | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-devel-tools-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
gimp-libs | 2.8.22-26.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-libs-debuginfo | 2.8.22-26.module_el8.10.0+3952+571e801c | |
glibc-utils | 2.28-251.el8_10.11 | |
gnome-classic-session | 3.32.1-40.el8_10 | |
gnome-shell-extension-apps-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-auto-move-windows | 3.32.1-40.el8_10 | |
gnome-shell-extension-classification-banner | 3.32.1-40.el8_10 | |
gnome-shell-extension-common | 3.32.1-40.el8_10 | |
gnome-shell-extension-custom-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-dash-to-dock | 3.32.1-40.el8_10 | |
gnome-shell-extension-dash-to-panel | 3.32.1-40.el8_10 | |
gnome-shell-extension-desktop-icons | 3.32.1-40.el8_10 | |
gnome-shell-extension-disable-screenshield | 3.32.1-40.el8_10 | |
gnome-shell-extension-drive-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-gesture-inhibitor | 3.32.1-40.el8_10 | |
gnome-shell-extension-heads-up-display | 3.32.1-40.el8_10 | |
gnome-shell-extension-horizontal-workspaces | 3.32.1-40.el8_10 | |
gnome-shell-extension-launch-new-instance | 3.32.1-40.el8_10 | |
gnome-shell-extension-native-window-placement | 3.32.1-40.el8_10 | |
gnome-shell-extension-no-hot-corner | 3.32.1-40.el8_10 | |
gnome-shell-extension-panel-favorites | 3.32.1-40.el8_10 | |
gnome-shell-extension-places-menu | 3.32.1-40.el8_10 | |
gnome-shell-extension-screenshot-window-sizer | 3.32.1-40.el8_10 | |
gnome-shell-extension-systemMonitor | 3.32.1-40.el8_10 | |
gnome-shell-extension-top-icons | 3.32.1-40.el8_10 | |
gnome-shell-extension-updates-dialog | 3.32.1-40.el8_10 | |
gnome-shell-extension-user-theme | 3.32.1-40.el8_10 | |
gnome-shell-extension-window-grouper | 3.32.1-40.el8_10 | |
gnome-shell-extension-window-list | 3.32.1-40.el8_10 | |
gnome-shell-extension-windowsNavigator | 3.32.1-40.el8_10 | |
gnome-shell-extension-workspace-indicator | 3.32.1-40.el8_10 | |
jasper-debuginfo | 2.0.14-6.el8_10 | |
jasper-debugsource | 2.0.14-6.el8_10 | |
jasper-libs | 2.0.14-6.el8_10 | |
jasper-libs-debuginfo | 2.0.14-6.el8_10 | |
java-1.8.0-openjdk | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-accessibility | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src | 1.8.0.442.b06-2.el8 | |
java-17-openjdk | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-debugsource | 17.0.14.0.7-3.el8 | |
java-17-openjdk-demo | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-javadoc | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-javadoc-zip | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-debugsource | 21.0.6.0.7-1.el8 | |
java-21-openjdk-demo | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-javadoc | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-javadoc-zip | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
Judy | 1.0.5-18.module_el8.10.0+3947+ac422511 | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html), [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
Judy | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
Judy-debuginfo | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-debuginfo | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
Judy-debugsource | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-debugsource | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
keepalived | 2.1.5-10.el8_10 | [ALSA-2025:0743](https://errata.almalinux.org/8/ALSA-2025-0743.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-41184](https://access.redhat.com/security/cve/CVE-2024-41184))
keepalived-debuginfo | 2.1.5-10.el8_10 | |
keepalived-debugsource | 2.1.5-10.el8_10 | |
mariadb | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-backup-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-backup-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-common | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-common | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-debugsource | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-debugsource | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-devel | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-devel | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-embedded-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-embedded-devel | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-embedded-devel | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-errmsg | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-gssapi-server-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-gssapi-server-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-oqgraph-engine | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-oqgraph-engine-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-oqgraph-engine-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-pam | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-pam-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-pam-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-server | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-server-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-server-galera | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-galera | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-server-utils-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-server-utils-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
mariadb-test | 10.11.10-1.module_el8.10.0+3955+6534edaf | [ALSA-2025:0737](https://errata.almalinux.org/8/ALSA-2025-0737.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test | 10.5.27-1.module_el8.10.0+3947+ac422511 | [ALSA-2025:0739](https://errata.almalinux.org/8/ALSA-2025-0739.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22084](https://access.redhat.com/security/cve/CVE-2023-22084), [CVE-2024-21096](https://access.redhat.com/security/cve/CVE-2024-21096))
mariadb-test-debuginfo | 10.11.10-1.module_el8.10.0+3955+6534edaf | |
mariadb-test-debuginfo | 10.5.27-1.module_el8.10.0+3947+ac422511 | |
motif | 2.3.4-21.el8_10 | |
motif-debuginfo | 2.3.4-21.el8_10 | |
motif-debugsource | 2.3.4-21.el8_10 | |
motif-devel | 2.3.4-21.el8_10 | |
motif-devel-debuginfo | 2.3.4-21.el8_10 | |
motif-static | 2.3.4-21.el8_10 | |
mutter | 3.32.2-73.el8_10 | |
mutter-debuginfo | 3.32.2-73.el8_10 | |
mutter-debugsource | 3.32.2-73.el8_10 | |
mutter-tests-debuginfo | 3.32.2-73.el8_10 | |
mysql-selinux | 1.0.13-1.el8_10 | |
nodejs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-debugsource | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-devel | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-docs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-full-i18n | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-nodemon | 3.0.1-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-packaging | 2021.06-4.module_el8.10.0+3956+47c9ee9f | |
nodejs-packaging-bundler | 2021.06-4.module_el8.10.0+3956+47c9ee9f | |
npm | 10.9.0-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |
pygobject2 | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-codegen | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-debuginfo | 2.28.7-5.module_el8.10.0+3952+571e801c | |
pygobject2-debugsource | 2.28.7-5.module_el8.10.0+3952+571e801c | |
pygobject2-devel | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
pygobject2-doc | 2.28.7-5.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-cairo | 1.16.3-7.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-cairo-debuginfo | 1.16.3-7.module_el8.10.0+3952+571e801c | |
python2-cairo-devel | 1.16.3-7.module_el8.10.0+3952+571e801c | [ALSA-2025:0746](https://errata.almalinux.org/8/ALSA-2025-0746.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
python2-pycairo-debugsource | 1.16.3-7.module_el8.10.0+3952+571e801c | |
python3-jinja2 | 2.10.1-6.el8_10 | [ALSA-2025:0711](https://errata.almalinux.org/8/ALSA-2025-0711.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56326](https://access.redhat.com/security/cve/CVE-2024-56326))
python3-lib389 | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
rust | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-analyzer | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-analyzer-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debugger-common | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-debugsource | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-doc | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-gdb | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-lldb | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-src | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasi | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasip1 | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-toolset | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rustfmt | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rustfmt-debuginfo | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
squid | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
squid-debuginfo | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
squid-debugsource | 4.15-10.module_el8.10.0+3953+e1d43bfb.5 | |
v8-12.4-devel | 12.4.254.21-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
resource-agents | 4.9.0-54.el8_10.8 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debugsource | 4.9.0-54.el8_10.8 | |
resource-agents-paf | 4.9.0-54.el8_10.8 | |

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
resource-agents | 4.9.0-54.el8_10.8 | |
resource-agents-debuginfo | 4.9.0-54.el8_10.8 | |
resource-agents-debugsource | 4.9.0-54.el8_10.8 | |
resource-agents-paf | 4.9.0-54.el8_10.8 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-benchtests | 2.28-251.el8_10.11 | |
glibc-nss-devel | 2.28-251.el8_10.11 | |
glibc-static | 2.28-251.el8_10.11 | |
jasper-devel | 2.0.14-6.el8_10 | |
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.442.b06-2.el8 | |
java-1.8.0-openjdk-src-slowdebug | 1.8.0.442.b06-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-demo-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug-debuginfo | 17.0.14.0.7-3.el8 | |
java-17-openjdk-src-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-fastdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-slowdebug | 17.0.14.0.7-3.el8 | [ALSA-2025:0422](https://errata.almalinux.org/8/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-devel-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-headless-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-jmods-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug-debuginfo | 21.0.6.0.7-1.el8 | |
java-21-openjdk-src-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-fastdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-slowdebug | 21.0.6.0.7-1.el8 | [ALSA-2025:0426](https://errata.almalinux.org/8/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
libdnf-devel | 0.63.0-21.el8_10.alma.1 | |
mutter-devel | 3.32.2-73.el8_10 | |
nftables-devel | 1.0.4-7.el8_10 | |
nss_hesiod | 2.28-251.el8_10.11 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
asio-devel | 1.10.8-7.module_el8.10.0+3955+6534edaf | |
bzip2-static | 1.0.6-28.el8_10 | |
cockpit-389-ds | 1.4.3.39-10.module_el8.10.0+3949+0df47134 | |
curl-minimal | 7.61.1-34.el8_10.3 | |
jasper | 2.0.14-6.el8_10 | |
jasper-utils | 2.0.14-6.el8_10 | |
jasper-utils-debuginfo | 2.0.14-6.el8_10 | |
Judy-devel | 1.0.5-18.module_el8.10.0+3947+ac422511 | |
Judy-devel | 1.0.5-18.module_el8.10.0+3955+6534edaf | |
mutter-tests | 3.32.2-73.el8_10 | |
nodejs-libs | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
nodejs-libs-debuginfo | 22.11.0-1.module_el8.10.0+3956+47c9ee9f | |
rust-std-static-wasm32-unknown-unknown | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasi | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
rust-std-static-wasm32-wasip1 | 1.79.0-3.module_el8.10.0+3950+22744a42 | |
v8-12.4-devel | 12.4.254.21-1.22.11.0.1.module_el8.10.0+3956+47c9ee9f | |

### extras aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
epel-release | 8-21.el8 | |

