## 2025-04-10

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.15-1.el8_10 | |
aspnetcore-runtime-dbg-8.0 | 8.0.15-1.el8_10 | |
aspnetcore-targeting-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.15-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.15-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.15-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.115-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.115-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.115-1.el8_10 | |
dotnet-targeting-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-templates-8.0 | 8.0.115-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.115-1.el8_10 | |
dotnet8.0-debugsource | 8.0.115-1.el8_10 | |
tomcat | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-admin-webapps | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-docs-webapp | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-el-3.0-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-jsp-2.3-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-lib | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-servlet-4.0-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-webapps | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.115-1.el8_10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.15-1.el8_10 | |
aspnetcore-runtime-dbg-8.0 | 8.0.15-1.el8_10 | |
aspnetcore-targeting-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.15-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.15-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.15-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.15-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.115-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.115-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.115-1.el8_10 | |
dotnet-targeting-pack-8.0 | 8.0.15-1.el8_10 | |
dotnet-templates-8.0 | 8.0.115-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.115-1.el8_10 | |
dotnet8.0-debugsource | 8.0.115-1.el8_10 | |
tomcat | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-admin-webapps | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-docs-webapp | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-el-3.0-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-jsp-2.3-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-lib | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-servlet-4.0-api | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))
tomcat-webapps | 9.0.87-1.el8_10.3 | [ALSA-2025:3683](https://errata.almalinux.org/8/ALSA-2025-3683.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50379](https://access.redhat.com/security/cve/CVE-2024-50379), [CVE-2025-24813](https://access.redhat.com/security/cve/CVE-2025-24813))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.115-1.el8_10 | |

