## 2023-09-13

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-debugsource | 2.3.3op2-16.el9_2.1 | |
cups-libs | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-libs-debuginfo | 2.3.3op2-16.el9_2.1 | |
sos | 4.5.6-1.el9.alma | |
sos-audit | 4.5.6-1.el9.alma | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-devel | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-filesystem | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-lpd | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-lpd-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-printerapp | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-printerapp-debuginfo | 2.3.3op2-16.el9_2.1 | |
gpsd-minimal | 3.25-1.el9_2.3 | |
gpsd-minimal-clients | 3.25-1.el9_2.3 | |
gpsd-minimal-clients-debuginfo | 3.25-1.el9_2.3 | |
gpsd-minimal-debuginfo | 3.25-1.el9_2.3 | |
gpsd-minimal-debugsource | 3.25-1.el9_2.3 | |

### synergy x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
comps-extras | 24-14.el9 | |
dnfdaemon | 0.3.20-13.el9 | |
dnfdaemon-selinux | 0.3.20-13.el9 | |
dnfdragora | 2.1.4-1.el9 | |
dnfdragora-updater | 2.1.4-1.el9 | |
libyui | 4.2.16-12.el9 | |
libyui-debuginfo | 4.2.16-12.el9 | |
libyui-debugsource | 4.2.16-12.el9 | |
libyui-devel | 4.2.16-12.el9 | |
libyui-gtk | 2.52.0-7.el9 | |
libyui-gtk-debuginfo | 2.52.0-7.el9 | |
libyui-gtk-debugsource | 2.52.0-7.el9 | |
libyui-gtk-devel | 2.52.0-7.el9 | |
libyui-mga | 1.2.1-5.el9 | |
libyui-mga-debuginfo | 1.2.1-5.el9 | |
libyui-mga-debugsource | 1.2.1-5.el9 | |
libyui-mga-devel | 1.2.1-5.el9 | |
libyui-mga-gtk | 1.2.0-8.el9 | |
libyui-mga-gtk-debuginfo | 1.2.0-8.el9 | |
libyui-mga-gtk-debugsource | 1.2.0-8.el9 | |
libyui-mga-gtk-devel | 1.2.0-8.el9 | |
libyui-mga-ncurses | 1.2.0-5.el9 | |
libyui-mga-ncurses-debuginfo | 1.2.0-5.el9 | |
libyui-mga-ncurses-debugsource | 1.2.0-5.el9 | |
libyui-mga-ncurses-devel | 1.2.0-5.el9 | |
libyui-mga-qt | 1.2.0-6.el9 | |
libyui-mga-qt-debuginfo | 1.2.0-6.el9 | |
libyui-mga-qt-debugsource | 1.2.0-6.el9 | |
libyui-mga-qt-devel | 1.2.0-6.el9 | |
libyui-ncurses | 4.2.16-12.el9 | |
libyui-ncurses-debuginfo | 4.2.16-12.el9 | |
libyui-ncurses-devel | 4.2.16-12.el9 | |
libyui-ncurses-tools | 4.2.16-12.el9 | |
libyui-qt | 4.2.16-12.el9 | |
libyui-qt-debuginfo | 4.2.16-12.el9 | |
libyui-qt-devel | 4.2.16-12.el9 | |
libyui-qt-graph | 4.2.16-12.el9 | |
libyui-qt-graph-debuginfo | 4.2.16-12.el9 | |
libyui-qt-graph-devel | 4.2.16-12.el9 | |
perl-yui | 4.2.16-12.el9 | |
perl-yui-debuginfo | 4.2.16-12.el9 | |
python3-dnfdaemon | 0.3.20-13.el9 | |
python3-gettext | 4.0-10.el9 | |
python3-manatools | 0.0.4-6.el9 | |
python3-pystray | 0.17.3-9.el9 | |
python3-pystray-doc | 0.17.3-9.el9 | |
python3-yui | 4.2.16-12.el9 | |
python3-yui-debuginfo | 4.2.16-12.el9 | |
ruby-yui | 4.2.16-12.el9 | |
ruby-yui-debuginfo | 4.2.16-12.el9 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-debugsource | 2.3.3op2-16.el9_2.1 | |
cups-libs | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-libs-debuginfo | 2.3.3op2-16.el9_2.1 | |
sos | 4.5.6-1.el9.alma | |
sos-audit | 4.5.6-1.el9.alma | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cups | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-client-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-devel | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-filesystem | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-ipptool-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-lpd | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-lpd-debuginfo | 2.3.3op2-16.el9_2.1 | |
cups-printerapp | 2.3.3op2-16.el9_2.1 | [ALSA-2023:4838](https://errata.almalinux.org/9/ALSA-2023-4838.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32360](https://access.redhat.com/security/cve/CVE-2023-32360))
cups-printerapp-debuginfo | 2.3.3op2-16.el9_2.1 | |
gpsd-minimal | 3.25-1.el9_2.3 | |
gpsd-minimal-clients | 3.25-1.el9_2.3 | |
gpsd-minimal-clients-debuginfo | 3.25-1.el9_2.3 | |
gpsd-minimal-debuginfo | 3.25-1.el9_2.3 | |
gpsd-minimal-debugsource | 3.25-1.el9_2.3 | |

### synergy aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
comps-extras | 24-14.el9 | |
dnfdaemon | 0.3.20-13.el9 | |
dnfdaemon-selinux | 0.3.20-13.el9 | |
dnfdragora | 2.1.4-1.el9 | |
dnfdragora-updater | 2.1.4-1.el9 | |
libyui | 4.2.16-12.el9 | |
libyui-debuginfo | 4.2.16-12.el9 | |
libyui-debugsource | 4.2.16-12.el9 | |
libyui-devel | 4.2.16-12.el9 | |
libyui-gtk | 2.52.0-7.el9 | |
libyui-gtk-debuginfo | 2.52.0-7.el9 | |
libyui-gtk-debugsource | 2.52.0-7.el9 | |
libyui-gtk-devel | 2.52.0-7.el9 | |
libyui-mga | 1.2.1-5.el9 | |
libyui-mga-debuginfo | 1.2.1-5.el9 | |
libyui-mga-debugsource | 1.2.1-5.el9 | |
libyui-mga-devel | 1.2.1-5.el9 | |
libyui-mga-gtk | 1.2.0-8.el9 | |
libyui-mga-gtk-debuginfo | 1.2.0-8.el9 | |
libyui-mga-gtk-debugsource | 1.2.0-8.el9 | |
libyui-mga-gtk-devel | 1.2.0-8.el9 | |
libyui-mga-ncurses | 1.2.0-5.el9 | |
libyui-mga-ncurses-debuginfo | 1.2.0-5.el9 | |
libyui-mga-ncurses-debugsource | 1.2.0-5.el9 | |
libyui-mga-ncurses-devel | 1.2.0-5.el9 | |
libyui-mga-qt | 1.2.0-6.el9 | |
libyui-mga-qt-debuginfo | 1.2.0-6.el9 | |
libyui-mga-qt-debugsource | 1.2.0-6.el9 | |
libyui-mga-qt-devel | 1.2.0-6.el9 | |
libyui-ncurses | 4.2.16-12.el9 | |
libyui-ncurses-debuginfo | 4.2.16-12.el9 | |
libyui-ncurses-devel | 4.2.16-12.el9 | |
libyui-ncurses-tools | 4.2.16-12.el9 | |
libyui-qt | 4.2.16-12.el9 | |
libyui-qt-debuginfo | 4.2.16-12.el9 | |
libyui-qt-devel | 4.2.16-12.el9 | |
libyui-qt-graph | 4.2.16-12.el9 | |
libyui-qt-graph-debuginfo | 4.2.16-12.el9 | |
libyui-qt-graph-devel | 4.2.16-12.el9 | |
perl-yui | 4.2.16-12.el9 | |
perl-yui-debuginfo | 4.2.16-12.el9 | |
python3-dnfdaemon | 0.3.20-13.el9 | |
python3-gettext | 4.0-10.el9 | |
python3-manatools | 0.0.4-6.el9 | |
python3-pystray | 0.17.3-9.el9 | |
python3-pystray-doc | 0.17.3-9.el9 | |
python3-yui | 4.2.16-12.el9 | |
python3-yui-debuginfo | 4.2.16-12.el9 | |
ruby-yui | 4.2.16-12.el9 | |
ruby-yui-debuginfo | 4.2.16-12.el9 | |

