## 2024-04-03

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.24.1.el9_3.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.24.1.el9_3 | |
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
kernel | 5.14.0-362.24.1.el9_3 | |
kernel-abi-stablelists | 5.14.0-362.24.1.el9_3 | |
kernel-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug | 5.14.0-362.24.1.el9_3 | |
kernel-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-debug-uki-virt | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.24.1.el9_3 | |
kernel-modules | 5.14.0-362.24.1.el9_3 | |
kernel-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-tools | 5.14.0-362.24.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.24.1.el9_3 | |
kernel-uki-virt | 5.14.0-362.24.1.el9_3 | |
kmod-kvdo | 8.2.1.6-102.el9_3 | |
kmod-kvdo-debuginfo | 8.2.1.6-102.el9_3 | |
kmod-kvdo-debugsource | 8.2.1.6-102.el9_3 | |
python3-perf | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-bg | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ca | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-cs | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-da | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-de | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-dsb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-el | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-es | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fa | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ga | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hsb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-is | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-it | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ja | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ko | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-mn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-nl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ru | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-tr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-vi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-vro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-zh | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
go-toolset | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-bin | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-docs | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-misc | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-src | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-tests | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
kernel-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-debug-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-devel | 5.14.0-362.24.1.el9_3 | |
kernel-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-doc | 5.14.0-362.24.1.el9_3 | |
kernel-headers | 5.14.0-362.24.1.el9_3 | |
libreoffice | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-base | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-base-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-calc | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-calc-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-core | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-core-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-data | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-debugsource | 7.1.8.1-12.el9_3.alma | |
libreoffice-draw | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-emailmerge | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-filters | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-gdb-debug-support | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-glade-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-graphicfilter | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-graphicfilter-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-gtk3 | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-gtk3-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ar | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-bg | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-bn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ca | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-cs | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-da | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-de | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-dz | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-el | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-eo | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-es | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-et | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-eu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-fi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-fr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-gl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-gu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-he | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-id | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-it | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ja | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ko | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-lt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-lv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pt-BR | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pt-PT | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ru | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-si | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ta | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-tr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-uk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-zh-Hans | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-zh-Hant | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-af | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ar | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-as | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-bg | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-bn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-br | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ca | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-cs | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-cy | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-da | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-de | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-dz | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-el | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-eo | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-es | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-et | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-eu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fa | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fy | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ga | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-gl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-gu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-he | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-id | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-it | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ja | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-kk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-kn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ko | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-lt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-lv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-mai | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ml | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-mr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nso | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-or | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pa | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pt-BR | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pt-PT | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ru | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-si | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ss | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-st | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ta | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-te | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-th | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-tn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-tr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ts | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-uk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ve | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-xh | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zh-Hans | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zh-Hant | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-math | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-officebean-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-ogltrans | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ogltrans-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-opensymbol-fonts | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-postgresql-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-pyuno | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pyuno-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-ure | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-common | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-wiki-publisher | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-writer | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-writer-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-x11 | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-x11-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-xsltfilter | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreofficekit | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreofficekit-debuginfo | 7.1.8.1-12.el9_3.alma | |
nodejs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.el9_3 | |
nodejs-debugsource | 16.20.2-4.el9_3 | |
nodejs-docs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-libs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-libs-debuginfo | 16.20.2-4.el9_3 | |
npm | 8.19.4-1.16.20.2.4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
perf | 5.14.0-362.24.1.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
postgresql-jdbc | 42.2.28-1.el9_3 | [ALSA-2024:1436](https://errata.almalinux.org/9/ALSA-2024-1436.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
rtla | 5.14.0-362.24.1.el9_3 | |
rv | 5.14.0-362.24.1.el9_3 | |
squid | 5.5-6.el9_3.8 | |
squid-debuginfo | 5.5-6.el9_3.8 | |
squid-debugsource | 5.5-6.el9_3.8 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-362.24.1.el9_3 | |
kernel-rt-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.24.1.el9_3 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.24.1.el9_3 | |
libperf | 5.14.0-362.24.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
libreoffice-sdk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-sdk-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-sdk-doc | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-362.24.1.el9_3 | |
kernel-rt-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-kvm | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-kvm | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.24.1.el9_3 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-ipaclones-internal | 5.14.0-362.24.1.el9_3 | |
kernel-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-selftests-internal | 5.14.0-362.24.1.el9_3 | |
libperf-devel | 5.14.0-362.24.1.el9_3 | |
libreoffice-glade | 7.1.8.1-12.el9_3.alma | |
libreoffice-librelogo | 7.1.8.1-12.el9_3.alma | |
libreoffice-nlpsolver | 7.1.8.1-12.el9_3.alma | |
libreoffice-officebean | 7.1.8.1-12.el9_3.alma | |
libreoffice-officebean-common | 7.1.8.1-12.el9_3.alma | |
libreoffice-postgresql | 7.1.8.1-12.el9_3.alma | |
libreofficekit-devel | 7.1.8.1-12.el9_3.alma | |
nodejs-devel | 16.20.2-4.el9_3 | |
postgresql-jdbc-javadoc | 42.2.28-1.el9_3 | |
v8-devel | 9.4.146.26-1.16.20.2.4.el9_3 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.24.1.el9_3.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.24.1.el9_3 | |
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
kernel | 5.14.0-362.24.1.el9_3 | |
kernel-64k | 5.14.0-362.24.1.el9_3 | |
kernel-64k-core | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-abi-stablelists | 5.14.0-362.24.1.el9_3 | |
kernel-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug | 5.14.0-362.24.1.el9_3 | |
kernel-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-aarch64 | 5.14.0-362.24.1.el9_3 | |
kernel-modules | 5.14.0-362.24.1.el9_3 | |
kernel-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-tools | 5.14.0-362.24.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.24.1.el9_3 | |
kmod-kvdo | 8.2.1.6-102.el9_3 | |
kmod-kvdo-debuginfo | 8.2.1.6-102.el9_3 | |
kmod-kvdo-debugsource | 8.2.1.6-102.el9_3 | |
python3-perf | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-bg | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ca | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-cs | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-da | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-de | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-dsb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-el | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-es | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fa | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ga | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hsb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hu | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-is | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-it | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ja | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ko | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lb | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-mn | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-nl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pt | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ru | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sk | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sl | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sv | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-tr | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-vi | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-vro | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-zh | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
go-toolset | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-bin | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-docs | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-misc | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-src | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-tests | 1.20.12-2.el9_3 | [ALSA-2024:1462](https://errata.almalinux.org/9/ALSA-2024-1462.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
kernel-64k-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-64k-devel | 5.14.0-362.24.1.el9_3 | |
kernel-64k-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-debug-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-devel | 5.14.0-362.24.1.el9_3 | |
kernel-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-doc | 5.14.0-362.24.1.el9_3 | |
kernel-headers | 5.14.0-362.24.1.el9_3 | |
libreoffice-base-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-calc | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-calc-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-core | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-core-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-data | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-debugsource | 7.1.8.1-12.el9_3.alma | |
libreoffice-glade-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-graphicfilter | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-graphicfilter-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-gtk3-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-en | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-officebean-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-ogltrans | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ogltrans-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-opensymbol-fonts | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-postgresql-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-pyuno | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pyuno-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-sdk-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-ure | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-common | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-writer | 7.1.8.1-12.el9_3.alma | [ALSA-2024:1427](https://errata.almalinux.org/9/ALSA-2024-1427.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-writer-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreoffice-x11-debuginfo | 7.1.8.1-12.el9_3.alma | |
libreofficekit-debuginfo | 7.1.8.1-12.el9_3.alma | |
nodejs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.el9_3 | |
nodejs-debugsource | 16.20.2-4.el9_3 | |
nodejs-docs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-libs | 16.20.2-4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-libs-debuginfo | 16.20.2-4.el9_3 | |
npm | 8.19.4-1.16.20.2.4.el9_3 | [ALSA-2024:1438](https://errata.almalinux.org/9/ALSA-2024-1438.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
perf | 5.14.0-362.24.1.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
postgresql-jdbc | 42.2.28-1.el9_3 | [ALSA-2024:1436](https://errata.almalinux.org/9/ALSA-2024-1436.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
rtla | 5.14.0-362.24.1.el9_3 | |
rv | 5.14.0-362.24.1.el9_3 | |
squid | 5.5-6.el9_3.8 | |
squid-debuginfo | 5.5-6.el9_3.8 | |
squid-debugsource | 5.5-6.el9_3.8 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.24.1.el9_3 | |
libperf | 5.14.0-362.24.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-rt | 5.14.0-362.24.1.el9_3 | |
kernel-rt-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-kvm | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel-matched | 5.14.0-362.24.1.el9_3 | |
kernel-rt-kvm | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-internal | 5.14.0-362.24.1.el9_3 | |
kernel-rt-modules-partner | 5.14.0-362.24.1.el9_3 | |
kernel-selftests-internal | 5.14.0-362.24.1.el9_3 | |
libperf-devel | 5.14.0-362.24.1.el9_3 | |
libreoffice | 7.1.8.1-12.el9_3.alma | |
libreoffice-base | 7.1.8.1-12.el9_3.alma | |
libreoffice-draw | 7.1.8.1-12.el9_3.alma | |
libreoffice-emailmerge | 7.1.8.1-12.el9_3.alma | |
libreoffice-filters | 7.1.8.1-12.el9_3.alma | |
libreoffice-gdb-debug-support | 7.1.8.1-12.el9_3.alma | |
libreoffice-glade | 7.1.8.1-12.el9_3.alma | |
libreoffice-gtk3 | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ar | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-bg | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-bn | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ca | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-cs | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-da | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-de | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-dz | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-el | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-eo | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-es | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-et | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-eu | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-fi | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-fr | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-gl | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-gu | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-he | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-hi | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-hr | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-hu | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-id | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-it | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ja | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ko | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-lt | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-lv | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-nb | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-nl | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-nn | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-pl | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-pt-BR | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-pt-PT | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ro | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ru | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-si | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-sk | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-sl | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-sv | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-ta | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-tr | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-uk | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-zh-Hans | 7.1.8.1-12.el9_3.alma | |
libreoffice-help-zh-Hant | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-af | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ar | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-as | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-bg | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-bn | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-br | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ca | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-cs | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-cy | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-da | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-de | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-dz | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-el | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-eo | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-es | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-et | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-eu | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-fa | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-fi | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-fr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-fy | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ga | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-gl | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-gu | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-he | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-hi | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-hr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-hu | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-id | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-it | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ja | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-kk | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-kn | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ko | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-lt | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-lv | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-mai | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ml | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-mr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-nb | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-nl | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-nn | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-nr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-nso | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-or | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-pa | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-pl | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-pt-BR | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-pt-PT | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ro | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ru | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-si | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-sk | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-sl | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-sr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ss | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-st | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-sv | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ta | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-te | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-th | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-tn | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-tr | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ts | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-uk | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-ve | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-xh | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-zh-Hans | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-zh-Hant | 7.1.8.1-12.el9_3.alma | |
libreoffice-langpack-zu | 7.1.8.1-12.el9_3.alma | |
libreoffice-librelogo | 7.1.8.1-12.el9_3.alma | |
libreoffice-math | 7.1.8.1-12.el9_3.alma | |
libreoffice-nlpsolver | 7.1.8.1-12.el9_3.alma | |
libreoffice-officebean | 7.1.8.1-12.el9_3.alma | |
libreoffice-officebean-common | 7.1.8.1-12.el9_3.alma | |
libreoffice-postgresql | 7.1.8.1-12.el9_3.alma | |
libreoffice-sdk | 7.1.8.1-12.el9_3.alma | |
libreoffice-sdk-doc | 7.1.8.1-12.el9_3.alma | |
libreoffice-wiki-publisher | 7.1.8.1-12.el9_3.alma | |
libreoffice-x11 | 7.1.8.1-12.el9_3.alma | |
libreoffice-xsltfilter | 7.1.8.1-12.el9_3.alma | |
libreofficekit | 7.1.8.1-12.el9_3.alma | |
libreofficekit-devel | 7.1.8.1-12.el9_3.alma | |
nodejs-devel | 16.20.2-4.el9_3 | |
postgresql-jdbc-javadoc | 42.2.28-1.el9_3 | |
v8-devel | 9.4.146.26-1.16.20.2.4.el9_3 | |

