## 2024-04-24

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
less | 590-3.el9_3 | [ALSA-2024:1692](https://errata.almalinux.org/9/ALSA-2024-1692.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-48624](https://access.redhat.com/security/cve/CVE-2022-48624))
less-debuginfo | 590-3.el9_3 | |
less-debugsource | 590-3.el9_3 | |
sos | 4.7.0-1.el9.alma.1 | |
sos-audit | 4.7.0-1.el9.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.29-1.el9_3 | |
aspnetcore-runtime-7.0 | 7.0.18-1.el9_3 | |
aspnetcore-runtime-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-targeting-pack-6.0 | 6.0.29-1.el9_3 | |
aspnetcore-targeting-pack-7.0 | 7.0.18-1.el9_3 | |
aspnetcore-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-chroot | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-debuginfo | 9.16.23-14.el9_3.4 | |
bind-debugsource | 9.16.23-14.el9_3.4 | |
bind-dnssec-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils-debuginfo | 9.16.23-14.el9_3.4 | |
bind-dyndb-ldap | 11.9-8.el9_3.3.alma.1 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dyndb-ldap-debuginfo | 11.9-8.el9_3.3.alma.1 | |
bind-dyndb-ldap-debugsource | 11.9-8.el9_3.3.alma.1 | |
bind-libs | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-libs-debuginfo | 9.16.23-14.el9_3.4 | |
bind-license | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils-debuginfo | 9.16.23-14.el9_3.4 | |
dotnet-apphost-pack-6.0 | 6.0.29-1.el9_3 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-apphost-pack-7.0 | 7.0.18-1.el9_3 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-apphost-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-host | 8.0.4-1.el9_3 | |
dotnet-host-debuginfo | 8.0.4-1.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.29-1.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-hostfxr-7.0 | 7.0.18-1.el9_3 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-6.0 | 6.0.29-1.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-runtime-7.0 | 7.0.18-1.el9_3 | |
dotnet-runtime-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-6.0 | 6.0.129-1.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.129-1.el9_3 | |
dotnet-sdk-7.0 | 7.0.118-1.el9_3 | |
dotnet-sdk-7.0-debuginfo | 7.0.118-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.104-1.el9_3 | |
dotnet-sdk-8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.29-1.el9_3 | |
dotnet-targeting-pack-7.0 | 7.0.18-1.el9_3 | |
dotnet-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-templates-6.0 | 6.0.129-1.el9_3 | |
dotnet-templates-7.0 | 7.0.118-1.el9_3 | |
dotnet-templates-8.0 | 8.0.104-1.el9_3 | |
dotnet6.0-debuginfo | 6.0.129-1.el9_3 | |
dotnet6.0-debugsource | 6.0.129-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.118-1.el9_3 | |
dotnet7.0-debugsource | 7.0.118-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet8.0-debugsource | 8.0.104-1.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.104-1.el9_3 | |
nodejs | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 20.11.1-1.module_el9.3.0+88+29afeaa2 | |
nodejs-debugsource | 20.11.1-1.module_el9.3.0+88+29afeaa2 | |
nodejs-devel | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-packaging | 2021.06-4.module_el9.3.0+88+29afeaa2 | |
nodejs-packaging-bundler | 2021.06-4.module_el9.3.0+88+29afeaa2 | |
npm | 10.2.4-1.20.11.1.1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
python3-bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
python3-unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
python3-unbound-debuginfo | 1.16.2-3.el9_3.5 | |
thunderbird | 115.9.0-1.el9_3.alma.1 | [ALSA-2024:1493](https://errata.almalinux.org/9/ALSA-2024-1493.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-1936](https://access.redhat.com/security/cve/CVE-2024-1936), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614))
thunderbird-debuginfo | 115.9.0-1.el9_3.alma.1 | |
thunderbird-debugsource | 115.9.0-1.el9_3.alma.1 | |
unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound-debugsource | 1.16.2-3.el9_3.5 | |
unbound-libs | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-libs-debuginfo | 1.16.2-3.el9_3.5 | |
varnish | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))
varnish-docs | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-devel | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
dotnet-sdk-6.0-source-built-artifacts | 6.0.129-1.el9_3 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.118-1.el9_3 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.104-1.el9_3 | |
unbound-devel | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
varnish-devel | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.9.0-1.el9_3.alma.plus.1 | [ALSA-2024:1493](https://errata.almalinux.org/9/ALSA-2024-1493.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-1936](https://access.redhat.com/security/cve/CVE-2024-1936), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614))
thunderbird-debuginfo | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-debugsource | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-librnp-rnp | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-librnp-rnp-debuginfo | 115.9.0-1.el9_3.alma.plus.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
less | 590-3.el9_3 | [ALSA-2024:1692](https://errata.almalinux.org/9/ALSA-2024-1692.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-48624](https://access.redhat.com/security/cve/CVE-2022-48624))
less-debuginfo | 590-3.el9_3 | |
less-debugsource | 590-3.el9_3 | |
sos | 4.7.0-1.el9.alma.1 | |
sos-audit | 4.7.0-1.el9.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.29-1.el9_3 | |
aspnetcore-runtime-7.0 | 7.0.18-1.el9_3 | |
aspnetcore-runtime-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
aspnetcore-targeting-pack-6.0 | 6.0.29-1.el9_3 | |
aspnetcore-targeting-pack-7.0 | 7.0.18-1.el9_3 | |
aspnetcore-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-chroot | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-debuginfo | 9.16.23-14.el9_3.4 | |
bind-debugsource | 9.16.23-14.el9_3.4 | |
bind-dnssec-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dnssec-utils-debuginfo | 9.16.23-14.el9_3.4 | |
bind-dyndb-ldap | 11.9-8.el9_3.3.alma.1 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-dyndb-ldap-debuginfo | 11.9-8.el9_3.3.alma.1 | |
bind-dyndb-ldap-debugsource | 11.9-8.el9_3.3.alma.1 | |
bind-libs | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-libs-debuginfo | 9.16.23-14.el9_3.4 | |
bind-license | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-utils-debuginfo | 9.16.23-14.el9_3.4 | |
dotnet-apphost-pack-6.0 | 6.0.29-1.el9_3 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-apphost-pack-7.0 | 7.0.18-1.el9_3 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-apphost-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-host | 8.0.4-1.el9_3 | |
dotnet-host-debuginfo | 8.0.4-1.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.29-1.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-hostfxr-7.0 | 7.0.18-1.el9_3 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-hostfxr-8.0 | 8.0.4-1.el9_3 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-6.0 | 6.0.29-1.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.29-1.el9_3 | |
dotnet-runtime-7.0 | 7.0.18-1.el9_3 | |
dotnet-runtime-7.0-debuginfo | 7.0.18-1.el9_3 | |
dotnet-runtime-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-8.0-debuginfo | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-6.0 | 6.0.129-1.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.129-1.el9_3 | |
dotnet-sdk-7.0 | 7.0.118-1.el9_3 | |
dotnet-sdk-7.0-debuginfo | 7.0.118-1.el9_3 | |
dotnet-sdk-8.0 | 8.0.104-1.el9_3 | |
dotnet-sdk-8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.29-1.el9_3 | |
dotnet-targeting-pack-7.0 | 7.0.18-1.el9_3 | |
dotnet-targeting-pack-8.0 | 8.0.4-1.el9_3 | |
dotnet-templates-6.0 | 6.0.129-1.el9_3 | |
dotnet-templates-7.0 | 7.0.118-1.el9_3 | |
dotnet-templates-8.0 | 8.0.104-1.el9_3 | |
dotnet6.0-debuginfo | 6.0.129-1.el9_3 | |
dotnet6.0-debugsource | 6.0.129-1.el9_3 | |
dotnet7.0-debuginfo | 7.0.118-1.el9_3 | |
dotnet7.0-debugsource | 7.0.118-1.el9_3 | |
dotnet8.0-debuginfo | 8.0.104-1.el9_3 | |
dotnet8.0-debugsource | 8.0.104-1.el9_3 | |
netstandard-targeting-pack-2.1 | 8.0.104-1.el9_3 | |
nodejs | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 20.11.1-1.module_el9.3.0+88+29afeaa2 | |
nodejs-debugsource | 20.11.1-1.module_el9.3.0+88+29afeaa2 | |
nodejs-devel | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 20.11.1-1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-packaging | 2021.06-4.module_el9.3.0+88+29afeaa2 | |
nodejs-packaging-bundler | 2021.06-4.module_el9.3.0+88+29afeaa2 | |
npm | 10.2.4-1.20.11.1.1.module_el9.3.0+88+29afeaa2 | [ALSA-2024:1688](https://errata.almalinux.org/9/ALSA-2024-1688.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21890](https://access.redhat.com/security/cve/CVE-2024-21890), [CVE-2024-21891](https://access.redhat.com/security/cve/CVE-2024-21891), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-21896](https://access.redhat.com/security/cve/CVE-2024-21896), [CVE-2024-22017](https://access.redhat.com/security/cve/CVE-2024-22017), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
python3-bind | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
python3-unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
python3-unbound-debuginfo | 1.16.2-3.el9_3.5 | |
thunderbird | 115.9.0-1.el9_3.alma.1 | [ALSA-2024:1493](https://errata.almalinux.org/9/ALSA-2024-1493.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-1936](https://access.redhat.com/security/cve/CVE-2024-1936), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614))
thunderbird-debuginfo | 115.9.0-1.el9_3.alma.1 | |
thunderbird-debugsource | 115.9.0-1.el9_3.alma.1 | |
unbound | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-debuginfo | 1.16.2-3.el9_3.5 | |
unbound-debugsource | 1.16.2-3.el9_3.5 | |
unbound-libs | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
unbound-libs-debuginfo | 1.16.2-3.el9_3.5 | |
varnish | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))
varnish-docs | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-devel | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
bind-doc | 9.16.23-14.el9_3.4 | [ALSA-2024:1789](https://errata.almalinux.org/9/ALSA-2024-1789.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4408](https://access.redhat.com/security/cve/CVE-2023-4408), [CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868), [CVE-2023-5517](https://access.redhat.com/security/cve/CVE-2023-5517), [CVE-2023-5679](https://access.redhat.com/security/cve/CVE-2023-5679), [CVE-2023-6516](https://access.redhat.com/security/cve/CVE-2023-6516))
dotnet-sdk-6.0-source-built-artifacts | 6.0.129-1.el9_3 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.118-1.el9_3 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.104-1.el9_3 | |
unbound-devel | 1.16.2-3.el9_3.5 | [ALSA-2024:1750](https://errata.almalinux.org/9/ALSA-2024-1750.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1488](https://access.redhat.com/security/cve/CVE-2024-1488))
varnish-devel | 6.6.2-4.el9_3.1 | [ALSA-2024:1691](https://errata.almalinux.org/9/ALSA-2024-1691.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30156](https://access.redhat.com/security/cve/CVE-2024-30156))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-runtime-dbg-8.0 | 8.0.4-1.el9_3 | |
dotnet-sdk-dbg-8.0 | 8.0.104-1.el9_3 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.9.0-1.el9_3.alma.plus.1 | [ALSA-2024:1493](https://errata.almalinux.org/9/ALSA-2024-1493.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-1936](https://access.redhat.com/security/cve/CVE-2024-1936), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614))
thunderbird-debuginfo | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-debugsource | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-librnp-rnp | 115.9.0-1.el9_3.alma.plus.1 | |
thunderbird-librnp-rnp-debuginfo | 115.9.0-1.el9_3.alma.plus.1 | |

