## 2024-05-08

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.10-0.al9.cern | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.31.5-1.el9_3 | [ALSA-2024:2055](https://errata.almalinux.org/9/ALSA-2024-2055.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1753](https://access.redhat.com/security/cve/CVE-2024-1753))
buildah-debuginfo | 1.31.5-1.el9_3 | |
buildah-debugsource | 1.31.5-1.el9_3 | |
buildah-tests | 1.31.5-1.el9_3 | [ALSA-2024:2055](https://errata.almalinux.org/9/ALSA-2024-2055.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1753](https://access.redhat.com/security/cve/CVE-2024-1753))
buildah-tests-debuginfo | 1.31.5-1.el9_3 | |
container-selinux | 2.229.0-1.el9_3 | |
git-lfs | 3.2.0-2.el9_3 | [ALSA-2024:2079](https://errata.almalinux.org/9/ALSA-2024-2079.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
git-lfs-debuginfo | 3.2.0-2.el9_3 | |
git-lfs-debugsource | 3.2.0-2.el9_3 | |
go-toolset | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-bin | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-docs | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-misc | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-src | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-tests | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
libreswan | 4.12-1.el9_3.1.alma.1 | [ALSA-2024:2033](https://errata.almalinux.org/9/ALSA-2024-2033.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2357](https://access.redhat.com/security/cve/CVE-2024-2357))
libreswan-debuginfo | 4.12-1.el9_3.1.alma.1 | |
libreswan-debugsource | 4.12-1.el9_3.1.alma.1 | |
nspr | 4.35.0-7.el9_3 | |
nspr-debuginfo | 4.35.0-7.el9_3 | |
nspr-devel | 4.35.0-7.el9_3 | |
nss | 3.90.0-7.el9_3 | |
nss-debuginfo | 3.90.0-7.el9_3 | |
nss-debugsource | 3.90.0-7.el9_3 | |
nss-devel | 3.90.0-7.el9_3 | |
nss-softokn | 3.90.0-7.el9_3 | |
nss-softokn-debuginfo | 3.90.0-7.el9_3 | |
nss-softokn-devel | 3.90.0-7.el9_3 | |
nss-softokn-freebl | 3.90.0-7.el9_3 | |
nss-softokn-freebl-debuginfo | 3.90.0-7.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-7.el9_3 | |
nss-sysinit | 3.90.0-7.el9_3 | |
nss-sysinit-debuginfo | 3.90.0-7.el9_3 | |
nss-tools | 3.90.0-7.el9_3 | |
nss-tools-debuginfo | 3.90.0-7.el9_3 | |
nss-util | 3.90.0-7.el9_3 | |
nss-util-debuginfo | 3.90.0-7.el9_3 | |
nss-util-devel | 3.90.0-7.el9_3 | |
openscap | 1.3.10-2.el9_3.alma.1 | |
openscap | 1.3.10-2.el9_3 | |
openscap-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-debuginfo | 1.3.10-2.el9_3 | |
openscap-debugsource | 1.3.10-2.el9_3.alma.1 | |
openscap-debugsource | 1.3.10-2.el9_3 | |
openscap-devel | 1.3.10-2.el9_3.alma.1 | |
openscap-devel | 1.3.10-2.el9_3 | |
openscap-engine-sce | 1.3.10-2.el9_3.alma.1 | |
openscap-engine-sce | 1.3.10-2.el9_3 | |
openscap-engine-sce-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-engine-sce-debuginfo | 1.3.10-2.el9_3 | |
openscap-python3 | 1.3.10-2.el9_3.alma.1 | |
openscap-python3 | 1.3.10-2.el9_3 | |
openscap-python3-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-python3-debuginfo | 1.3.10-2.el9_3 | |
openscap-scanner | 1.3.10-2.el9_3.alma.1 | |
openscap-scanner | 1.3.10-2.el9_3 | |
openscap-scanner-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-scanner-debuginfo | 1.3.10-2.el9_3 | |
openscap-utils | 1.3.10-2.el9_3.alma.1 | |
openscap-utils | 1.3.10-2.el9_3 | |
podman | 4.6.1-9.el9_3 | |
podman-debuginfo | 4.6.1-9.el9_3 | |
podman-debugsource | 4.6.1-9.el9_3 | |
podman-docker | 4.6.1-9.el9_3 | |
podman-gvproxy | 4.6.1-9.el9_3 | |
podman-gvproxy-debuginfo | 4.6.1-9.el9_3 | |
podman-plugins | 4.6.1-9.el9_3 | |
podman-plugins-debuginfo | 4.6.1-9.el9_3 | |
podman-remote | 4.6.1-9.el9_3 | |
podman-remote-debuginfo | 4.6.1-9.el9_3 | |
podman-tests | 4.6.1-9.el9_3 | |
thunderbird | 115.10.0-2.el9_3.alma.1 | [ALSA-2024:1940](https://errata.almalinux.org/9/ALSA-2024-1940.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
thunderbird-debuginfo | 115.10.0-2.el9_3.alma.1 | |
thunderbird-debugsource | 115.10.0-2.el9_3.alma.1 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openscap-engine-sce-devel | 1.3.10-2.el9_3.alma.1 | |
openscap-engine-sce-devel | 1.3.10-2.el9_3 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nss-pkcs11-devel | 3.90.0-7.el9_3 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.10-0.al9.cern | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.31.5-1.el9_3 | [ALSA-2024:2055](https://errata.almalinux.org/9/ALSA-2024-2055.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1753](https://access.redhat.com/security/cve/CVE-2024-1753))
buildah-debuginfo | 1.31.5-1.el9_3 | |
buildah-debugsource | 1.31.5-1.el9_3 | |
buildah-tests | 1.31.5-1.el9_3 | [ALSA-2024:2055](https://errata.almalinux.org/9/ALSA-2024-2055.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1753](https://access.redhat.com/security/cve/CVE-2024-1753))
buildah-tests-debuginfo | 1.31.5-1.el9_3 | |
container-selinux | 2.229.0-1.el9_3 | |
git-lfs | 3.2.0-2.el9_3 | [ALSA-2024:2079](https://errata.almalinux.org/9/ALSA-2024-2079.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
git-lfs-debuginfo | 3.2.0-2.el9_3 | |
git-lfs-debugsource | 3.2.0-2.el9_3 | |
go-toolset | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-bin | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-docs | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-misc | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-src | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
golang-tests | 1.20.12-4.el9_3 | [ALSA-2024:1963](https://errata.almalinux.org/9/ALSA-2024-1963.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
libreswan | 4.12-1.el9_3.1.alma.1 | [ALSA-2024:2033](https://errata.almalinux.org/9/ALSA-2024-2033.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2357](https://access.redhat.com/security/cve/CVE-2024-2357))
libreswan-debuginfo | 4.12-1.el9_3.1.alma.1 | |
libreswan-debugsource | 4.12-1.el9_3.1.alma.1 | |
nspr | 4.35.0-7.el9_3 | |
nspr-debuginfo | 4.35.0-7.el9_3 | |
nspr-devel | 4.35.0-7.el9_3 | |
nss | 3.90.0-7.el9_3 | |
nss-debuginfo | 3.90.0-7.el9_3 | |
nss-debugsource | 3.90.0-7.el9_3 | |
nss-devel | 3.90.0-7.el9_3 | |
nss-softokn | 3.90.0-7.el9_3 | |
nss-softokn-debuginfo | 3.90.0-7.el9_3 | |
nss-softokn-devel | 3.90.0-7.el9_3 | |
nss-softokn-freebl | 3.90.0-7.el9_3 | |
nss-softokn-freebl-debuginfo | 3.90.0-7.el9_3 | |
nss-softokn-freebl-devel | 3.90.0-7.el9_3 | |
nss-sysinit | 3.90.0-7.el9_3 | |
nss-sysinit-debuginfo | 3.90.0-7.el9_3 | |
nss-tools | 3.90.0-7.el9_3 | |
nss-tools-debuginfo | 3.90.0-7.el9_3 | |
nss-util | 3.90.0-7.el9_3 | |
nss-util-debuginfo | 3.90.0-7.el9_3 | |
nss-util-devel | 3.90.0-7.el9_3 | |
openscap | 1.3.10-2.el9_3 | |
openscap | 1.3.10-2.el9_3.alma.1 | |
openscap-debuginfo | 1.3.10-2.el9_3 | |
openscap-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-debugsource | 1.3.10-2.el9_3 | |
openscap-debugsource | 1.3.10-2.el9_3.alma.1 | |
openscap-devel | 1.3.10-2.el9_3 | |
openscap-devel | 1.3.10-2.el9_3.alma.1 | |
openscap-engine-sce | 1.3.10-2.el9_3 | |
openscap-engine-sce | 1.3.10-2.el9_3.alma.1 | |
openscap-engine-sce-debuginfo | 1.3.10-2.el9_3 | |
openscap-engine-sce-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-python3 | 1.3.10-2.el9_3 | |
openscap-python3 | 1.3.10-2.el9_3.alma.1 | |
openscap-python3-debuginfo | 1.3.10-2.el9_3 | |
openscap-python3-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-scanner | 1.3.10-2.el9_3 | |
openscap-scanner | 1.3.10-2.el9_3.alma.1 | |
openscap-scanner-debuginfo | 1.3.10-2.el9_3 | |
openscap-scanner-debuginfo | 1.3.10-2.el9_3.alma.1 | |
openscap-utils | 1.3.10-2.el9_3 | |
openscap-utils | 1.3.10-2.el9_3.alma.1 | |
podman | 4.6.1-9.el9_3 | |
podman-debuginfo | 4.6.1-9.el9_3 | |
podman-debugsource | 4.6.1-9.el9_3 | |
podman-docker | 4.6.1-9.el9_3 | |
podman-gvproxy | 4.6.1-9.el9_3 | |
podman-gvproxy-debuginfo | 4.6.1-9.el9_3 | |
podman-plugins | 4.6.1-9.el9_3 | |
podman-plugins-debuginfo | 4.6.1-9.el9_3 | |
podman-remote | 4.6.1-9.el9_3 | |
podman-remote-debuginfo | 4.6.1-9.el9_3 | |
podman-tests | 4.6.1-9.el9_3 | |
thunderbird | 115.10.0-2.el9_3.alma.1 | [ALSA-2024:1940](https://errata.almalinux.org/9/ALSA-2024-1940.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2609](https://access.redhat.com/security/cve/CVE-2024-2609), [CVE-2024-3302](https://access.redhat.com/security/cve/CVE-2024-3302), [CVE-2024-3852](https://access.redhat.com/security/cve/CVE-2024-3852), [CVE-2024-3854](https://access.redhat.com/security/cve/CVE-2024-3854), [CVE-2024-3857](https://access.redhat.com/security/cve/CVE-2024-3857), [CVE-2024-3859](https://access.redhat.com/security/cve/CVE-2024-3859), [CVE-2024-3861](https://access.redhat.com/security/cve/CVE-2024-3861), [CVE-2024-3864](https://access.redhat.com/security/cve/CVE-2024-3864))
thunderbird-debuginfo | 115.10.0-2.el9_3.alma.1 | |
thunderbird-debugsource | 115.10.0-2.el9_3.alma.1 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openscap-engine-sce-devel | 1.3.10-2.el9_3 | |
openscap-engine-sce-devel | 1.3.10-2.el9_3.alma.1 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nss-pkcs11-devel | 3.90.0-7.el9_3 | |

