## 2025-03-26

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.31.1.el9_5.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
bpftool-debuginfo | 7.4.0-503.31.1.el9_5 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-debuginfo | 2.10.4-9.el9.alma.2 | |
freetype-debugsource | 2.10.4-9.el9.alma.2 | |
freetype-demos-debuginfo | 2.10.4-9.el9.alma.2 | |
kernel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-abi-stablelists | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-uki-virt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.31.1.el9_5 | |
kernel-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-uki-virt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-uki-virt-addons | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |
libxml2 | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
libxml2-debuginfo | 2.9.13-6.el9_5.2 | |
libxml2-debugsource | 2.9.13-6.el9_5.2 | |
perf-debuginfo | 5.14.0-503.31.1.el9_5 | |
python3-libxml2 | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
python3-libxml2-debuginfo | 2.9.13-6.el9_5.2 | |
python3-perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
python3-perf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-dbg-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-dbg-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-targeting-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-targeting-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-apphost-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-host | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-host-debuginfo | 9.0.3-1.el9_5 | |
dotnet-hostfxr-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-hostfxr-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-hostfxr-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-hostfxr-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-runtime-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-runtime-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-runtime-dbg-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-dbg-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-8.0-debuginfo | 8.0.114-1.el9_5 | |
dotnet-sdk-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet-sdk-aot-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-aot-9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet-sdk-dbg-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-dbg-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-targeting-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-targeting-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-templates-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-templates-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet8.0-debuginfo | 8.0.114-1.el9_5 | |
dotnet8.0-debugsource | 8.0.114-1.el9_5 | |
dotnet9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet9.0-debugsource | 9.0.104-1.el9_5 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |
kernel-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-doc | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libxml2-devel | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
netstandard-targeting-pack-2.1 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
opentelemetry-collector | 0.107.0-4.el9_5 | |
perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rtla | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rv | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
tigervnc | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-debugsource | 1.14.1-1.el9_5.1 | |
tigervnc-icons | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-license | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-selinux | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-server-minimal | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-minimal-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-server-module | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-module-debuginfo | 1.14.1-1.el9_5.1 | |
webkit2gtk3 | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-debugsource | 2.46.6-2.el9_5 | |
webkit2gtk3-devel | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-devel-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-jsc | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-jsc-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-jsc-devel-debuginfo | 2.46.6-2.el9_5 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-9.0-source-built-artifacts | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
kernel-cross-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-libs-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype-demos | 2.10.4-9.el9.alma.2 | |
kernel-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-debug-uki-virt-addons | 5.14.0-503.31.1.el9_5 | |
kernel-ipaclones-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.31.1.el9_5 | |
libperf-devel | 5.14.0-503.31.1.el9_5 | |
libxml2-static | 2.9.13-6.el9_5.2 | |

### testing x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype | 2.10.4-9.el9.alma.1 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-demos | 2.10.4-9.el9.alma.1 | |
freetype-demos | 2.10.4-9.el9.alma.2 | |
freetype-devel | 2.10.4-9.el9.alma.1 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.31.1.el9_5.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
bpftool-debuginfo | 7.4.0-503.31.1.el9_5 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-debuginfo | 2.10.4-9.el9.alma.2 | |
freetype-debugsource | 2.10.4-9.el9.alma.2 | |
freetype-demos-debuginfo | 2.10.4-9.el9.alma.2 | |
kernel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-abi-stablelists | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.31.1.el9_5 | |
kernel-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |
libxml2 | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
libxml2-debuginfo | 2.9.13-6.el9_5.2 | |
libxml2-debugsource | 2.9.13-6.el9_5.2 | |
perf-debuginfo | 5.14.0-503.31.1.el9_5 | |
python3-libxml2 | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
python3-libxml2-debuginfo | 2.9.13-6.el9_5.2 | |
python3-perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
python3-perf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-dbg-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-runtime-dbg-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-targeting-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
aspnetcore-targeting-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-apphost-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-apphost-pack-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-host | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-host-debuginfo | 9.0.3-1.el9_5 | |
dotnet-hostfxr-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-hostfxr-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-hostfxr-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-hostfxr-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-runtime-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-8.0-debuginfo | 8.0.14-1.el9_5 | |
dotnet-runtime-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-9.0-debuginfo | 9.0.3-1.el9_5 | |
dotnet-runtime-dbg-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-runtime-dbg-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-8.0-debuginfo | 8.0.114-1.el9_5 | |
dotnet-sdk-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet-sdk-aot-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-aot-9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet-sdk-dbg-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-dbg-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-targeting-pack-8.0 | 8.0.14-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-targeting-pack-9.0 | 9.0.3-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-templates-8.0 | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-templates-9.0 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet8.0-debuginfo | 8.0.114-1.el9_5 | |
dotnet8.0-debugsource | 8.0.114-1.el9_5 | |
dotnet9.0-debuginfo | 9.0.104-1.el9_5 | |
dotnet9.0-debugsource | 9.0.104-1.el9_5 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |
kernel-64k-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-doc | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libxml2-devel | 2.9.13-6.el9_5.2 | [ALSA-2025:2679](https://errata.almalinux.org/9/ALSA-2025-2679.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56171](https://access.redhat.com/security/cve/CVE-2024-56171), [CVE-2025-24928](https://access.redhat.com/security/cve/CVE-2025-24928))
netstandard-targeting-pack-2.1 | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
opentelemetry-collector | 0.107.0-4.el9_5 | |
perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rtla | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rv | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
tigervnc | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-debugsource | 1.14.1-1.el9_5.1 | |
tigervnc-icons | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-license | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-selinux | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-server-minimal | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-minimal-debuginfo | 1.14.1-1.el9_5.1 | |
tigervnc-server-module | 1.14.1-1.el9_5.1 | [ALSA-2025:2500](https://errata.almalinux.org/9/ALSA-2025-2500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-26594](https://access.redhat.com/security/cve/CVE-2025-26594), [CVE-2025-26595](https://access.redhat.com/security/cve/CVE-2025-26595), [CVE-2025-26596](https://access.redhat.com/security/cve/CVE-2025-26596), [CVE-2025-26597](https://access.redhat.com/security/cve/CVE-2025-26597), [CVE-2025-26598](https://access.redhat.com/security/cve/CVE-2025-26598), [CVE-2025-26599](https://access.redhat.com/security/cve/CVE-2025-26599), [CVE-2025-26600](https://access.redhat.com/security/cve/CVE-2025-26600), [CVE-2025-26601](https://access.redhat.com/security/cve/CVE-2025-26601))
tigervnc-server-module-debuginfo | 1.14.1-1.el9_5.1 | |
webkit2gtk3 | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-debugsource | 2.46.6-2.el9_5 | |
webkit2gtk3-devel | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-devel-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-jsc | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-jsc-debuginfo | 2.46.6-2.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.6-2.el9_5 | [ALSA-2025:2864](https://errata.almalinux.org/9/ALSA-2025-2864.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24201](https://access.redhat.com/security/cve/CVE-2025-24201))
webkit2gtk3-jsc-devel-debuginfo | 2.46.6-2.el9_5 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.114-1.el9_5 | [ALSA-2025:2669](https://errata.almalinux.org/9/ALSA-2025-2669.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
dotnet-sdk-9.0-source-built-artifacts | 9.0.104-1.el9_5 | [ALSA-2025:2668](https://errata.almalinux.org/9/ALSA-2025-2668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-24070](https://access.redhat.com/security/cve/CVE-2025-24070))
kernel-cross-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-libs-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype-demos | 2.10.4-9.el9.alma.2 | |
kernel-64k-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-64k-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt | 5.14.0-503.31.1.el9_5 | |
kernel-rt-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.31.1.el9_5 | |
libperf-devel | 5.14.0-503.31.1.el9_5 | |
libxml2-static | 2.9.13-6.el9_5.2 | |

### testing aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype | 2.10.4-9.el9.alma.1 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-demos | 2.10.4-9.el9.alma.1 | |
freetype-demos | 2.10.4-9.el9.alma.2 | |
freetype-devel | 2.10.4-9.el9.alma.1 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |

