## 2024-01-08

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.13.1.el9_3.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.13.1.el9_3 | |
bpftool-debuginfo | 7.2.0-362.13.1.el9_3 | |
dnf-plugins-core | 4.3.0-11.el9_3.alma.1 | |
kernel | 5.14.0-362.13.1.el9_3 | |
kernel-abi-stablelists | 5.14.0-362.13.1.el9_3 | |
kernel-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug | 5.14.0-362.13.1.el9_3 | |
kernel-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-debug-uki-virt | 5.14.0-362.13.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.13.1.el9_3 | |
kernel-modules | 5.14.0-362.13.1.el9_3 | |
kernel-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-tools | 5.14.0-362.13.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.13.1.el9_3 | |
kernel-uki-virt | 5.14.0-362.13.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.13.1.el9_3 | |
opensc | 0.23.0-3.el9_3 | [ALSA-2023:7879](https://errata.almalinux.org/9/ALSA-2023-7879.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661), [CVE-2023-4535](https://access.redhat.com/security/cve/CVE-2023-4535))
opensc-debuginfo | 0.23.0-3.el9_3 | |
opensc-debugsource | 0.23.0-3.el9_3 | |
perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
python3-dnf-plugin-post-transaction-actions | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-versionlock | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugins-core | 4.3.0-11.el9_3.alma.1 | |
python3-perf | 5.14.0-362.13.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
yum-utils | 4.3.0-11.el9_3.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-common | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-compute | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-debugsource | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-ibm-powervs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibm-vpc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kubevirt | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kubevirt-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-virsh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virt | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virt-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-cpg | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-cpg-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd-libvirt | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-libvirt-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd-multicast | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-multicast-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd-serial | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-serial-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-virtd-tcp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-virtd-tcp-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
firefox | 115.6.0-1.el9_3.alma | [ALSA-2024:0025](https://errata.almalinux.org/9/ALSA-2024-0025.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-x11 | 115.6.0-1.el9_3.alma | [ALSA-2024:0025](https://errata.almalinux.org/9/ALSA-2024-0025.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
kernel-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-debug-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-devel | 5.14.0-362.13.1.el9_3 | |
kernel-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-doc | 5.14.0-362.13.1.el9_3 | |
kernel-headers | 5.14.0-362.13.1.el9_3 | |
libvirt | 9.5.0-7.el9_3.alma.2 | |
libvirt-client | 9.5.0-7.el9_3.alma.2 | |
libvirt-client-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-kvm | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-debugsource | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-wireshark-debuginfo | 9.5.0-7.el9_3.alma.2 | |
NetworkManager-libreswan | 1.2.14-2.el9_3.alma.1 | |
NetworkManager-libreswan-gnome | 1.2.14-2.el9_3.alma.1 | |
nmstate | 2.2.21-2.el9_3 | |
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-libs | 2.2.21-2.el9_3 | |
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
osbuild | 93-1.el9.alma.1 | |
osbuild-luks2 | 93-1.el9.alma.1 | |
osbuild-lvm2 | 93-1.el9.alma.1 | |
osbuild-ostree | 93-1.el9.alma.1 | |
osbuild-selinux | 93-1.el9.alma.1 | |
perf | 5.14.0-362.13.1.el9_3 | |
perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
pgaudit | 1.7.0-1.module_el9.3.0+52+21733919 | |
pgaudit-debuginfo | 1.7.0-1.module_el9.3.0+52+21733919 | |
pgaudit-debugsource | 1.7.0-1.module_el9.3.0+52+21733919 | |
pg_repack | 1.4.8-1.module_el9.3.0+52+21733919 | |
pg_repack-debuginfo | 1.4.8-1.module_el9.3.0+52+21733919 | |
pg_repack-debugsource | 1.4.8-1.module_el9.3.0+52+21733919 | |
postgres-decoderbufs | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgresql | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-debugsource | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-docs | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-plperl | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-plpython3 | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-pltcl | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-private-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-server | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-server-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-static | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-test-rpm-macros | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-upgrade-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
python3-dnf-plugin-leaves | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-modulesync | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-show-leaves | 4.3.0-11.el9_3.alma.1 | |
python3-libnmstate | 2.2.21-2.el9_3 | |
python3-osbuild | 93-1.el9.alma.1 | |
rtla | 5.14.0-362.13.1.el9_3 | |
rv | 5.14.0-362.13.1.el9_3 | |
thunderbird | 115.6.0-1.el9_3.alma | [ALSA-2024:0001](https://errata.almalinux.org/9/ALSA-2024-0001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
tigervnc | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-icons | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-all | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-amt-ws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-aws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-azure-arm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-bladecenter | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-brocade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-mds | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-ucs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-drac5 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eaton-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-emerson | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eps | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-gce | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-heuristics-ping | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-hpblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibmblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ifmib | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-mp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-ssh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo2 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-intelmodular | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipdu | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipmilan | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-lpar | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-mpath | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-openstack | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-redfish | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rhevm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsa | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsb | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-sbd | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-scsi | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-rest | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-soap | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-wti | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
ha-cloud-support | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
ha-cloud-support-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-362.13.1.el9_3 | |
kernel-rt-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.13.1.el9_3 | |

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-all | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-amt-ws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-aws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-azure-arm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-bladecenter | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-brocade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-mds | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-ucs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-drac5 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eaton-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-emerson | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eps | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-gce | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-heuristics-ping | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-hpblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibmblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ifmib | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-mp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-ssh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo2 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-intelmodular | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipdu | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipmilan | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-lpar | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-mpath | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-openstack | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-redfish | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rhevm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsa | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsb | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-sbd | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-scsi | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-rest | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-soap | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-wti | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
ha-cloud-support | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
ha-cloud-support-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-362.13.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.13.1.el9_3 | |
libperf | 5.14.0-362.13.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.13.1.el9_3 | |
libvirt-client-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock | 9.5.0-7.el9_3.alma.2 | |
libvirt-devel | 9.5.0-7.el9_3.alma.2 | |
libvirt-docs | 9.5.0-7.el9_3.alma.2 | |
nmstate-devel | 2.2.21-2.el9_3 | |
nmstate-static | 2.2.21-2.el9_3 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-362.13.1.el9_3 | |
kernel-rt-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-kvm | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-kvm | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.13.1.el9_3 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-ipaclones-internal | 5.14.0-362.13.1.el9_3 | |
kernel-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-rt-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-selftests-internal | 5.14.0-362.13.1.el9_3 | |
libperf-devel | 5.14.0-362.13.1.el9_3 | |
libvirt-wireshark | 9.5.0-7.el9_3.alma.2 | |
osbuild-tools | 93-1.el9.alma.1 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.6.0-1.el9_3.alma.plus | [ALSA-2024:0001](https://errata.almalinux.org/9/ALSA-2024-0001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-debuginfo | 115.6.0-1.el9_3.alma.plus | |
thunderbird-debugsource | 115.6.0-1.el9_3.alma.plus | |
thunderbird-librnp-rnp | 115.6.0-1.el9_3.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 115.6.0-1.el9_3.alma.plus | |

### testing x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
httpd | 2.4.57-5.el9.alma.1 | |
httpd-core | 2.4.57-5.el9.alma.1 | |
httpd-devel | 2.4.57-5.el9.alma.1 | |
httpd-filesystem | 2.4.57-5.el9.alma.1 | |
httpd-manual | 2.4.57-5.el9.alma.1 | |
httpd-tools | 2.4.57-5.el9.alma.1 | |
libvirt | 9.5.0-7.el9_3.alma.2 | |
libvirt-client | 9.5.0-7.el9_3.alma.2 | |
libvirt-client-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-kvm | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy | 9.5.0-7.el9_3.alma.2 | |
libvirt-devel | 9.5.0-7.el9_3.alma.2 | |
libvirt-docs | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss | 9.5.0-7.el9_3.alma.2 | |
libvirt-wireshark | 9.5.0-7.el9_3.alma.2 | |
mod_ldap | 2.4.57-5.el9.alma.1 | |
mod_lua | 2.4.57-5.el9.alma.1 | |
mod_proxy_html | 2.4.57-5.el9.alma.1 | |
mod_session | 2.4.57-5.el9.alma.1 | |
mod_ssl | 2.4.57-5.el9.alma.1 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.13.1.el9_3.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.13.1.el9_3 | |
bpftool-debuginfo | 7.2.0-362.13.1.el9_3 | |
dnf-plugins-core | 4.3.0-11.el9_3.alma.1 | |
kernel | 5.14.0-362.13.1.el9_3 | |
kernel-64k | 5.14.0-362.13.1.el9_3 | |
kernel-64k-core | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-64k-modules | 5.14.0-362.13.1.el9_3 | |
kernel-64k-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-64k-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-abi-stablelists | 5.14.0-362.13.1.el9_3 | |
kernel-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug | 5.14.0-362.13.1.el9_3 | |
kernel-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-debuginfo-common-aarch64 | 5.14.0-362.13.1.el9_3 | |
kernel-modules | 5.14.0-362.13.1.el9_3 | |
kernel-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-tools | 5.14.0-362.13.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.13.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.13.1.el9_3 | |
opensc | 0.23.0-3.el9_3 | [ALSA-2023:7879](https://errata.almalinux.org/9/ALSA-2023-7879.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661), [CVE-2023-4535](https://access.redhat.com/security/cve/CVE-2023-4535))
opensc-debuginfo | 0.23.0-3.el9_3 | |
opensc-debugsource | 0.23.0-3.el9_3 | |
perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
python3-dnf-plugin-post-transaction-actions | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-versionlock | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugins-core | 4.3.0-11.el9_3.alma.1 | |
python3-perf | 5.14.0-362.13.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
yum-utils | 4.3.0-11.el9_3.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-common | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-debugsource | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-ibm-powervs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibm-vpc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kubevirt | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kubevirt-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-virsh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
firefox | 115.6.0-1.el9_3.alma | [ALSA-2024:0025](https://errata.almalinux.org/9/ALSA-2024-0025.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-x11 | 115.6.0-1.el9_3.alma | [ALSA-2024:0025](https://errata.almalinux.org/9/ALSA-2024-0025.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
kernel-64k-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-64k-devel | 5.14.0-362.13.1.el9_3 | |
kernel-64k-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-debug-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-devel | 5.14.0-362.13.1.el9_3 | |
kernel-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-doc | 5.14.0-362.13.1.el9_3 | |
kernel-headers | 5.14.0-362.13.1.el9_3 | |
libvirt | 9.5.0-7.el9_3.alma.2 | |
libvirt-client | 9.5.0-7.el9_3.alma.2 | |
libvirt-client-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-kvm | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-debugsource | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss-debuginfo | 9.5.0-7.el9_3.alma.2 | |
libvirt-wireshark-debuginfo | 9.5.0-7.el9_3.alma.2 | |
NetworkManager-libreswan | 1.2.14-2.el9_3.alma.1 | |
NetworkManager-libreswan-gnome | 1.2.14-2.el9_3.alma.1 | |
nmstate | 2.2.21-2.el9_3 | |
nmstate-debuginfo | 2.2.21-2.el9_3 | |
nmstate-debugsource | 2.2.21-2.el9_3 | |
nmstate-libs | 2.2.21-2.el9_3 | |
nmstate-libs-debuginfo | 2.2.21-2.el9_3 | |
osbuild | 93-1.el9.alma.1 | |
osbuild-luks2 | 93-1.el9.alma.1 | |
osbuild-lvm2 | 93-1.el9.alma.1 | |
osbuild-ostree | 93-1.el9.alma.1 | |
osbuild-selinux | 93-1.el9.alma.1 | |
perf | 5.14.0-362.13.1.el9_3 | |
perf-debuginfo | 5.14.0-362.13.1.el9_3 | |
pgaudit | 1.7.0-1.module_el9.3.0+52+21733919 | |
pgaudit-debuginfo | 1.7.0-1.module_el9.3.0+52+21733919 | |
pgaudit-debugsource | 1.7.0-1.module_el9.3.0+52+21733919 | |
pg_repack | 1.4.8-1.module_el9.3.0+52+21733919 | |
pg_repack-debuginfo | 1.4.8-1.module_el9.3.0+52+21733919 | |
pg_repack-debugsource | 1.4.8-1.module_el9.3.0+52+21733919 | |
postgres-decoderbufs | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module_el9.3.0+52+21733919 | |
postgresql | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-debugsource | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-docs | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-plperl | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-plpython3 | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-pltcl | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-private-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-server | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-server-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-static | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-test-rpm-macros | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
postgresql-upgrade-devel | 15.5-1.module_el9.3.0+52+21733919 | [ALSA-2023:7785](https://errata.almalinux.org/9/ALSA-2023-7785.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 15.5-1.module_el9.3.0+52+21733919 | |
python3-dnf-plugin-leaves | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-modulesync | 4.3.0-11.el9_3.alma.1 | |
python3-dnf-plugin-show-leaves | 4.3.0-11.el9_3.alma.1 | |
python3-libnmstate | 2.2.21-2.el9_3 | |
python3-osbuild | 93-1.el9.alma.1 | |
rtla | 5.14.0-362.13.1.el9_3 | |
rv | 5.14.0-362.13.1.el9_3 | |
thunderbird | 115.6.0-1.el9_3.alma | [ALSA-2024:0001](https://errata.almalinux.org/9/ALSA-2024-0001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
tigervnc | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-icons | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module | 1.13.1-3.el9_3.3.alma.1 | [ALSA-2024:0010](https://errata.almalinux.org/9/ALSA-2024-0010.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5367](https://access.redhat.com/security/cve/CVE-2023-5367), [CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-all | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-amt-ws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-bladecenter | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-brocade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-mds | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-ucs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-drac5 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eaton-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-emerson | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eps | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-heuristics-ping | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-hpblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibmblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ifmib | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-mp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-ssh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo2 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-intelmodular | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipdu | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipmilan | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.2.alma.1 | |
fence-agents-lpar | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-mpath | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-redfish | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rhevm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsa | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsb | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-sbd | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-scsi | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-rest | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-soap | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-wti | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-amt-ws | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-apc-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-bladecenter | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-brocade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-mds | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-cisco-ucs | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-drac5 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eaton-snmp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-emerson | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-eps | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-heuristics-ping | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-hpblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ibmblade | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ifmib | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-mp | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo-ssh | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ilo2 | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-intelmodular | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipdu | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-ipmilan | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-lpar | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-mpath | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rhevm | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsa | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-rsb | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-sbd | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-scsi | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-rest | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-vmware-soap | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))
fence-agents-wti | 4.10.0-55.el9_3.2.alma.1 | [ALSA-2023:7753](https://errata.almalinux.org/9/ALSA-2023-7753.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-37920](https://access.redhat.com/security/cve/CVE-2023-37920), [CVE-2023-43804](https://access.redhat.com/security/cve/CVE-2023-43804))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-362.13.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.13.1.el9_3 | |
libperf | 5.14.0-362.13.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.13.1.el9_3 | |
libvirt-client-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock | 9.5.0-7.el9_3.alma.2 | |
libvirt-devel | 9.5.0-7.el9_3.alma.2 | |
libvirt-docs | 9.5.0-7.el9_3.alma.2 | |
nmstate-devel | 2.2.21-2.el9_3 | |
nmstate-static | 2.2.21-2.el9_3 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-64k-debug-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-64k-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-64k-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-debug-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-rt | 5.14.0-362.13.1.el9_3 | |
kernel-rt-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-kvm | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debug-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-rt-debuginfo | 5.14.0-362.13.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.13.1.el9_3 | |
kernel-rt-devel-matched | 5.14.0-362.13.1.el9_3 | |
kernel-rt-kvm | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-core | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-extra | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-internal | 5.14.0-362.13.1.el9_3 | |
kernel-rt-modules-partner | 5.14.0-362.13.1.el9_3 | |
kernel-selftests-internal | 5.14.0-362.13.1.el9_3 | |
libperf-devel | 5.14.0-362.13.1.el9_3 | |
libvirt-wireshark | 9.5.0-7.el9_3.alma.2 | |
osbuild-tools | 93-1.el9.alma.1 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 115.6.0-1.el9_3.alma.plus | [ALSA-2024:0001](https://errata.almalinux.org/9/ALSA-2024-0001.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-librnp-rnp | 115.6.0-1.el9_3.alma.plus | |

### testing aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
httpd | 2.4.57-5.el9.alma.1 | |
httpd-core | 2.4.57-5.el9.alma.1 | |
httpd-devel | 2.4.57-5.el9.alma.1 | |
httpd-filesystem | 2.4.57-5.el9.alma.1 | |
httpd-manual | 2.4.57-5.el9.alma.1 | |
httpd-tools | 2.4.57-5.el9.alma.1 | |
libvirt | 9.5.0-7.el9_3.alma.2 | |
libvirt-client | 9.5.0-7.el9_3.alma.2 | |
libvirt-client-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-common | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-config-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-interface | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-network | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nodedev | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-nwfilter | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-qemu | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-secret | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-core | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-disk | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-iscsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-logical | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-mpath | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-rbd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-driver-storage-scsi | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-kvm | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-lock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-log | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-lockd | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-plugin-sanlock | 9.5.0-7.el9_3.alma.2 | |
libvirt-daemon-proxy | 9.5.0-7.el9_3.alma.2 | |
libvirt-devel | 9.5.0-7.el9_3.alma.2 | |
libvirt-docs | 9.5.0-7.el9_3.alma.2 | |
libvirt-libs | 9.5.0-7.el9_3.alma.2 | |
libvirt-nss | 9.5.0-7.el9_3.alma.2 | |
libvirt-wireshark | 9.5.0-7.el9_3.alma.2 | |
mod_ldap | 2.4.57-5.el9.alma.1 | |
mod_lua | 2.4.57-5.el9.alma.1 | |
mod_proxy_html | 2.4.57-5.el9.alma.1 | |
mod_session | 2.4.57-5.el9.alma.1 | |
mod_ssl | 2.4.57-5.el9.alma.1 | |

