## 2024-03-12

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opencryptoki | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-debugsource | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-icsftok | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-libs | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-swtok | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-common | 4.10.0-55.el9_3.3 | |
fence-agents-compute | 4.10.0-55.el9_3.3 | |
fence-agents-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-debugsource | 4.10.0-55.el9_3.3 | |
fence-agents-ibm-powervs | 4.10.0-55.el9_3.3 | |
fence-agents-ibm-vpc | 4.10.0-55.el9_3.3 | |
fence-agents-kubevirt | 4.10.0-55.el9_3.3 | |
fence-agents-kubevirt-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-virsh | 4.10.0-55.el9_3.3 | |
fence-virt | 4.10.0-55.el9_3.3 | |
fence-virt-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd | 4.10.0-55.el9_3.3 | |
fence-virtd-cpg | 4.10.0-55.el9_3.3 | |
fence-virtd-cpg-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd-libvirt | 4.10.0-55.el9_3.3 | |
fence-virtd-libvirt-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd-multicast | 4.10.0-55.el9_3.3 | |
fence-virtd-multicast-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd-serial | 4.10.0-55.el9_3.3 | |
fence-virtd-serial-debuginfo | 4.10.0-55.el9_3.3 | |
fence-virtd-tcp | 4.10.0-55.el9_3.3 | |
fence-virtd-tcp-debuginfo | 4.10.0-55.el9_3.3 | |
gnome-classic-session | 40.7-9.el9_3 | |
gnome-shell | 40.10-14.el9_3 | |
gnome-shell-debuginfo | 40.10-14.el9_3 | |
gnome-shell-debugsource | 40.10-14.el9_3 | |
gnome-shell-extension-apps-menu | 40.7-9.el9_3 | |
gnome-shell-extension-auto-move-windows | 40.7-9.el9_3 | |
gnome-shell-extension-classification-banner | 40.7-9.el9_3 | |
gnome-shell-extension-common | 40.7-9.el9_3 | |
gnome-shell-extension-custom-menu | 40.7-9.el9_3 | |
gnome-shell-extension-dash-to-dock | 40.7-9.el9_3 | |
gnome-shell-extension-desktop-icons | 40.7-9.el9_3 | |
gnome-shell-extension-drive-menu | 40.7-9.el9_3 | |
gnome-shell-extension-gesture-inhibitor | 40.7-9.el9_3 | |
gnome-shell-extension-heads-up-display | 40.7-9.el9_3 | |
gnome-shell-extension-launch-new-instance | 40.7-9.el9_3 | |
gnome-shell-extension-native-window-placement | 40.7-9.el9_3 | |
gnome-shell-extension-panel-favorites | 40.7-9.el9_3 | |
gnome-shell-extension-places-menu | 40.7-9.el9_3 | |
gnome-shell-extension-screenshot-window-sizer | 40.7-9.el9_3 | |
gnome-shell-extension-systemMonitor | 40.7-9.el9_3 | |
gnome-shell-extension-top-icons | 40.7-9.el9_3 | |
gnome-shell-extension-updates-dialog | 40.7-9.el9_3 | |
gnome-shell-extension-user-theme | 40.7-9.el9_3 | |
gnome-shell-extension-window-list | 40.7-9.el9_3 | |
gnome-shell-extension-windowsNavigator | 40.7-9.el9_3 | |
gnome-shell-extension-workspace-indicator | 40.7-9.el9_3 | |
tcpdump | 4.99.0-7.el9_3.1 | |
tcpdump-debuginfo | 4.99.0-7.el9_3.1 | |
tcpdump-debugsource | 4.99.0-7.el9_3.1 | |

### HighAvailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.10.0-55.el9_3.3 | |
fence-agents-all | 4.10.0-55.el9_3.3 | |
fence-agents-amt-ws | 4.10.0-55.el9_3.3 | |
fence-agents-apc | 4.10.0-55.el9_3.3 | |
fence-agents-apc-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-aws | 4.10.0-55.el9_3.3 | |
fence-agents-azure-arm | 4.10.0-55.el9_3.3 | |
fence-agents-bladecenter | 4.10.0-55.el9_3.3 | |
fence-agents-brocade | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-mds | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-ucs | 4.10.0-55.el9_3.3 | |
fence-agents-drac5 | 4.10.0-55.el9_3.3 | |
fence-agents-eaton-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-emerson | 4.10.0-55.el9_3.3 | |
fence-agents-eps | 4.10.0-55.el9_3.3 | |
fence-agents-gce | 4.10.0-55.el9_3.3 | |
fence-agents-heuristics-ping | 4.10.0-55.el9_3.3 | |
fence-agents-hpblade | 4.10.0-55.el9_3.3 | |
fence-agents-ibmblade | 4.10.0-55.el9_3.3 | |
fence-agents-ifmib | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-mp | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-ssh | 4.10.0-55.el9_3.3 | |
fence-agents-ilo2 | 4.10.0-55.el9_3.3 | |
fence-agents-intelmodular | 4.10.0-55.el9_3.3 | |
fence-agents-ipdu | 4.10.0-55.el9_3.3 | |
fence-agents-ipmilan | 4.10.0-55.el9_3.3 | |
fence-agents-kdump | 4.10.0-55.el9_3.3 | |
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-lpar | 4.10.0-55.el9_3.3 | |
fence-agents-mpath | 4.10.0-55.el9_3.3 | |
fence-agents-openstack | 4.10.0-55.el9_3.3 | |
fence-agents-redfish | 4.10.0-55.el9_3.3 | |
fence-agents-rhevm | 4.10.0-55.el9_3.3 | |
fence-agents-rsa | 4.10.0-55.el9_3.3 | |
fence-agents-rsb | 4.10.0-55.el9_3.3 | |
fence-agents-sbd | 4.10.0-55.el9_3.3 | |
fence-agents-scsi | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-rest | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-soap | 4.10.0-55.el9_3.3 | |
fence-agents-wti | 4.10.0-55.el9_3.3 | |
ha-cloud-support | 4.10.0-55.el9_3.3 | |
ha-cloud-support-debuginfo | 4.10.0-55.el9_3.3 | |

### ResilientStorage x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.10.0-55.el9_3.3 | |
fence-agents-all | 4.10.0-55.el9_3.3 | |
fence-agents-amt-ws | 4.10.0-55.el9_3.3 | |
fence-agents-apc | 4.10.0-55.el9_3.3 | |
fence-agents-apc-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-aws | 4.10.0-55.el9_3.3 | |
fence-agents-azure-arm | 4.10.0-55.el9_3.3 | |
fence-agents-bladecenter | 4.10.0-55.el9_3.3 | |
fence-agents-brocade | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-mds | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-ucs | 4.10.0-55.el9_3.3 | |
fence-agents-drac5 | 4.10.0-55.el9_3.3 | |
fence-agents-eaton-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-emerson | 4.10.0-55.el9_3.3 | |
fence-agents-eps | 4.10.0-55.el9_3.3 | |
fence-agents-gce | 4.10.0-55.el9_3.3 | |
fence-agents-heuristics-ping | 4.10.0-55.el9_3.3 | |
fence-agents-hpblade | 4.10.0-55.el9_3.3 | |
fence-agents-ibmblade | 4.10.0-55.el9_3.3 | |
fence-agents-ifmib | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-mp | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-ssh | 4.10.0-55.el9_3.3 | |
fence-agents-ilo2 | 4.10.0-55.el9_3.3 | |
fence-agents-intelmodular | 4.10.0-55.el9_3.3 | |
fence-agents-ipdu | 4.10.0-55.el9_3.3 | |
fence-agents-ipmilan | 4.10.0-55.el9_3.3 | |
fence-agents-kdump | 4.10.0-55.el9_3.3 | |
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-lpar | 4.10.0-55.el9_3.3 | |
fence-agents-mpath | 4.10.0-55.el9_3.3 | |
fence-agents-openstack | 4.10.0-55.el9_3.3 | |
fence-agents-redfish | 4.10.0-55.el9_3.3 | |
fence-agents-rhevm | 4.10.0-55.el9_3.3 | |
fence-agents-rsa | 4.10.0-55.el9_3.3 | |
fence-agents-rsb | 4.10.0-55.el9_3.3 | |
fence-agents-sbd | 4.10.0-55.el9_3.3 | |
fence-agents-scsi | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-rest | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-soap | 4.10.0-55.el9_3.3 | |
fence-agents-wti | 4.10.0-55.el9_3.3 | |
ha-cloud-support | 4.10.0-55.el9_3.3 | |
ha-cloud-support-debuginfo | 4.10.0-55.el9_3.3 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opencryptoki-devel | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opencryptoki | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-debugsource | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-icsftok | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-libs | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3.alma.1 | |
opencryptoki-swtok | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-common | 4.10.0-55.el9_3.3 | |
fence-agents-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-debugsource | 4.10.0-55.el9_3.3 | |
fence-agents-ibm-powervs | 4.10.0-55.el9_3.3 | |
fence-agents-ibm-vpc | 4.10.0-55.el9_3.3 | |
fence-agents-kubevirt | 4.10.0-55.el9_3.3 | |
fence-agents-kubevirt-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-virsh | 4.10.0-55.el9_3.3 | |
gnome-classic-session | 40.7-9.el9_3 | |
gnome-shell | 40.10-14.el9_3 | |
gnome-shell-debuginfo | 40.10-14.el9_3 | |
gnome-shell-debugsource | 40.10-14.el9_3 | |
gnome-shell-extension-apps-menu | 40.7-9.el9_3 | |
gnome-shell-extension-auto-move-windows | 40.7-9.el9_3 | |
gnome-shell-extension-classification-banner | 40.7-9.el9_3 | |
gnome-shell-extension-common | 40.7-9.el9_3 | |
gnome-shell-extension-custom-menu | 40.7-9.el9_3 | |
gnome-shell-extension-dash-to-dock | 40.7-9.el9_3 | |
gnome-shell-extension-desktop-icons | 40.7-9.el9_3 | |
gnome-shell-extension-drive-menu | 40.7-9.el9_3 | |
gnome-shell-extension-gesture-inhibitor | 40.7-9.el9_3 | |
gnome-shell-extension-heads-up-display | 40.7-9.el9_3 | |
gnome-shell-extension-launch-new-instance | 40.7-9.el9_3 | |
gnome-shell-extension-native-window-placement | 40.7-9.el9_3 | |
gnome-shell-extension-panel-favorites | 40.7-9.el9_3 | |
gnome-shell-extension-places-menu | 40.7-9.el9_3 | |
gnome-shell-extension-screenshot-window-sizer | 40.7-9.el9_3 | |
gnome-shell-extension-systemMonitor | 40.7-9.el9_3 | |
gnome-shell-extension-top-icons | 40.7-9.el9_3 | |
gnome-shell-extension-updates-dialog | 40.7-9.el9_3 | |
gnome-shell-extension-user-theme | 40.7-9.el9_3 | |
gnome-shell-extension-window-list | 40.7-9.el9_3 | |
gnome-shell-extension-windowsNavigator | 40.7-9.el9_3 | |
gnome-shell-extension-workspace-indicator | 40.7-9.el9_3 | |
tcpdump | 4.99.0-7.el9_3.1 | |
tcpdump-debuginfo | 4.99.0-7.el9_3.1 | |
tcpdump-debugsource | 4.99.0-7.el9_3.1 | |

### HighAvailability aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-all | 4.10.0-55.el9_3.3 | |
fence-agents-amt-ws | 4.10.0-55.el9_3.3 | |
fence-agents-apc | 4.10.0-55.el9_3.3 | |
fence-agents-apc-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-bladecenter | 4.10.0-55.el9_3.3 | |
fence-agents-brocade | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-mds | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-ucs | 4.10.0-55.el9_3.3 | |
fence-agents-drac5 | 4.10.0-55.el9_3.3 | |
fence-agents-eaton-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-emerson | 4.10.0-55.el9_3.3 | |
fence-agents-eps | 4.10.0-55.el9_3.3 | |
fence-agents-heuristics-ping | 4.10.0-55.el9_3.3 | |
fence-agents-hpblade | 4.10.0-55.el9_3.3 | |
fence-agents-ibmblade | 4.10.0-55.el9_3.3 | |
fence-agents-ifmib | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-mp | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-ssh | 4.10.0-55.el9_3.3 | |
fence-agents-ilo2 | 4.10.0-55.el9_3.3 | |
fence-agents-intelmodular | 4.10.0-55.el9_3.3 | |
fence-agents-ipdu | 4.10.0-55.el9_3.3 | |
fence-agents-ipmilan | 4.10.0-55.el9_3.3 | |
fence-agents-kdump | 4.10.0-55.el9_3.3 | |
fence-agents-kdump-debuginfo | 4.10.0-55.el9_3.3 | |
fence-agents-lpar | 4.10.0-55.el9_3.3 | |
fence-agents-mpath | 4.10.0-55.el9_3.3 | |
fence-agents-redfish | 4.10.0-55.el9_3.3 | |
fence-agents-rhevm | 4.10.0-55.el9_3.3 | |
fence-agents-rsa | 4.10.0-55.el9_3.3 | |
fence-agents-rsb | 4.10.0-55.el9_3.3 | |
fence-agents-sbd | 4.10.0-55.el9_3.3 | |
fence-agents-scsi | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-rest | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-soap | 4.10.0-55.el9_3.3 | |
fence-agents-wti | 4.10.0-55.el9_3.3 | |

### ResilientStorage aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-amt-ws | 4.10.0-55.el9_3.3 | |
fence-agents-apc | 4.10.0-55.el9_3.3 | |
fence-agents-apc-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-bladecenter | 4.10.0-55.el9_3.3 | |
fence-agents-brocade | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-mds | 4.10.0-55.el9_3.3 | |
fence-agents-cisco-ucs | 4.10.0-55.el9_3.3 | |
fence-agents-drac5 | 4.10.0-55.el9_3.3 | |
fence-agents-eaton-snmp | 4.10.0-55.el9_3.3 | |
fence-agents-emerson | 4.10.0-55.el9_3.3 | |
fence-agents-eps | 4.10.0-55.el9_3.3 | |
fence-agents-heuristics-ping | 4.10.0-55.el9_3.3 | |
fence-agents-hpblade | 4.10.0-55.el9_3.3 | |
fence-agents-ibmblade | 4.10.0-55.el9_3.3 | |
fence-agents-ifmib | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-moonshot | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-mp | 4.10.0-55.el9_3.3 | |
fence-agents-ilo-ssh | 4.10.0-55.el9_3.3 | |
fence-agents-ilo2 | 4.10.0-55.el9_3.3 | |
fence-agents-intelmodular | 4.10.0-55.el9_3.3 | |
fence-agents-ipdu | 4.10.0-55.el9_3.3 | |
fence-agents-ipmilan | 4.10.0-55.el9_3.3 | |
fence-agents-lpar | 4.10.0-55.el9_3.3 | |
fence-agents-mpath | 4.10.0-55.el9_3.3 | |
fence-agents-rhevm | 4.10.0-55.el9_3.3 | |
fence-agents-rsa | 4.10.0-55.el9_3.3 | |
fence-agents-rsb | 4.10.0-55.el9_3.3 | |
fence-agents-sbd | 4.10.0-55.el9_3.3 | |
fence-agents-scsi | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-rest | 4.10.0-55.el9_3.3 | |
fence-agents-vmware-soap | 4.10.0-55.el9_3.3 | |
fence-agents-wti | 4.10.0-55.el9_3.3 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opencryptoki-devel | 3.21.0-9.el9_3.alma.1 | [ALSA-2024:1239](https://errata.almalinux.org/9/ALSA-2024-1239.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))

