## 2024-07-10

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.15-1.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.7p1-38.el9_4.1.alma.1 | |
openssh-clients | 8.7p1-38.el9_4.1.alma.1 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1.alma.1 | |
openssh-keycat | 8.7p1-38.el9_4.1.alma.1 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-server | 8.7p1-38.el9_4.1.alma.1 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.33.7-3.el9_4 | [ALSA-2024:4371](https://errata.almalinux.org/9/ALSA-2024-4371.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-debuginfo | 1.33.7-3.el9_4 | |
buildah-debugsource | 1.33.7-3.el9_4 | |
buildah-tests | 1.33.7-3.el9_4 | [ALSA-2024:4371](https://errata.almalinux.org/9/ALSA-2024-4371.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-tests-debuginfo | 1.33.7-3.el9_4 | |
gvisor-tap-vsock | 0.7.3-4.el9_4.alma.1 | [ALSA-2024:4379](https://errata.almalinux.org/9/ALSA-2024-4379.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
gvisor-tap-vsock-debuginfo | 0.7.3-4.el9_4.alma.1 | |
gvisor-tap-vsock-debugsource | 0.7.3-4.el9_4.alma.1 | |
openssh-askpass | 8.7p1-38.el9_4.1.alma.1 | |
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.1.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1.alma.1 | |
podman | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-debuginfo | 4.9.4-5.el9_4 | |
podman-debugsource | 4.9.4-5.el9_4 | |
podman-docker | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins-debuginfo | 4.9.4-5.el9_4 | |
podman-remote | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-remote-debuginfo | 4.9.4-5.el9_4 | |
podman-tests | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh-sk-dummy | 8.7p1-38.el9_4.1.alma.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.15-1.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh | 8.7p1-38.el9_4.1.alma.1 | |
openssh-clients | 8.7p1-38.el9_4.1.alma.1 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1.alma.1 | |
openssh-keycat | 8.7p1-38.el9_4.1.alma.1 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
openssh-server | 8.7p1-38.el9_4.1.alma.1 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.33.7-3.el9_4 | [ALSA-2024:4371](https://errata.almalinux.org/9/ALSA-2024-4371.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-debuginfo | 1.33.7-3.el9_4 | |
buildah-debugsource | 1.33.7-3.el9_4 | |
buildah-tests | 1.33.7-3.el9_4 | [ALSA-2024:4371](https://errata.almalinux.org/9/ALSA-2024-4371.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-tests-debuginfo | 1.33.7-3.el9_4 | |
gvisor-tap-vsock | 0.7.3-4.el9_4.alma.1 | [ALSA-2024:4379](https://errata.almalinux.org/9/ALSA-2024-4379.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
gvisor-tap-vsock-debuginfo | 0.7.3-4.el9_4.alma.1 | |
gvisor-tap-vsock-debugsource | 0.7.3-4.el9_4.alma.1 | |
openssh-askpass | 8.7p1-38.el9_4.1.alma.1 | |
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.1.alma.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1.alma.1 | |
podman | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-debuginfo | 4.9.4-5.el9_4 | |
podman-debugsource | 4.9.4-5.el9_4 | |
podman-docker | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins-debuginfo | 4.9.4-5.el9_4 | |
podman-remote | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-remote-debuginfo | 4.9.4-5.el9_4 | |
podman-tests | 4.9.4-5.el9_4 | [ALSA-2024:4378](https://errata.almalinux.org/9/ALSA-2024-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssh-sk-dummy | 8.7p1-38.el9_4.1.alma.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1.alma.1 | |

