## 2024-01-10

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.14-1.rh8.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
opensc | 0.20.0-7.el8_9 | [RHSA-2023:7876](https://access.redhat.com/errata/RHSA-2023:7876) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661))
opensc-debuginfo | 0.20.0-7.el8_9 | |
opensc-debugsource | 0.20.0-7.el8_9 | |
openssl | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-debuginfo | 1.1.1k-12.el8_9 | |
openssl-debugsource | 1.1.1k-12.el8_9 | |
openssl-devel | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs-debuginfo | 1.1.1k-12.el8_9 | |
openssl-perl | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
python3-avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
firefox | 115.6.0-1.el8_9 | [RHSA-2024:0012](https://access.redhat.com/errata/RHSA-2024:0012) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-debuginfo | 115.6.0-1.el8_9 | |
firefox-debugsource | 115.6.0-1.el8_9 | |
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
pgaudit | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit-debuginfo | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | |
pgaudit-debuginfo | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | |
pgaudit-debugsource | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | |
pgaudit-debugsource | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | |
pg_repack | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack-debuginfo | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | |
pg_repack-debuginfo | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | |
pg_repack-debugsource | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | |
pg_repack-debugsource | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | |
postgres-decoderbufs | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs-debuginfo | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | |
postgres-decoderbufs-debugsource | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | |
postgresql | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-contrib | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-contrib-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-contrib-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-debugsource | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-debugsource | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-debugsource | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-docs | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-docs | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-docs-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-docs-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-plperl | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plperl | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-plperl-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-plperl-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-plpython3 | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plpython3 | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3 | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-plpython3-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-plpython3-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-pltcl | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-pltcl | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-pltcl-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-pltcl-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-private-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-server | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-server-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-server-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-server-devel | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server-devel | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-server-devel-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-server-devel-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-static | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-static | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-static | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-test-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-test-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-test-rpm-macros | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test-rpm-macros | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-rpm-macros | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-upgrade-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-upgrade-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-upgrade-devel | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade-devel | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-upgrade-devel-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-upgrade-devel-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
python-nose-docs | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-debugsource | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-doc | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-sqlalchemy-doc | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-virtualenv-doc | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-distro | 1.4.0-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docs | 3.6.7-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docutils | 0.14-12.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-nose | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pygments | 2.2.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-pymongo-gridfs | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-PyMySQL | 0.10.1-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy | 1.0.0-21.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy-debuginfo | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
python3-sqlalchemy | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-virtualenv | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36 | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-debug | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-devel | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-rpm-macros | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
scipy-debugsource | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
squid | 4.15-7.module+el8.9.0+20806+014d88aa.3 | [RHSA-2023:7668](https://access.redhat.com/errata/RHSA-2023:7668) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module+el8.9.0+20806+014d88aa.3 | |
squid-debugsource | 4.15-7.module+el8.9.0+20806+014d88aa.3 | |
thunderbird | 115.6.0-1.el8_9 | [RHSA-2024:0003](https://access.redhat.com/errata/RHSA-2024:0003) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-debuginfo | 115.6.0-1.el8_9 | |
thunderbird-debugsource | 115.6.0-1.el8_9 | |
tigervnc | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-debugsource | 1.13.1-2.el8_9.4 | |
tigervnc-icons | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-server-module | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.4 | |
tracker-miners | 2.1.5-2.el8_9.1 | [RHSA-2023:7732](https://access.redhat.com/errata/RHSA-2023:7732) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.14-1.rh8.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
opensc | 0.20.0-7.el8_9 | [RHSA-2023:7876](https://access.redhat.com/errata/RHSA-2023:7876) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661))
opensc-debuginfo | 0.20.0-7.el8_9 | |
opensc-debugsource | 0.20.0-7.el8_9 | |
openssl | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-debuginfo | 1.1.1k-12.el8_9 | |
openssl-debugsource | 1.1.1k-12.el8_9 | |
openssl-devel | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs-debuginfo | 1.1.1k-12.el8_9 | |
openssl-perl | 1.1.1k-12.el8_9 | [RHSA-2023:7877](https://access.redhat.com/errata/RHSA-2023:7877) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
python3-avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
firefox | 115.6.0-1.el8_9 | [RHSA-2024:0012](https://access.redhat.com/errata/RHSA-2024:0012) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864), [CVE-2023-6865](https://access.redhat.com/security/cve/CVE-2023-6865), [CVE-2023-6867](https://access.redhat.com/security/cve/CVE-2023-6867))
firefox-debuginfo | 115.6.0-1.el8_9 | |
firefox-debugsource | 115.6.0-1.el8_9 | |
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
pgaudit | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit-debuginfo | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | |
pgaudit-debuginfo | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | |
pgaudit-debugsource | 1.4.0-5.module+el8.9.0+19330+c97ddbdf | |
pgaudit-debugsource | 1.7.0-1.module+el8.9.0+19797+c4ce5969 | |
pg_repack | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack-debuginfo | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | |
pg_repack-debuginfo | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | |
pg_repack-debugsource | 1.4.6-3.module+el8.9.0+19330+c97ddbdf | |
pg_repack-debugsource | 1.4.8-1.module+el8.9.0+19797+c4ce5969 | |
postgres-decoderbufs | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs-debuginfo | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | |
postgres-decoderbufs-debugsource | 0.10.0-2.module+el8.9.0+19330+c97ddbdf | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module+el8.9.0+19797+c4ce5969 | |
postgresql | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-contrib | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-contrib-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-contrib-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-debugsource | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-debugsource | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-debugsource | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-docs | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-docs | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-docs-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-docs-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-plperl | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plperl | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-plperl-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-plperl-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-plpython3 | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plpython3 | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3 | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-plpython3-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-plpython3-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-pltcl | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-pltcl | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-pltcl-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-pltcl-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-private-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-server | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-server-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-server-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-server-devel | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server-devel | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-server-devel-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-server-devel-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-static | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-static | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-static | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-test-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-test-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-test-rpm-macros | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test-rpm-macros | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-rpm-macros | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-upgrade-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-upgrade-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
postgresql-upgrade-devel | 10.23-3.module+el8.9.0+20831+78489779 | [RHSA-2023:7790](https://access.redhat.com/errata/RHSA-2023:7790) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade-devel | 12.17-1.module+el8.9.0+20789+410e66ce | [RHSA-2023:7714](https://access.redhat.com/errata/RHSA-2023:7714) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel | 15.5-1.module+el8.9.0+20663+03952ce4 | [RHSA-2023:7884](https://access.redhat.com/errata/RHSA-2023:7884) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 10.23-3.module+el8.9.0+20831+78489779 | |
postgresql-upgrade-devel-debuginfo | 12.17-1.module+el8.9.0+20789+410e66ce | |
postgresql-upgrade-devel-debuginfo | 15.5-1.module+el8.9.0+20663+03952ce4 | |
python-nose-docs | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-debugsource | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-doc | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-sqlalchemy-doc | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-virtualenv-doc | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-distro | 1.4.0-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docs | 3.6.7-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docutils | 0.14-12.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-nose | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pygments | 2.2.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-pymongo-gridfs | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-PyMySQL | 0.10.1-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy | 1.0.0-21.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy-debuginfo | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
python3-sqlalchemy | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-virtualenv | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36 | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-debug | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-devel | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-rpm-macros | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
scipy-debugsource | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
squid | 4.15-7.module+el8.9.0+20806+014d88aa.3 | [RHSA-2023:7668](https://access.redhat.com/errata/RHSA-2023:7668) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module+el8.9.0+20806+014d88aa.3 | |
squid-debugsource | 4.15-7.module+el8.9.0+20806+014d88aa.3 | |
thunderbird | 115.6.0-1.el8_9 | [RHSA-2024:0003](https://access.redhat.com/errata/RHSA-2024:0003) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50761](https://access.redhat.com/security/cve/CVE-2023-50761), [CVE-2023-50762](https://access.redhat.com/security/cve/CVE-2023-50762), [CVE-2023-6856](https://access.redhat.com/security/cve/CVE-2023-6856), [CVE-2023-6857](https://access.redhat.com/security/cve/CVE-2023-6857), [CVE-2023-6858](https://access.redhat.com/security/cve/CVE-2023-6858), [CVE-2023-6859](https://access.redhat.com/security/cve/CVE-2023-6859), [CVE-2023-6860](https://access.redhat.com/security/cve/CVE-2023-6860), [CVE-2023-6861](https://access.redhat.com/security/cve/CVE-2023-6861), [CVE-2023-6862](https://access.redhat.com/security/cve/CVE-2023-6862), [CVE-2023-6863](https://access.redhat.com/security/cve/CVE-2023-6863), [CVE-2023-6864](https://access.redhat.com/security/cve/CVE-2023-6864))
thunderbird-debuginfo | 115.6.0-1.el8_9 | |
thunderbird-debugsource | 115.6.0-1.el8_9 | |
tigervnc | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-debugsource | 1.13.1-2.el8_9.4 | |
tigervnc-icons | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-license | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-selinux | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-server-minimal | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-minimal-debuginfo | 1.13.1-2.el8_9.4 | |
tigervnc-server-module | 1.13.1-2.el8_9.4 | [RHSA-2024:0018](https://access.redhat.com/errata/RHSA-2024:0018) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6377](https://access.redhat.com/security/cve/CVE-2023-6377), [CVE-2023-6478](https://access.redhat.com/security/cve/CVE-2023-6478))
tigervnc-server-module-debuginfo | 1.13.1-2.el8_9.4 | |
tracker-miners | 2.1.5-2.el8_9.1 | [RHSA-2023:7732](https://access.redhat.com/errata/RHSA-2023:7732) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1 | [RHSA-2023:7716](https://access.redhat.com/errata/RHSA-2023:7716) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

