## 2024-03-06

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opensc | 0.20.0-8.el8_9 | [RHSA-2024:0967](https://access.redhat.com/errata/RHSA-2024:0967) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5992](https://access.redhat.com/security/cve/CVE-2023-5992))
opensc-debuginfo | 0.20.0-8.el8_9 | |
opensc-debugsource | 0.20.0-8.el8_9 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.8.0-1.el8_9 | [RHSA-2024:0955](https://access.redhat.com/errata/RHSA-2024:0955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1546](https://access.redhat.com/security/cve/CVE-2024-1546), [CVE-2024-1547](https://access.redhat.com/security/cve/CVE-2024-1547), [CVE-2024-1548](https://access.redhat.com/security/cve/CVE-2024-1548), [CVE-2024-1549](https://access.redhat.com/security/cve/CVE-2024-1549), [CVE-2024-1550](https://access.redhat.com/security/cve/CVE-2024-1550), [CVE-2024-1551](https://access.redhat.com/security/cve/CVE-2024-1551), [CVE-2024-1552](https://access.redhat.com/security/cve/CVE-2024-1552), [CVE-2024-1553](https://access.redhat.com/security/cve/CVE-2024-1553))
firefox-debuginfo | 115.8.0-1.el8_9 | |
firefox-debugsource | 115.8.0-1.el8_9 | |
pgaudit | 1.4.0-7.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
pgaudit-debuginfo | 1.4.0-7.module+el8.9.0+21289+7c796f9d | |
pgaudit-debugsource | 1.4.0-7.module+el8.9.0+21289+7c796f9d | |
postgresql | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-contrib-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-contrib-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-contrib-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-debugsource | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-debugsource | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-debugsource | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-debugsource | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-docs | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-docs-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-docs-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-docs-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-plperl | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-plperl-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-plperl-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-plperl-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-plpython3 | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-plpython3-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-plpython3-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-plpython3-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-pltcl | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-pltcl-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-pltcl-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-pltcl-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-private-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-private-libs | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-private-libs-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-server | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-server-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-server-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-server-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-server-devel | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-server-devel-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-server-devel-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-server-devel-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-static | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-test-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-test-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-test-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-test-rpm-macros | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-upgrade-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-upgrade-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-upgrade-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-upgrade-devel | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-upgrade-devel-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-upgrade-devel-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-upgrade-devel-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
python3-unbound | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
python3-unbound-debuginfo | 1.16.2-5.el8_9.2 | |
scap-security-guide | 0.1.72-2.el8_9 | [RHBA-2024:0987](https://access.redhat.com/errata/RHBA-2024:0987) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide-doc | 0.1.72-2.el8_9 | [RHBA-2024:0987](https://access.redhat.com/errata/RHBA-2024:0987) | <div class="adv_b">Bug Fix Advisory</div>
thunderbird | 115.8.0-1.el8_9 | [RHSA-2024:0964](https://access.redhat.com/errata/RHSA-2024:0964) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1546](https://access.redhat.com/security/cve/CVE-2024-1546), [CVE-2024-1547](https://access.redhat.com/security/cve/CVE-2024-1547), [CVE-2024-1548](https://access.redhat.com/security/cve/CVE-2024-1548), [CVE-2024-1549](https://access.redhat.com/security/cve/CVE-2024-1549), [CVE-2024-1550](https://access.redhat.com/security/cve/CVE-2024-1550), [CVE-2024-1551](https://access.redhat.com/security/cve/CVE-2024-1551), [CVE-2024-1552](https://access.redhat.com/security/cve/CVE-2024-1552), [CVE-2024-1553](https://access.redhat.com/security/cve/CVE-2024-1553))
thunderbird-debuginfo | 115.8.0-1.el8_9 | |
thunderbird-debugsource | 115.8.0-1.el8_9 | |
unbound | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-debuginfo | 1.16.2-5.el8_9.2 | |
unbound-debugsource | 1.16.2-5.el8_9.2 | |
unbound-devel | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-libs | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-libs-debuginfo | 1.16.2-5.el8_9.2 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
opensc | 0.20.0-8.el8_9 | [RHSA-2024:0967](https://access.redhat.com/errata/RHSA-2024:0967) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5992](https://access.redhat.com/security/cve/CVE-2023-5992))
opensc-debuginfo | 0.20.0-8.el8_9 | |
opensc-debugsource | 0.20.0-8.el8_9 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.8.0-1.el8_9 | [RHSA-2024:0955](https://access.redhat.com/errata/RHSA-2024:0955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1546](https://access.redhat.com/security/cve/CVE-2024-1546), [CVE-2024-1547](https://access.redhat.com/security/cve/CVE-2024-1547), [CVE-2024-1548](https://access.redhat.com/security/cve/CVE-2024-1548), [CVE-2024-1549](https://access.redhat.com/security/cve/CVE-2024-1549), [CVE-2024-1550](https://access.redhat.com/security/cve/CVE-2024-1550), [CVE-2024-1551](https://access.redhat.com/security/cve/CVE-2024-1551), [CVE-2024-1552](https://access.redhat.com/security/cve/CVE-2024-1552), [CVE-2024-1553](https://access.redhat.com/security/cve/CVE-2024-1553))
firefox-debuginfo | 115.8.0-1.el8_9 | |
firefox-debugsource | 115.8.0-1.el8_9 | |
pgaudit | 1.4.0-7.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
pgaudit-debuginfo | 1.4.0-7.module+el8.9.0+21289+7c796f9d | |
pgaudit-debugsource | 1.4.0-7.module+el8.9.0+21289+7c796f9d | |
postgresql | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-contrib-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-contrib-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-contrib-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-contrib-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-debugsource | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-debugsource | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-debugsource | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-debugsource | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-docs | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-docs-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-docs-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-docs-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-docs-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-plperl | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plperl-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-plperl-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-plperl-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-plperl-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-plpython3 | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3 | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-plpython3-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-plpython3-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-plpython3-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-plpython3-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-pltcl | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-pltcl-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-pltcl-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-pltcl-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-pltcl-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-private-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-private-libs | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-private-libs-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-server | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-server-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-server-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-server-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-server-devel | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-server-devel-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-server-devel-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-server-devel-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-server-devel-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-static | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-static | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-test-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-test-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-test-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-test-rpm-macros | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-test-rpm-macros | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-upgrade-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-upgrade-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-upgrade-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
postgresql-upgrade-devel | 10.23-4.module+el8.9.0+21317+d2c6bf8a | [RHSA-2024:0956](https://access.redhat.com/errata/RHSA-2024:0956) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 12.18-1.module+el8.9.0+21289+7c796f9d | [RHSA-2024:0974](https://access.redhat.com/errata/RHSA-2024:0974) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 13.14-1.module+el8.9.0+21288+3d364c44 | [RHSA-2024:0975](https://access.redhat.com/errata/RHSA-2024:0975) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel | 15.6-1.module+el8.9.0+21287+d0eecfe6 | [RHSA-2024:0973](https://access.redhat.com/errata/RHSA-2024:0973) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0985](https://access.redhat.com/security/cve/CVE-2024-0985))
postgresql-upgrade-devel-debuginfo | 10.23-4.module+el8.9.0+21317+d2c6bf8a | |
postgresql-upgrade-devel-debuginfo | 12.18-1.module+el8.9.0+21289+7c796f9d | |
postgresql-upgrade-devel-debuginfo | 13.14-1.module+el8.9.0+21288+3d364c44 | |
postgresql-upgrade-devel-debuginfo | 15.6-1.module+el8.9.0+21287+d0eecfe6 | |
python3-unbound | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
python3-unbound-debuginfo | 1.16.2-5.el8_9.2 | |
scap-security-guide | 0.1.72-2.el8_9 | [RHBA-2024:0987](https://access.redhat.com/errata/RHBA-2024:0987) | <div class="adv_b">Bug Fix Advisory</div>
scap-security-guide-doc | 0.1.72-2.el8_9 | [RHBA-2024:0987](https://access.redhat.com/errata/RHBA-2024:0987) | <div class="adv_b">Bug Fix Advisory</div>
thunderbird | 115.8.0-1.el8_9 | [RHSA-2024:0964](https://access.redhat.com/errata/RHSA-2024:0964) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1546](https://access.redhat.com/security/cve/CVE-2024-1546), [CVE-2024-1547](https://access.redhat.com/security/cve/CVE-2024-1547), [CVE-2024-1548](https://access.redhat.com/security/cve/CVE-2024-1548), [CVE-2024-1549](https://access.redhat.com/security/cve/CVE-2024-1549), [CVE-2024-1550](https://access.redhat.com/security/cve/CVE-2024-1550), [CVE-2024-1551](https://access.redhat.com/security/cve/CVE-2024-1551), [CVE-2024-1552](https://access.redhat.com/security/cve/CVE-2024-1552), [CVE-2024-1553](https://access.redhat.com/security/cve/CVE-2024-1553))
thunderbird-debuginfo | 115.8.0-1.el8_9 | |
thunderbird-debugsource | 115.8.0-1.el8_9 | |
unbound | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-debuginfo | 1.16.2-5.el8_9.2 | |
unbound-debugsource | 1.16.2-5.el8_9.2 | |
unbound-devel | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-libs | 1.16.2-5.el8_9.2 | [RHSA-2024:0965](https://access.redhat.com/errata/RHSA-2024:0965) | <div class="adv_s">Security Advisory</div> ([CVE-2023-50387](https://access.redhat.com/security/cve/CVE-2023-50387), [CVE-2023-50868](https://access.redhat.com/security/cve/CVE-2023-50868))
unbound-libs-debuginfo | 1.16.2-5.el8_9.2 | |

