## 2024-08-28

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-16.el8_10.2 | |
bind-debugsource | 9.11.36-16.el8_10.2 | |
bind-export-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-lite-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind-sdb-debuginfo | 9.11.36-16.el8_10.2 | |
bind-utils-debuginfo | 9.11.36-16.el8_10.2 | |
curl | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
curl-debuginfo | 7.61.1-34.el8_10.2 | |
curl-debugsource | 7.61.1-34.el8_10.2 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
kpatch-patch-4_18_0-553 | 1-1.el8_10 | [RHSA-2024:5522](https://access.redhat.com/errata/RHSA-2024:5522) | <div class="adv_s">Security Advisory</div> ([CVE-2024-36886](https://access.redhat.com/security/cve/CVE-2024-36886), [CVE-2024-36971](https://access.redhat.com/security/cve/CVE-2024-36971))
kpatch-patch-4_18_0-553-debuginfo | 1-1.el8_10 | |
kpatch-patch-4_18_0-553-debugsource | 1-1.el8_10 | |
libcurl | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl-devel | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
platform-python-setuptools | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3-setuptools | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3-setuptools-wheel | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
autocorr-af | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-bg | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ca | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-cs | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-da | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-de | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-es | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fa | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-fr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ga | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-hu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-is | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-it | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ja | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ko | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lb | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-lt | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-mn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-nl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-pt | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ro | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-ru | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-sv | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-tr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-vi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
autocorr-zh | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
bind | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-chroot | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-debuginfo | 9.11.36-16.el8_10.2 | |
bind-debugsource | 9.11.36-16.el8_10.2 | |
bind-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-lite | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-libs-lite-debuginfo | 9.11.36-16.el8_10.2 | |
bind-license | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-lite-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11 | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-utils | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind-sdb | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-sdb-chroot | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-sdb-debuginfo | 9.11.36-16.el8_10.2 | |
bind-utils | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind9.16 | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-chroot | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-debugsource | 9.16.23-0.22.el8_10 | |
bind9.16-dnssec-utils | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-libs | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-libs-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-license | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-utils | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-utils-debuginfo | 9.16.23-0.22.el8_10 | |
dotnet-apphost-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-sdk-6.0 | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet-targeting-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet6.0-debugsource | 6.0.133-1.el8_10 | |
firefox | 115.14.0-2.el8_10 | [RHSA-2024:5391](https://access.redhat.com/errata/RHSA-2024:5391) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7518](https://access.redhat.com/security/cve/CVE-2024-7518), [CVE-2024-7519](https://access.redhat.com/security/cve/CVE-2024-7519), [CVE-2024-7520](https://access.redhat.com/security/cve/CVE-2024-7520), [CVE-2024-7521](https://access.redhat.com/security/cve/CVE-2024-7521), [CVE-2024-7522](https://access.redhat.com/security/cve/CVE-2024-7522), [CVE-2024-7524](https://access.redhat.com/security/cve/CVE-2024-7524), [CVE-2024-7525](https://access.redhat.com/security/cve/CVE-2024-7525), [CVE-2024-7526](https://access.redhat.com/security/cve/CVE-2024-7526), [CVE-2024-7527](https://access.redhat.com/security/cve/CVE-2024-7527), [CVE-2024-7528](https://access.redhat.com/security/cve/CVE-2024-7528), [CVE-2024-7529](https://access.redhat.com/security/cve/CVE-2024-7529))
firefox-debuginfo | 115.14.0-2.el8_10 | |
firefox-debugsource | 115.14.0-2.el8_10 | |
libreoffice | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-base-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-calc | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-core | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-data | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-debugsource | 6.4.7.2-18.el8_10 | |
libreoffice-draw | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-emailmerge | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-filters | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gdb-debug-support | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-glade-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-graphicfilter | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-gtk3 | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-gtk3-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-help-ar | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bg | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-bn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ca | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-cs | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-da | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-de | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-dz | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-el | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-es | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-et | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-eu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-fr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-gu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-he | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-hu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-id | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-it | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ja | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ko | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lt | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-lv | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nb | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-nn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-BR | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-pt-PT | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ro | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ru | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-si | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-sv | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-ta | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-tr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-uk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hans | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-help-zh-Hant | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-langpack-af | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ar | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-as | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bg | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-bn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-br | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ca | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cs | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-cy | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-da | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-de | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-dz | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-el | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-es | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-et | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-eu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fa | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-fr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ga | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-gu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-he | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hi | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-hu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-id | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-it | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ja | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-kn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ko | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lt | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-lv | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mai | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ml | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-mr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nb | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-nso | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-or | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pa | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-BR | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-pt-PT | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ro | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ru | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-si | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sl | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ss | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-st | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-sv | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ta | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-te | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-th | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tn | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-tr | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ts | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-uk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-ve | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-xh | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hans | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zh-Hant | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-langpack-zu | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-math | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-ogltrans | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-opensymbol-fonts | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-pyuno | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-sdk-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-ure | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-wiki-publisher | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-x11 | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-x11-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-xsltfilter | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreofficekit-debuginfo | 6.4.7.2-18.el8_10 | |
python3-bind | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
python3-bind9.16 | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
python3.11-setuptools | 65.5.1-3.el8_10 | [RHSA-2024:5532](https://access.redhat.com/errata/RHSA-2024:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3.11-setuptools-wheel | 65.5.1-3.el8_10 | [RHSA-2024:5532](https://access.redhat.com/errata/RHSA-2024:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3.12-setuptools | 68.2.2-4.el8_10 | [RHSA-2024:5531](https://access.redhat.com/errata/RHSA-2024:5531) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
thunderbird | 115.14.0-1.el8_10 | [RHSA-2024:5402](https://access.redhat.com/errata/RHSA-2024:5402) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7518](https://access.redhat.com/security/cve/CVE-2024-7518), [CVE-2024-7519](https://access.redhat.com/security/cve/CVE-2024-7519), [CVE-2024-7520](https://access.redhat.com/security/cve/CVE-2024-7520), [CVE-2024-7521](https://access.redhat.com/security/cve/CVE-2024-7521), [CVE-2024-7522](https://access.redhat.com/security/cve/CVE-2024-7522), [CVE-2024-7525](https://access.redhat.com/security/cve/CVE-2024-7525), [CVE-2024-7526](https://access.redhat.com/security/cve/CVE-2024-7526), [CVE-2024-7527](https://access.redhat.com/security/cve/CVE-2024-7527), [CVE-2024-7528](https://access.redhat.com/security/cve/CVE-2024-7528), [CVE-2024-7529](https://access.redhat.com/security/cve/CVE-2024-7529))
thunderbird-debuginfo | 115.14.0-1.el8_10 | |
thunderbird-debugsource | 115.14.0-1.el8_10 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-debugsource | 9.16.23-0.22.el8_10 | |
bind9.16-devel | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-doc | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-libs-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-utils-debuginfo | 9.16.23-0.22.el8_10 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-runtime-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-sdk-6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet6.0-debugsource | 6.0.133-1.el8_10 | |
libreoffice-base-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-calc-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-core-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-debugsource | 6.4.7.2-18.el8_10 | |
libreoffice-glade-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-graphicfilter-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-gtk3-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-impress-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-officebean-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-ogltrans-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-pdfimport-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-pyuno-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-sdk | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-sdk-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-sdk-doc | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-writer-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-x11-debuginfo | 6.4.7.2-18.el8_10 | |
libreofficekit-debuginfo | 6.4.7.2-18.el8_10 | |
python3.12-setuptools-wheel | 68.2.2-4.el8_10 | [RHSA-2024:5531](https://access.redhat.com/errata/RHSA-2024:5531) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.11.36-16.el8_10.2 | |
bind-debugsource | 9.11.36-16.el8_10.2 | |
bind-export-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-lite-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind-sdb-debuginfo | 9.11.36-16.el8_10.2 | |
bind-utils-debuginfo | 9.11.36-16.el8_10.2 | |
curl | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
curl-debuginfo | 7.61.1-34.el8_10.2 | |
curl-debugsource | 7.61.1-34.el8_10.2 | |
curl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-debuginfo | 7.61.1-34.el8_10.2 | |
libcurl-devel | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal | 7.61.1-34.el8_10.2 | [RHSA-2024:5654](https://access.redhat.com/errata/RHSA-2024:5654) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2398](https://access.redhat.com/security/cve/CVE-2024-2398))
libcurl-minimal-debuginfo | 7.61.1-34.el8_10.2 | |
platform-python-setuptools | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3-setuptools | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3-setuptools-wheel | 39.2.0-8.el8_10 | [RHSA-2024:5530](https://access.redhat.com/errata/RHSA-2024:5530) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
autocorr-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
bind | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-chroot | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-debuginfo | 9.11.36-16.el8_10.2 | |
bind-debugsource | 9.11.36-16.el8_10.2 | |
bind-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-export-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-libs-lite | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-libs-lite-debuginfo | 9.11.36-16.el8_10.2 | |
bind-license | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-lite-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11 | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-devel | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-libs | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-libs-debuginfo | 9.11.36-16.el8_10.2 | |
bind-pkcs11-utils | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-pkcs11-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind-sdb | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-sdb-chroot | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-sdb-debuginfo | 9.11.36-16.el8_10.2 | |
bind-utils | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
bind-utils-debuginfo | 9.11.36-16.el8_10.2 | |
bind9.16 | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-chroot | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-debugsource | 9.16.23-0.22.el8_10 | |
bind9.16-dnssec-utils | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-libs | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-libs-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-license | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-utils | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-utils-debuginfo | 9.16.23-0.22.el8_10 | |
dotnet-apphost-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-sdk-6.0 | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet-targeting-pack-6.0 | 6.0.33-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet6.0-debugsource | 6.0.133-1.el8_10 | |
firefox | 115.14.0-2.el8_10 | [RHSA-2024:5391](https://access.redhat.com/errata/RHSA-2024:5391) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7518](https://access.redhat.com/security/cve/CVE-2024-7518), [CVE-2024-7519](https://access.redhat.com/security/cve/CVE-2024-7519), [CVE-2024-7520](https://access.redhat.com/security/cve/CVE-2024-7520), [CVE-2024-7521](https://access.redhat.com/security/cve/CVE-2024-7521), [CVE-2024-7522](https://access.redhat.com/security/cve/CVE-2024-7522), [CVE-2024-7524](https://access.redhat.com/security/cve/CVE-2024-7524), [CVE-2024-7525](https://access.redhat.com/security/cve/CVE-2024-7525), [CVE-2024-7526](https://access.redhat.com/security/cve/CVE-2024-7526), [CVE-2024-7527](https://access.redhat.com/security/cve/CVE-2024-7527), [CVE-2024-7528](https://access.redhat.com/security/cve/CVE-2024-7528), [CVE-2024-7529](https://access.redhat.com/security/cve/CVE-2024-7529))
firefox-debuginfo | 115.14.0-2.el8_10 | |
firefox-debugsource | 115.14.0-2.el8_10 | |
libreoffice-base-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-calc | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-calc-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-core | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-core-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-data | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-debugsource | 6.4.7.2-18.el8_10 | |
libreoffice-glade-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-graphicfilter | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-graphicfilter-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-gtk3-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-help-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-impress-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-langpack-en | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-officebean-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-ogltrans | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ogltrans-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-opensymbol-fonts | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pdfimport-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-pyuno | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-pyuno-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-sdk-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-ure | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-common | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-ure-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-writer | 6.4.7.2-18.el8_10 | [RHSA-2024:5598](https://access.redhat.com/errata/RHSA-2024:5598) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6472](https://access.redhat.com/security/cve/CVE-2024-6472))
libreoffice-writer-debuginfo | 6.4.7.2-18.el8_10 | |
libreoffice-x11-debuginfo | 6.4.7.2-18.el8_10 | |
libreofficekit-debuginfo | 6.4.7.2-18.el8_10 | |
python3-bind | 9.11.36-16.el8_10.2 | [RHSA-2024:5524](https://access.redhat.com/errata/RHSA-2024:5524) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975))
python3-bind9.16 | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
python3.11-setuptools | 65.5.1-3.el8_10 | [RHSA-2024:5532](https://access.redhat.com/errata/RHSA-2024:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3.11-setuptools-wheel | 65.5.1-3.el8_10 | [RHSA-2024:5532](https://access.redhat.com/errata/RHSA-2024:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
python3.12-setuptools | 68.2.2-4.el8_10 | [RHSA-2024:5531](https://access.redhat.com/errata/RHSA-2024:5531) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))
thunderbird | 115.14.0-1.el8_10 | [RHSA-2024:5402](https://access.redhat.com/errata/RHSA-2024:5402) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7518](https://access.redhat.com/security/cve/CVE-2024-7518), [CVE-2024-7519](https://access.redhat.com/security/cve/CVE-2024-7519), [CVE-2024-7520](https://access.redhat.com/security/cve/CVE-2024-7520), [CVE-2024-7521](https://access.redhat.com/security/cve/CVE-2024-7521), [CVE-2024-7522](https://access.redhat.com/security/cve/CVE-2024-7522), [CVE-2024-7525](https://access.redhat.com/security/cve/CVE-2024-7525), [CVE-2024-7526](https://access.redhat.com/security/cve/CVE-2024-7526), [CVE-2024-7527](https://access.redhat.com/security/cve/CVE-2024-7527), [CVE-2024-7528](https://access.redhat.com/security/cve/CVE-2024-7528), [CVE-2024-7529](https://access.redhat.com/security/cve/CVE-2024-7529))
thunderbird-debuginfo | 115.14.0-1.el8_10 | |
thunderbird-debugsource | 115.14.0-1.el8_10 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind9.16-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-debugsource | 9.16.23-0.22.el8_10 | |
bind9.16-devel | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-dnssec-utils-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-doc | 9.16.23-0.22.el8_10 | [RHSA-2024:5390](https://access.redhat.com/errata/RHSA-2024:5390) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1737](https://access.redhat.com/security/cve/CVE-2024-1737), [CVE-2024-1975](https://access.redhat.com/security/cve/CVE-2024-1975), [CVE-2024-4076](https://access.redhat.com/security/cve/CVE-2024-4076))
bind9.16-libs-debuginfo | 9.16.23-0.22.el8_10 | |
bind9.16-utils-debuginfo | 9.16.23-0.22.el8_10 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-runtime-6.0-debuginfo | 6.0.33-1.el8_10 | |
dotnet-sdk-6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.133-1.el8_10 | [RHBA-2024:5401](https://access.redhat.com/errata/RHBA-2024:5401) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.133-1.el8_10 | |
dotnet6.0-debugsource | 6.0.133-1.el8_10 | |
python3.12-setuptools-wheel | 68.2.2-4.el8_10 | [RHSA-2024:5531](https://access.redhat.com/errata/RHSA-2024:5531) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345))

