## 2024-09-11

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.7.0-11.el8_10 | [RHSA-2024:5941](https://access.redhat.com/errata/RHSA-2024:5941) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
nodejs | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-debuginfo | 18.20.4-1.module+el8.10.0+22199+56ea0ead | |
nodejs-debugsource | 18.20.4-1.module+el8.10.0+22199+56ea0ead | |
nodejs-devel | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-docs | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-full-i18n | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-nodemon | 3.0.1-1.module+el8.10.0+21159+f5a7145d | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-packaging | 2021.06-4.module+el8.9.0+19439+7b18b275 | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-packaging-bundler | 2021.06-4.module+el8.9.0+19439+7b18b275 | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
npm | 10.7.0-1.18.20.4.1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
pgaudit | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
pgaudit-debuginfo | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | |
pgaudit-debugsource | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | |
postgresql | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-contrib-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-contrib-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-contrib-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-debugsource | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-debugsource | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-debugsource | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-debugsource | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-docs | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-docs-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-docs-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-docs-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-plperl | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-plperl-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-plperl-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-plperl-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-plpython3 | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-plpython3-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-plpython3-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-plpython3-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-pltcl | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-pltcl-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-pltcl-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-pltcl-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-private-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-private-libs-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-server | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-server-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-server-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-server-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-server-devel | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-server-devel-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-server-devel-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-server-devel-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-static | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-test-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-test-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-test-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-test-rpm-macros | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-upgrade-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-upgrade-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-upgrade-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-upgrade-devel | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-upgrade-devel-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-upgrade-devel-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-upgrade-devel-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
python39 | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-debuginfo | 3.9.19-7.module+el8.10.0+22237+51382d7a | |
python39-debugsource | 3.9.19-7.module+el8.10.0+22237+51382d7a | |
python39-devel | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-idle | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-libs | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-rpm-macros | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools | 50.3.2-6.module+el8.10.0+22183+c898c0c1 | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools-wheel | 50.3.2-6.module+el8.10.0+22183+c898c0c1 | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-test | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-tkinter | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-devel | 1.7.0-11.el8_10 | [RHSA-2024:5941](https://access.redhat.com/errata/RHSA-2024:5941) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
python39-debug | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.7.0-11.el8_10 | [RHSA-2024:5941](https://access.redhat.com/errata/RHSA-2024:5941) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
nodejs | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-debuginfo | 18.20.4-1.module+el8.10.0+22199+56ea0ead | |
nodejs-debugsource | 18.20.4-1.module+el8.10.0+22199+56ea0ead | |
nodejs-devel | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-docs | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-full-i18n | 18.20.4-1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-nodemon | 3.0.1-1.module+el8.10.0+21159+f5a7145d | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-packaging | 2021.06-4.module+el8.9.0+19439+7b18b275 | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
nodejs-packaging-bundler | 2021.06-4.module+el8.9.0+19439+7b18b275 | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
npm | 10.7.0-1.18.20.4.1.module+el8.10.0+22199+56ea0ead | [RHSA-2024:6148](https://access.redhat.com/errata/RHSA-2024:6148) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22020](https://access.redhat.com/security/cve/CVE-2024-22020), [CVE-2024-28863](https://access.redhat.com/security/cve/CVE-2024-28863))
pgaudit | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
pgaudit-debuginfo | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | |
pgaudit-debugsource | 1.4.0-7.module+el8.10.0+22214+9beb89d6 | |
postgresql | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-contrib-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-contrib-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-contrib-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-contrib-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-debugsource | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-debugsource | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-debugsource | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-debugsource | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-docs | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-docs-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-docs-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-docs-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-docs-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-plperl | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plperl-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-plperl-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-plperl-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-plperl-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-plpython3 | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3 | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-plpython3-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-plpython3-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-plpython3-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-plpython3-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-pltcl | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-pltcl-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-pltcl-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-pltcl-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-pltcl-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-private-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-private-libs-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-private-libs-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-server | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-server-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-server-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-server-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-server-devel | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-server-devel-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-server-devel-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-server-devel-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-server-devel-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-static | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-static | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-test-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-test-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-test-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-test-rpm-macros | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-test-rpm-macros | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-upgrade-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-upgrade-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-upgrade-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
postgresql-upgrade-devel | 12.20-1.module+el8.10.0+22214+9beb89d6 | [RHSA-2024:6000](https://access.redhat.com/errata/RHSA-2024:6000) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 13.16-1.module+el8.10.0+22213+5adc94fe | [RHSA-2024:6018](https://access.redhat.com/errata/RHSA-2024:6018) | <div class="adv_s">Security Advisory</div> ([CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 15.8-1.module+el8.10.0+22212+a51fe170 | [RHSA-2024:6001](https://access.redhat.com/errata/RHSA-2024:6001) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel | 16.4-1.module+el8.10.0+22209+060d7a0a | [RHSA-2024:5927](https://access.redhat.com/errata/RHSA-2024:5927) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4317](https://access.redhat.com/security/cve/CVE-2024-4317), [CVE-2024-7348](https://access.redhat.com/security/cve/CVE-2024-7348))
postgresql-upgrade-devel-debuginfo | 12.20-1.module+el8.10.0+22214+9beb89d6 | |
postgresql-upgrade-devel-debuginfo | 13.16-1.module+el8.10.0+22213+5adc94fe | |
postgresql-upgrade-devel-debuginfo | 15.8-1.module+el8.10.0+22212+a51fe170 | |
postgresql-upgrade-devel-debuginfo | 16.4-1.module+el8.10.0+22209+060d7a0a | |
python39 | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-debuginfo | 3.9.19-7.module+el8.10.0+22237+51382d7a | |
python39-debugsource | 3.9.19-7.module+el8.10.0+22237+51382d7a | |
python39-devel | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-idle | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-libs | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-rpm-macros | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools | 50.3.2-6.module+el8.10.0+22183+c898c0c1 | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-setuptools-wheel | 50.3.2-6.module+el8.10.0+22183+c898c0c1 | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-test | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))
python39-tkinter | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-debuginfo | 1.7.0-11.el8_10 | |
libvpx-debugsource | 1.7.0-11.el8_10 | |
libvpx-devel | 1.7.0-11.el8_10 | [RHSA-2024:5941](https://access.redhat.com/errata/RHSA-2024:5941) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6349](https://access.redhat.com/security/cve/CVE-2023-6349), [CVE-2024-5197](https://access.redhat.com/security/cve/CVE-2024-5197))
libvpx-utils-debuginfo | 1.7.0-11.el8_10 | |
python39-debug | 3.9.19-7.module+el8.10.0+22237+51382d7a | [RHSA-2024:5962](https://access.redhat.com/errata/RHSA-2024:5962) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4032](https://access.redhat.com/security/cve/CVE-2024-4032), [CVE-2024-6345](https://access.redhat.com/security/cve/CVE-2024-6345), [CVE-2024-6923](https://access.redhat.com/security/cve/CVE-2024-6923), [CVE-2024-8088](https://access.redhat.com/security/cve/CVE-2024-8088))

