## 2024-10-16

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-certificate | 1.0.2-1.rh8.cern | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.3.0-1.el8_10 | [RHSA-2024:7700](https://access.redhat.com/errata/RHSA-2024:7700) | <div class="adv_s">Security Advisory</div> ([CVE-2024-8900](https://access.redhat.com/security/cve/CVE-2024-8900), [CVE-2024-9392](https://access.redhat.com/security/cve/CVE-2024-9392), [CVE-2024-9393](https://access.redhat.com/security/cve/CVE-2024-9393), [CVE-2024-9394](https://access.redhat.com/security/cve/CVE-2024-9394), [CVE-2024-9396](https://access.redhat.com/security/cve/CVE-2024-9396), [CVE-2024-9397](https://access.redhat.com/security/cve/CVE-2024-9397), [CVE-2024-9398](https://access.redhat.com/security/cve/CVE-2024-9398), [CVE-2024-9399](https://access.redhat.com/security/cve/CVE-2024-9399), [CVE-2024-9400](https://access.redhat.com/security/cve/CVE-2024-9400), [CVE-2024-9401](https://access.redhat.com/security/cve/CVE-2024-9401), [CVE-2024-9402](https://access.redhat.com/security/cve/CVE-2024-9402))
firefox-debuginfo | 128.3.0-1.el8_10 | |
firefox-debugsource | 128.3.0-1.el8_10 | |
golang | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-bin | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-docs | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-misc | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-src | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-tests | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
thunderbird | 128.3.0-1.el8_10 | [RHSA-2024:7699](https://access.redhat.com/errata/RHSA-2024:7699) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9392](https://access.redhat.com/security/cve/CVE-2024-9392), [CVE-2024-9393](https://access.redhat.com/security/cve/CVE-2024-9393), [CVE-2024-9394](https://access.redhat.com/security/cve/CVE-2024-9394), [CVE-2024-9396](https://access.redhat.com/security/cve/CVE-2024-9396), [CVE-2024-9397](https://access.redhat.com/security/cve/CVE-2024-9397), [CVE-2024-9398](https://access.redhat.com/security/cve/CVE-2024-9398), [CVE-2024-9399](https://access.redhat.com/security/cve/CVE-2024-9399), [CVE-2024-9400](https://access.redhat.com/security/cve/CVE-2024-9400), [CVE-2024-9401](https://access.redhat.com/security/cve/CVE-2024-9401), [CVE-2024-9402](https://access.redhat.com/security/cve/CVE-2024-9402), [CVE-2024-9403](https://access.redhat.com/security/cve/CVE-2024-9403))
thunderbird-debuginfo | 128.3.0-1.el8_10 | |
thunderbird-debugsource | 128.3.0-1.el8_10 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-certificate | 1.0.2-1.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 128.3.0-1.el8_10 | [RHSA-2024:7700](https://access.redhat.com/errata/RHSA-2024:7700) | <div class="adv_s">Security Advisory</div> ([CVE-2024-8900](https://access.redhat.com/security/cve/CVE-2024-8900), [CVE-2024-9392](https://access.redhat.com/security/cve/CVE-2024-9392), [CVE-2024-9393](https://access.redhat.com/security/cve/CVE-2024-9393), [CVE-2024-9394](https://access.redhat.com/security/cve/CVE-2024-9394), [CVE-2024-9396](https://access.redhat.com/security/cve/CVE-2024-9396), [CVE-2024-9397](https://access.redhat.com/security/cve/CVE-2024-9397), [CVE-2024-9398](https://access.redhat.com/security/cve/CVE-2024-9398), [CVE-2024-9399](https://access.redhat.com/security/cve/CVE-2024-9399), [CVE-2024-9400](https://access.redhat.com/security/cve/CVE-2024-9400), [CVE-2024-9401](https://access.redhat.com/security/cve/CVE-2024-9401), [CVE-2024-9402](https://access.redhat.com/security/cve/CVE-2024-9402))
firefox-debuginfo | 128.3.0-1.el8_10 | |
firefox-debugsource | 128.3.0-1.el8_10 | |
golang | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-bin | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-docs | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-misc | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-src | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
golang-tests | 1.21.13-3.module+el8.10.0+22345+acdd8d0e | [RHSA-2024:7502](https://access.redhat.com/errata/RHSA-2024:7502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9355](https://access.redhat.com/security/cve/CVE-2024-9355))
thunderbird | 128.3.0-1.el8_10 | [RHSA-2024:7699](https://access.redhat.com/errata/RHSA-2024:7699) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9392](https://access.redhat.com/security/cve/CVE-2024-9392), [CVE-2024-9393](https://access.redhat.com/security/cve/CVE-2024-9393), [CVE-2024-9394](https://access.redhat.com/security/cve/CVE-2024-9394), [CVE-2024-9396](https://access.redhat.com/security/cve/CVE-2024-9396), [CVE-2024-9397](https://access.redhat.com/security/cve/CVE-2024-9397), [CVE-2024-9398](https://access.redhat.com/security/cve/CVE-2024-9398), [CVE-2024-9399](https://access.redhat.com/security/cve/CVE-2024-9399), [CVE-2024-9400](https://access.redhat.com/security/cve/CVE-2024-9400), [CVE-2024-9401](https://access.redhat.com/security/cve/CVE-2024-9401), [CVE-2024-9402](https://access.redhat.com/security/cve/CVE-2024-9402), [CVE-2024-9403](https://access.redhat.com/security/cve/CVE-2024-9403))
thunderbird-debuginfo | 128.3.0-1.el8_10 | |
thunderbird-debugsource | 128.3.0-1.el8_10 | |

