## 2024-11-20

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
expat | 2.2.5-16.el8_10 | [RHSA-2024:9502](https://access.redhat.com/errata/RHSA-2024:9502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50602](https://access.redhat.com/security/cve/CVE-2024-50602))
expat-debuginfo | 2.2.5-16.el8_10 | |
expat-debugsource | 2.2.5-16.el8_10 | |
expat-devel | 2.2.5-16.el8_10 | [RHSA-2024:9502](https://access.redhat.com/errata/RHSA-2024:9502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50602](https://access.redhat.com/security/cve/CVE-2024-50602))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-base | 1.16.1-4.el8_10 | [RHSA-2024:9056](https://access.redhat.com/errata/RHSA-2024:9056) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4453](https://access.redhat.com/security/cve/CVE-2024-4453))
gstreamer1-plugins-base-debuginfo | 1.16.1-4.el8_10 | |
gstreamer1-plugins-base-debugsource | 1.16.1-4.el8_10 | |
gstreamer1-plugins-base-devel | 1.16.1-4.el8_10 | [RHSA-2024:9056](https://access.redhat.com/errata/RHSA-2024:9056) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4453](https://access.redhat.com/security/cve/CVE-2024-4453))
gstreamer1-plugins-base-tools-debuginfo | 1.16.1-4.el8_10 | |
leapp | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
leapp-deps | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9 | 0.21.0-2.el8_10 | [RHBA-2024:9503](https://access.redhat.com/errata/RHBA-2024:9503) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9-deps | 0.21.0-2.el8_10 | [RHBA-2024:9503](https://access.redhat.com/errata/RHBA-2024:9503) | <div class="adv_b">Bug Fix Advisory</div>
opencv | 3.4.6-8.el8 | [RHBA-2022:7662](https://access.redhat.com/errata/RHBA-2022:7662) | <div class="adv_b">Bug Fix Advisory</div>
opencv-devel | 3.4.6-8.el8 | [RHBA-2022:7662](https://access.redhat.com/errata/RHBA-2022:7662) | <div class="adv_b">Bug Fix Advisory</div>
opencv-doc | 3.4.6-8.el8 | [RHBA-2022:7662](https://access.redhat.com/errata/RHBA-2022:7662) | <div class="adv_b">Bug Fix Advisory</div>
python3-leapp | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
python3-opencv | 3.4.6-8.el8 | [RHBA-2022:7662](https://access.redhat.com/errata/RHBA-2022:7662) | <div class="adv_b">Bug Fix Advisory</div>
snactor | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
expat | 2.2.5-16.el8_10 | [RHSA-2024:9502](https://access.redhat.com/errata/RHSA-2024:9502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50602](https://access.redhat.com/security/cve/CVE-2024-50602))
expat-debuginfo | 2.2.5-16.el8_10 | |
expat-debugsource | 2.2.5-16.el8_10 | |
expat-devel | 2.2.5-16.el8_10 | [RHSA-2024:9502](https://access.redhat.com/errata/RHSA-2024:9502) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50602](https://access.redhat.com/security/cve/CVE-2024-50602))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-base | 1.16.1-4.el8_10 | [RHSA-2024:9056](https://access.redhat.com/errata/RHSA-2024:9056) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4453](https://access.redhat.com/security/cve/CVE-2024-4453))
gstreamer1-plugins-base-debuginfo | 1.16.1-4.el8_10 | |
gstreamer1-plugins-base-debugsource | 1.16.1-4.el8_10 | |
gstreamer1-plugins-base-devel | 1.16.1-4.el8_10 | [RHSA-2024:9056](https://access.redhat.com/errata/RHSA-2024:9056) | <div class="adv_s">Security Advisory</div> ([CVE-2024-4453](https://access.redhat.com/security/cve/CVE-2024-4453))
gstreamer1-plugins-base-tools-debuginfo | 1.16.1-4.el8_10 | |
leapp | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
leapp-deps | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9 | 0.21.0-2.el8_10 | [RHBA-2024:9503](https://access.redhat.com/errata/RHBA-2024:9503) | <div class="adv_b">Bug Fix Advisory</div>
leapp-upgrade-el8toel9-deps | 0.21.0-2.el8_10 | [RHBA-2024:9503](https://access.redhat.com/errata/RHBA-2024:9503) | <div class="adv_b">Bug Fix Advisory</div>
python3-leapp | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>
snactor | 0.18.0-1.el8_10 | [RHBA-2024:9504](https://access.redhat.com/errata/RHBA-2024:9504) | <div class="adv_b">Bug Fix Advisory</div>

