## 2023-12-15

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
python3-avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
python-nose-docs | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-debugsource | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-doc | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-sqlalchemy-doc | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-virtualenv-doc | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-distro | 1.4.0-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docs | 3.6.7-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docutils | 0.14-12.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-nose | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pygments | 2.2.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-pymongo-gridfs | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-PyMySQL | 0.10.1-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy | 1.0.0-21.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy-debuginfo | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
python3-sqlalchemy | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-virtualenv | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36 | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-debug | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-devel | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-rpm-macros | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
scipy-debugsource | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
python3-avahi | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
python-nose-docs | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-debugsource | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python-pymongo-doc | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-sqlalchemy-doc | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python-virtualenv-doc | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-bson-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-distro | 1.4.0-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docs | 3.6.7-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-docutils | 0.14-12.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-nose | 1.3.7-31.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pygments | 2.2.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-pymongo-debuginfo | 3.7.0-1.module+el8.9.0+20976+d3c38525 | |
python3-pymongo-gridfs | 3.7.0-1.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-PyMySQL | 0.10.1-2.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy | 1.0.0-21.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-scipy-debuginfo | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |
python3-sqlalchemy | 1.3.2-2.module+el8.9.0+20976+d3c38525.1 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-virtualenv | 15.1.0-22.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python3-wheel-wheel | 0.31.1-3.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36 | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-debug | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-devel | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
python36-rpm-macros | 3.6.8-38.module+el8.9.0+20976+d3c38525 | [RHBA-2023:7838](https://access.redhat.com/errata/RHBA-2023:7838) | <div class="adv_b">Bug Fix Advisory</div>
scipy-debugsource | 1.0.0-21.module+el8.9.0+20976+d3c38525 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-devel | 0.7-21.el8_9.1 | [RHSA-2023:7836](https://access.redhat.com/errata/RHSA-2023:7836) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9 | |
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9 | [RHSA-2023:7841](https://access.redhat.com/errata/RHSA-2023:7841) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

