## 2024-02-01

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-config | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls-c++ | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-devel | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |
libssh-devel | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-config | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gnutls-c++ | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-c++-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-dane | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-dane-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debuginfo | 3.6.16-8.el8_9.1 | |
gnutls-debugsource | 3.6.16-8.el8_9.1 | |
gnutls-devel | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils | 3.6.16-8.el8_9.1 | [RHSA-2024:0627](https://access.redhat.com/errata/RHSA-2024:0627) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0553](https://access.redhat.com/security/cve/CVE-2024-0553))
gnutls-utils-debuginfo | 3.6.16-8.el8_9.1 | |
libssh-debuginfo | 0.9.6-13.el8_9 | |
libssh-debugsource | 0.9.6-13.el8_9 | |
libssh-devel | 0.9.6-13.el8_9 | [RHSA-2024:0628](https://access.redhat.com/errata/RHSA-2024:0628) | <div class="adv_s">Security Advisory</div> ([CVE-2023-48795](https://access.redhat.com/security/cve/CVE-2023-48795))

