## 2024-03-14

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-runtime-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-runtime-dbg-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-targeting-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-targeting-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-apphost-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-host | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-host-debuginfo | 8.0.3-1.el8_9 | |
dotnet-hostfxr-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-hostfxr-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-hostfxr-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-hostfxr-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-runtime-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-runtime-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-runtime-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-dbg-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-7.0 | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet-sdk-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet-sdk-dbg-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-targeting-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-targeting-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-templates-7.0 | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-templates-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet7.0-debugsource | 7.0.117-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet8.0-debugsource | 8.0.103-1.el8_9 | |
netstandard-targeting-pack-2.1 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-host-debuginfo | 8.0.3-1.el8_9 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-runtime-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-sdk-7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet7.0-debugsource | 7.0.117-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet8.0-debugsource | 8.0.103-1.el8_9 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-runtime-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-runtime-dbg-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-targeting-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
aspnetcore-targeting-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-apphost-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-apphost-pack-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-host | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-host-debuginfo | 8.0.3-1.el8_9 | |
dotnet-hostfxr-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-hostfxr-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-hostfxr-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-hostfxr-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-runtime-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-runtime-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-runtime-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-dbg-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-7.0 | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet-sdk-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet-sdk-dbg-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-targeting-pack-7.0 | 7.0.17-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-targeting-pack-8.0 | 8.0.3-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-templates-7.0 | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-templates-8.0 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet7.0-debugsource | 7.0.117-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet8.0-debugsource | 8.0.103-1.el8_9 | |
netstandard-targeting-pack-2.1 | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-host-debuginfo | 8.0.3-1.el8_9 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-runtime-7.0-debuginfo | 7.0.17-1.el8_9 | |
dotnet-runtime-8.0-debuginfo | 8.0.3-1.el8_9 | |
dotnet-sdk-7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.117-1.el8_9 | [RHSA-2024:1308](https://access.redhat.com/errata/RHSA-2024:1308) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet-sdk-8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.103-1.el8_9 | [RHSA-2024:1311](https://access.redhat.com/errata/RHSA-2024:1311) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21392](https://access.redhat.com/security/cve/CVE-2024-21392))
dotnet7.0-debuginfo | 7.0.117-1.el8_9 | |
dotnet7.0-debugsource | 7.0.117-1.el8_9 | |
dotnet8.0-debuginfo | 8.0.103-1.el8_9 | |
dotnet8.0-debugsource | 8.0.103-1.el8_9 | |

