## 2024-08-08

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libtiff | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-debuginfo | 4.0.9-32.el8_10 | |
libtiff-debugsource | 4.0.9-32.el8_10 | |
libtiff-devel | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-tools-debuginfo | 4.0.9-32.el8_10 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-core | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-debug | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-debug-core | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-debug-devel | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-debug-modules | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-debug-modules-extra | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-devel | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-modules | 4.18.0-553.16.1.rt7.357.el8_10 | |
kernel-rt-modules-extra | 4.18.0-553.16.1.rt7.357.el8_10 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libtiff-debuginfo | 4.0.9-32.el8_10 | |
libtiff-debugsource | 4.0.9-32.el8_10 | |
libtiff-tools | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-tools-debuginfo | 4.0.9-32.el8_10 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libtiff | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-debuginfo | 4.0.9-32.el8_10 | |
libtiff-debugsource | 4.0.9-32.el8_10 | |
libtiff-devel | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-tools-debuginfo | 4.0.9-32.el8_10 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libtiff-debuginfo | 4.0.9-32.el8_10 | |
libtiff-debugsource | 4.0.9-32.el8_10 | |
libtiff-tools | 4.0.9-32.el8_10 | [RHSA-2024:5079](https://access.redhat.com/errata/RHSA-2024:5079) | <div class="adv_s">Security Advisory</div> ([CVE-2018-15209](https://access.redhat.com/security/cve/CVE-2018-15209), [CVE-2023-25433](https://access.redhat.com/security/cve/CVE-2023-25433), [CVE-2023-52356](https://access.redhat.com/security/cve/CVE-2023-52356), [CVE-2023-6228](https://access.redhat.com/security/cve/CVE-2023-6228))
libtiff-tools-debuginfo | 4.0.9-32.el8_10 | |

