## 2023-09-13

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.5.6-1.el9 | [RHBA-2023:4880](https://access.redhat.com/errata/RHBA-2023:4880) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.5.6-1.el9 | [RHBA-2023:4880](https://access.redhat.com/errata/RHBA-2023:4880) | <div class="adv_b">Bug Fix Advisory</div>

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el9_2 | [RHSA-2023:4958](https://access.redhat.com/errata/RHSA-2023:4958) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el9_2 | |
firefox-debugsource | 102.15.0-1.el9_2 | |
firefox-x11 | 102.15.0-1.el9_2 | [RHSA-2023:4958](https://access.redhat.com/errata/RHSA-2023:4958) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird | 102.15.0-1.el9_2 | [RHSA-2023:4955](https://access.redhat.com/errata/RHSA-2023:4955) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el9_2 | |
thunderbird-debugsource | 102.15.0-1.el9_2 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.9-1.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
sos | 4.5.6-1.el9 | [RHBA-2023:4880](https://access.redhat.com/errata/RHBA-2023:4880) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.5.6-1.el9 | [RHBA-2023:4880](https://access.redhat.com/errata/RHBA-2023:4880) | <div class="adv_b">Bug Fix Advisory</div>

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 102.15.0-1.el9_2 | [RHSA-2023:4958](https://access.redhat.com/errata/RHSA-2023:4958) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
firefox-debuginfo | 102.15.0-1.el9_2 | |
firefox-debugsource | 102.15.0-1.el9_2 | |
firefox-x11 | 102.15.0-1.el9_2 | [RHSA-2023:4958](https://access.redhat.com/errata/RHSA-2023:4958) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird | 102.15.0-1.el9_2 | [RHSA-2023:4955](https://access.redhat.com/errata/RHSA-2023:4955) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4051](https://access.redhat.com/security/cve/CVE-2023-4051), [CVE-2023-4053](https://access.redhat.com/security/cve/CVE-2023-4053), [CVE-2023-4573](https://access.redhat.com/security/cve/CVE-2023-4573), [CVE-2023-4574](https://access.redhat.com/security/cve/CVE-2023-4574), [CVE-2023-4575](https://access.redhat.com/security/cve/CVE-2023-4575), [CVE-2023-4577](https://access.redhat.com/security/cve/CVE-2023-4577), [CVE-2023-4578](https://access.redhat.com/security/cve/CVE-2023-4578), [CVE-2023-4580](https://access.redhat.com/security/cve/CVE-2023-4580), [CVE-2023-4581](https://access.redhat.com/security/cve/CVE-2023-4581), [CVE-2023-4583](https://access.redhat.com/security/cve/CVE-2023-4583), [CVE-2023-4584](https://access.redhat.com/security/cve/CVE-2023-4584), [CVE-2023-4585](https://access.redhat.com/security/cve/CVE-2023-4585))
thunderbird-debuginfo | 102.15.0-1.el9_2 | |
thunderbird-debugsource | 102.15.0-1.el9_2 | |

