## 2024-02-14

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-aklog-systemd-user | 1.6-1.rh9.cern | |
cern-aklog-systemd-user | 1.6-2.rh9.cern | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gimp | 2.99.8-4.el9_3 | [RHSA-2024:0675](https://access.redhat.com/errata/RHSA-2024:0675) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44441](https://access.redhat.com/security/cve/CVE-2023-44441), [CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-debuginfo | 2.99.8-4.el9_3 | |
gimp-debugsource | 2.99.8-4.el9_3 | |
gimp-devel-tools-debuginfo | 2.99.8-4.el9_3 | |
gimp-libs | 2.99.8-4.el9_3 | [RHSA-2024:0675](https://access.redhat.com/errata/RHSA-2024:0675) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44441](https://access.redhat.com/security/cve/CVE-2023-44441), [CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-libs-debuginfo | 2.99.8-4.el9_3 | |
runc | 1.1.12-1.el9_3 | [RHSA-2024:0670](https://access.redhat.com/errata/RHSA-2024:0670) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21626](https://access.redhat.com/security/cve/CVE-2024-21626))
runc-debuginfo | 1.1.12-1.el9_3 | |
runc-debugsource | 1.1.12-1.el9_3 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-aklog-systemd-user | 1.6-1.rh9.cern | |
cern-aklog-systemd-user | 1.6-2.rh9.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gimp | 2.99.8-4.el9_3 | [RHSA-2024:0675](https://access.redhat.com/errata/RHSA-2024:0675) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44441](https://access.redhat.com/security/cve/CVE-2023-44441), [CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-debuginfo | 2.99.8-4.el9_3 | |
gimp-debugsource | 2.99.8-4.el9_3 | |
gimp-devel-tools-debuginfo | 2.99.8-4.el9_3 | |
gimp-libs | 2.99.8-4.el9_3 | [RHSA-2024:0675](https://access.redhat.com/errata/RHSA-2024:0675) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44441](https://access.redhat.com/security/cve/CVE-2023-44441), [CVE-2023-44442](https://access.redhat.com/security/cve/CVE-2023-44442), [CVE-2023-44443](https://access.redhat.com/security/cve/CVE-2023-44443), [CVE-2023-44444](https://access.redhat.com/security/cve/CVE-2023-44444))
gimp-libs-debuginfo | 2.99.8-4.el9_3 | |
runc | 1.1.12-1.el9_3 | [RHSA-2024:0670](https://access.redhat.com/errata/RHSA-2024:0670) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21626](https://access.redhat.com/security/cve/CVE-2024-21626))
runc-debuginfo | 1.1.12-1.el9_3 | |
runc-debugsource | 1.1.12-1.el9_3 | |

