## 2024-07-17

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.15-1.rh9.cern | |

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.24.1.el9_4.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
kernel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-abi-stablelists | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-uki-virt | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.24.1.el9_4 | |
kernel-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-uki-virt | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
openssh | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-clients | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-clients-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1 | |
openssh-keycat | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-server | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-server-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1 | |
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
python3-perf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
buildah | 1.33.7-3.el9_4 | [RHSA-2024:4371](https://access.redhat.com/errata/RHSA-2024:4371) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-debuginfo | 1.33.7-3.el9_4 | |
buildah-debugsource | 1.33.7-3.el9_4 | |
buildah-tests | 1.33.7-3.el9_4 | [RHSA-2024:4371](https://access.redhat.com/errata/RHSA-2024:4371) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-tests-debuginfo | 1.33.7-3.el9_4 | |
dotnet-apphost-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-hostfxr-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-runtime-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-sdk-6.0 | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet-targeting-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-6.0 | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet6.0-debugsource | 6.0.132-1.el9_4 | |
fence-agents-common | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-compute | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-debugsource | 4.10.0-62.el9_4.4 | |
fence-agents-ibm-powervs | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-ibm-vpc | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-kdump-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-kubevirt | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-kubevirt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-virsh | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virt | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-cpg | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-cpg-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-libvirt | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-libvirt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-multicast | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-multicast-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-serial | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-serial-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-tcp | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-virtd-tcp-debuginfo | 4.10.0-62.el9_4.4 | |
gvisor-tap-vsock | 0.7.3-4.el9_4 | [RHSA-2024:4379](https://access.redhat.com/errata/RHSA-2024:4379) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
gvisor-tap-vsock-debuginfo | 0.7.3-4.el9_4 | |
gvisor-tap-vsock-debugsource | 0.7.3-4.el9_4 | |
ha-cloud-support-debuginfo | 4.10.0-62.el9_4.4 | |
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debug-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.24.1.el9_4 | |
kernel-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-doc | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-headers | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
openssh-askpass | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1 | |
perf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
podman | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-debuginfo | 4.9.4-5.el9_4 | |
podman-debugsource | 4.9.4-5.el9_4 | |
podman-docker | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins-debuginfo | 4.9.4-5.el9_4 | |
podman-remote | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-remote-debuginfo | 4.9.4-5.el9_4 | |
podman-tests | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
rtla | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
rv | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))

### highavailability x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
fence-agents-aliyun | 4.10.0-62.el9_4.4 | |
fence-agents-all | 4.10.0-62.el9_4.4 | |
fence-agents-amt-ws | 4.10.0-62.el9_4.4 | |
fence-agents-apc | 4.10.0-62.el9_4.4 | |
fence-agents-apc-snmp | 4.10.0-62.el9_4.4 | |
fence-agents-aws | 4.10.0-62.el9_4.4 | |
fence-agents-azure-arm | 4.10.0-62.el9_4.4 | |
fence-agents-bladecenter | 4.10.0-62.el9_4.4 | |
fence-agents-brocade | 4.10.0-62.el9_4.4 | |
fence-agents-cisco-mds | 4.10.0-62.el9_4.4 | |
fence-agents-cisco-ucs | 4.10.0-62.el9_4.4 | |
fence-agents-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-debugsource | 4.10.0-62.el9_4.4 | |
fence-agents-drac5 | 4.10.0-62.el9_4.4 | |
fence-agents-eaton-snmp | 4.10.0-62.el9_4.4 | |
fence-agents-emerson | 4.10.0-62.el9_4.4 | |
fence-agents-eps | 4.10.0-62.el9_4.4 | |
fence-agents-gce | 4.10.0-62.el9_4.4 | |
fence-agents-heuristics-ping | 4.10.0-62.el9_4.4 | |
fence-agents-hpblade | 4.10.0-62.el9_4.4 | |
fence-agents-ibmblade | 4.10.0-62.el9_4.4 | |
fence-agents-ifmib | 4.10.0-62.el9_4.4 | |
fence-agents-ilo-moonshot | 4.10.0-62.el9_4.4 | |
fence-agents-ilo-mp | 4.10.0-62.el9_4.4 | |
fence-agents-ilo-ssh | 4.10.0-62.el9_4.4 | |
fence-agents-ilo2 | 4.10.0-62.el9_4.4 | |
fence-agents-intelmodular | 4.10.0-62.el9_4.4 | |
fence-agents-ipdu | 4.10.0-62.el9_4.4 | |
fence-agents-ipmilan | 4.10.0-62.el9_4.4 | |
fence-agents-kdump | 4.10.0-62.el9_4.4 | |
fence-agents-kdump-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-kubevirt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-mpath | 4.10.0-62.el9_4.4 | |
fence-agents-openstack | 4.10.0-62.el9_4.4 | |
fence-agents-redfish | 4.10.0-62.el9_4.4 | |
fence-agents-rhevm | 4.10.0-62.el9_4.4 | |
fence-agents-rsa | 4.10.0-62.el9_4.4 | |
fence-agents-rsb | 4.10.0-62.el9_4.4 | |
fence-agents-sbd | 4.10.0-62.el9_4.4 | |
fence-agents-scsi | 4.10.0-62.el9_4.4 | |
fence-agents-vmware-rest | 4.10.0-62.el9_4.4 | |
fence-agents-vmware-soap | 4.10.0-62.el9_4.4 | |
fence-agents-wti | 4.10.0-62.el9_4.4 | |
fence-virt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-cpg-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-libvirt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-multicast-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-serial-debuginfo | 4.10.0-62.el9_4.4 | |
fence-virtd-tcp-debuginfo | 4.10.0-62.el9_4.4 | |
ha-cloud-support | 4.10.0-62.el9_4.4 | |
ha-cloud-support-debuginfo | 4.10.0-62.el9_4.4 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.24.1.el9_4 | |
kernel-rt | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debug-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet6.0-debugsource | 6.0.132-1.el9_4 | |
kernel-cross-headers | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.15-1.rh9.cern | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.24.1.el9_4.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
kernel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-64k-debug-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-64k-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-abi-stablelists | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.24.1.el9_4 | |
kernel-modules | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-modules-core | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-modules-extra | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
openssh | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-clients | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-clients-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1 | |
openssh-keycat | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-server | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-server-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1 | |
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1 | |
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
python3-perf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
buildah | 1.33.7-3.el9_4 | [RHSA-2024:4371](https://access.redhat.com/errata/RHSA-2024:4371) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-debuginfo | 1.33.7-3.el9_4 | |
buildah-debugsource | 1.33.7-3.el9_4 | |
buildah-tests | 1.33.7-3.el9_4 | [RHSA-2024:4371](https://access.redhat.com/errata/RHSA-2024:4371) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
buildah-tests-debuginfo | 1.33.7-3.el9_4 | |
dotnet-apphost-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-hostfxr-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-runtime-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-sdk-6.0 | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet-targeting-pack-6.0 | 6.0.32-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-6.0 | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet6.0-debugsource | 6.0.132-1.el9_4 | |
fence-agents-common | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-debugsource | 4.10.0-62.el9_4.4 | |
fence-agents-ibm-powervs | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-ibm-vpc | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-kdump-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-kubevirt | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
fence-agents-kubevirt-debuginfo | 4.10.0-62.el9_4.4 | |
fence-agents-virsh | 4.10.0-62.el9_4.4 | [RHSA-2024:4422](https://access.redhat.com/errata/RHSA-2024:4422) | <div class="adv_s">Security Advisory</div> ([CVE-2024-37891](https://access.redhat.com/security/cve/CVE-2024-37891))
gvisor-tap-vsock | 0.7.3-4.el9_4 | [RHSA-2024:4379](https://access.redhat.com/errata/RHSA-2024:4379) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
gvisor-tap-vsock-debuginfo | 0.7.3-4.el9_4 | |
gvisor-tap-vsock-debugsource | 0.7.3-4.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-64k-debug-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debug-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-64k-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-64k-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debug-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.24.1.el9_4 | |
kernel-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-devel-matched | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-doc | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-headers | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
openssh-askpass | 8.7p1-38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
openssh-askpass-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-clients-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-debugsource | 8.7p1-38.el9_4.1 | |
openssh-keycat-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-server-debuginfo | 8.7p1-38.el9_4.1 | |
openssh-sk-dummy-debuginfo | 8.7p1-38.el9_4.1 | |
pam_ssh_agent_auth | 0.10.4-5.38.el9_4.1 | [RHSA-2024:4312](https://access.redhat.com/errata/RHSA-2024:4312) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6387](https://access.redhat.com/security/cve/CVE-2024-6387))
pam_ssh_agent_auth-debuginfo | 0.10.4-5.38.el9_4.1 | |
perf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
podman | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-debuginfo | 4.9.4-5.el9_4 | |
podman-debugsource | 4.9.4-5.el9_4 | |
podman-docker | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-plugins-debuginfo | 4.9.4-5.el9_4 | |
podman-remote | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
podman-remote-debuginfo | 4.9.4-5.el9_4 | |
podman-tests | 4.9.4-5.el9_4 | [RHSA-2024:4378](https://access.redhat.com/errata/RHSA-2024:4378) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
rtla | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
rv | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.24.1.el9_4 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-runtime-6.0-debuginfo | 6.0.32-1.el9_4 | |
dotnet-sdk-6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.132-1.el9_4 | [RHSA-2024:4439](https://access.redhat.com/errata/RHSA-2024:4439) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet6.0-debuginfo | 6.0.132-1.el9_4 | |
dotnet6.0-debugsource | 6.0.132-1.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-64k-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-cross-headers | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
kernel-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.24.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf | 5.14.0-427.24.1.el9_4 | [RHSA-2024:4349](https://access.redhat.com/errata/RHSA-2024:4349) | <div class="adv_s">Security Advisory</div> ([CVE-2021-47400](https://access.redhat.com/security/cve/CVE-2021-47400), [CVE-2023-52626](https://access.redhat.com/security/cve/CVE-2023-52626), [CVE-2023-52667](https://access.redhat.com/security/cve/CVE-2023-52667), [CVE-2024-26801](https://access.redhat.com/security/cve/CVE-2024-26801), [CVE-2024-26974](https://access.redhat.com/security/cve/CVE-2024-26974), [CVE-2024-27393](https://access.redhat.com/security/cve/CVE-2024-27393), [CVE-2024-35870](https://access.redhat.com/security/cve/CVE-2024-35870), [CVE-2024-35960](https://access.redhat.com/security/cve/CVE-2024-35960))
libperf-debuginfo | 5.14.0-427.24.1.el9_4 | |
perf-debuginfo | 5.14.0-427.24.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.24.1.el9_4 | |

