## 2023-10-10

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.9.0-7.el9_2 | [RHSA-2023:5539](https://access.redhat.com/errata/RHSA-2023:5539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44488](https://access.redhat.com/security/cve/CVE-2023-44488), [CVE-2023-5217](https://access.redhat.com/security/cve/CVE-2023-5217))
libvpx-debuginfo | 1.9.0-7.el9_2 | |
libvpx-debugsource | 1.9.0-7.el9_2 | |
libvpx-utils-debuginfo | 1.9.0-7.el9_2 | |
nodejs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-debuginfo | 16.20.2-1.el9_2 | |
nodejs-debugsource | 16.20.2-1.el9_2 | |
nodejs-docs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-full-i18n | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-libs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-libs-debuginfo | 16.20.2-1.el9_2 | |
npm | 8.19.4-1.16.20.2.1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-debuginfo | 1.9.0-7.el9_2 | |
libvpx-debugsource | 1.9.0-7.el9_2 | |
libvpx-devel | 1.9.0-7.el9_2 | [RHSA-2023:5539](https://access.redhat.com/errata/RHSA-2023:5539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44488](https://access.redhat.com/security/cve/CVE-2023-44488), [CVE-2023-5217](https://access.redhat.com/security/cve/CVE-2023-5217))
libvpx-utils-debuginfo | 1.9.0-7.el9_2 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx | 1.9.0-7.el9_2 | [RHSA-2023:5539](https://access.redhat.com/errata/RHSA-2023:5539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44488](https://access.redhat.com/security/cve/CVE-2023-44488), [CVE-2023-5217](https://access.redhat.com/security/cve/CVE-2023-5217))
libvpx-debuginfo | 1.9.0-7.el9_2 | |
libvpx-debugsource | 1.9.0-7.el9_2 | |
libvpx-utils-debuginfo | 1.9.0-7.el9_2 | |
nodejs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-debuginfo | 16.20.2-1.el9_2 | |
nodejs-debugsource | 16.20.2-1.el9_2 | |
nodejs-docs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-full-i18n | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-libs | 16.20.2-1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))
nodejs-libs-debuginfo | 16.20.2-1.el9_2 | |
npm | 8.19.4-1.16.20.2.1.el9_2 | [RHSA-2023:5532](https://access.redhat.com/errata/RHSA-2023:5532) | <div class="adv_s">Security Advisory</div> ([CVE-2023-32002](https://access.redhat.com/security/cve/CVE-2023-32002), [CVE-2023-32006](https://access.redhat.com/security/cve/CVE-2023-32006), [CVE-2023-32559](https://access.redhat.com/security/cve/CVE-2023-32559))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libvpx-debuginfo | 1.9.0-7.el9_2 | |
libvpx-debugsource | 1.9.0-7.el9_2 | |
libvpx-devel | 1.9.0-7.el9_2 | [RHSA-2023:5539](https://access.redhat.com/errata/RHSA-2023:5539) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44488](https://access.redhat.com/security/cve/CVE-2023-44488), [CVE-2023-5217](https://access.redhat.com/security/cve/CVE-2023-5217))
libvpx-utils-debuginfo | 1.9.0-7.el9_2 | |

