## 2024-06-19

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.22.1.el9_4.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.22.1.el9_4 | |
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
kernel | 5.14.0-427.22.1.el9_4 | |
kernel-abi-stablelists | 5.14.0-427.22.1.el9_4 | |
kernel-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug | 5.14.0-427.22.1.el9_4 | |
kernel-debug-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-debug-uki-virt | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.22.1.el9_4 | |
kernel-modules | 5.14.0-427.22.1.el9_4 | |
kernel-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.22.1.el9_4 | |
kernel-uki-virt | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
selinux-policy | 38.1.35-2.el9_4.2 | |
selinux-policy-doc | 38.1.35-2.el9_4.2 | |
selinux-policy-mls | 38.1.35-2.el9_4.2 | |
selinux-policy-sandbox | 38.1.35-2.el9_4.2 | |
selinux-policy-targeted | 38.1.35-2.el9_4.2 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
firefox | 115.12.0-1.el9_4 | [RHSA-2024:3955](https://access.redhat.com/errata/RHSA-2024:3955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
firefox-debuginfo | 115.12.0-1.el9_4 | |
firefox-debugsource | 115.12.0-1.el9_4 | |
firefox-x11 | 115.12.0-1.el9_4 | [RHSA-2024:3955](https://access.redhat.com/errata/RHSA-2024:3955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
flatpak | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-debuginfo | 1.12.9-1.el9_4 | |
flatpak-debugsource | 1.12.9-1.el9_4 | |
flatpak-libs | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-libs-debuginfo | 1.12.9-1.el9_4 | |
flatpak-selinux | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-session-helper | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-session-helper-debuginfo | 1.12.9-1.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debug-devel | 5.14.0-427.22.1.el9_4 | |
kernel-debug-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.22.1.el9_4 | |
kernel-devel | 5.14.0-427.22.1.el9_4 | |
kernel-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-doc | 5.14.0-427.22.1.el9_4 | |
kernel-headers | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
rtla | 5.14.0-427.22.1.el9_4 | |
rv | 5.14.0-427.22.1.el9_4 | |
selinux-policy-devel | 38.1.35-2.el9_4.2 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.22.1.el9_4 | |
kernel-rt | 5.14.0-427.22.1.el9_4 | |
kernel-rt-core | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-core | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-devel | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-modules | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-devel | 5.14.0-427.22.1.el9_4 | |
kernel-rt-modules | 5.14.0-427.22.1.el9_4 | |
kernel-rt-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-rt-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
flatpak-debuginfo | 1.12.9-1.el9_4 | |
flatpak-debugsource | 1.12.9-1.el9_4 | |
flatpak-devel | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-libs-debuginfo | 1.12.9-1.el9_4 | |
flatpak-session-helper-debuginfo | 1.12.9-1.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-1.el9_4 | |
kernel-cross-headers | 5.14.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-x86_64 | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.22.1.el9_4 | |
libperf | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_427.22.1.el9_4.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.3.0-427.22.1.el9_4 | |
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
kernel | 5.14.0-427.22.1.el9_4 | |
kernel-64k | 5.14.0-427.22.1.el9_4 | |
kernel-64k-core | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-core | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-modules | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-64k-modules | 5.14.0-427.22.1.el9_4 | |
kernel-64k-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-64k-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-abi-stablelists | 5.14.0-427.22.1.el9_4 | |
kernel-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug | 5.14.0-427.22.1.el9_4 | |
kernel-debug-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-debug-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.22.1.el9_4 | |
kernel-modules | 5.14.0-427.22.1.el9_4 | |
kernel-modules-core | 5.14.0-427.22.1.el9_4 | |
kernel-modules-extra | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-libs | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
selinux-policy | 38.1.35-2.el9_4.2 | |
selinux-policy-doc | 38.1.35-2.el9_4.2 | |
selinux-policy-mls | 38.1.35-2.el9_4.2 | |
selinux-policy-sandbox | 38.1.35-2.el9_4.2 | |
selinux-policy-targeted | 38.1.35-2.el9_4.2 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
firefox | 115.12.0-1.el9_4 | [RHSA-2024:3955](https://access.redhat.com/errata/RHSA-2024:3955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
firefox-debuginfo | 115.12.0-1.el9_4 | |
firefox-debugsource | 115.12.0-1.el9_4 | |
firefox-x11 | 115.12.0-1.el9_4 | [RHSA-2024:3955](https://access.redhat.com/errata/RHSA-2024:3955) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5688](https://access.redhat.com/security/cve/CVE-2024-5688), [CVE-2024-5690](https://access.redhat.com/security/cve/CVE-2024-5690), [CVE-2024-5691](https://access.redhat.com/security/cve/CVE-2024-5691), [CVE-2024-5693](https://access.redhat.com/security/cve/CVE-2024-5693), [CVE-2024-5696](https://access.redhat.com/security/cve/CVE-2024-5696), [CVE-2024-5700](https://access.redhat.com/security/cve/CVE-2024-5700), [CVE-2024-5702](https://access.redhat.com/security/cve/CVE-2024-5702))
flatpak | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-debuginfo | 1.12.9-1.el9_4 | |
flatpak-debugsource | 1.12.9-1.el9_4 | |
flatpak-libs | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-libs-debuginfo | 1.12.9-1.el9_4 | |
flatpak-selinux | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-session-helper | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-session-helper-debuginfo | 1.12.9-1.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-1.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-devel | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debug-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-64k-devel | 5.14.0-427.22.1.el9_4 | |
kernel-64k-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debug-devel | 5.14.0-427.22.1.el9_4 | |
kernel-debug-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.22.1.el9_4 | |
kernel-devel | 5.14.0-427.22.1.el9_4 | |
kernel-devel-matched | 5.14.0-427.22.1.el9_4 | |
kernel-doc | 5.14.0-427.22.1.el9_4 | |
kernel-headers | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
rtla | 5.14.0-427.22.1.el9_4 | |
rv | 5.14.0-427.22.1.el9_4 | |
selinux-policy-devel | 38.1.35-2.el9_4.2 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.3.0-427.22.1.el9_4 | |
flatpak-debuginfo | 1.12.9-1.el9_4 | |
flatpak-debugsource | 1.12.9-1.el9_4 | |
flatpak-devel | 1.12.9-1.el9_4 | [RHSA-2024:3959](https://access.redhat.com/errata/RHSA-2024:3959) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32462](https://access.redhat.com/security/cve/CVE-2024-32462))
flatpak-libs-debuginfo | 1.12.9-1.el9_4 | |
flatpak-session-helper-debuginfo | 1.12.9-1.el9_4 | |
flatpak-tests-debuginfo | 1.12.9-1.el9_4 | |
kernel-64k-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-64k-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-cross-headers | 5.14.0-427.22.1.el9_4 | |
kernel-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-debuginfo-common-aarch64 | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debug-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-rt-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-debuginfo | 5.14.0-427.22.1.el9_4 | |
kernel-tools-libs-devel | 5.14.0-427.22.1.el9_4 | |
libperf | 5.14.0-427.22.1.el9_4 | |
libperf-debuginfo | 5.14.0-427.22.1.el9_4 | |
perf-debuginfo | 5.14.0-427.22.1.el9_4 | |
python3-perf-debuginfo | 5.14.0-427.22.1.el9_4 | |

