## 2024-07-19

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.8-6.el9_4 | [RHSA-2024:4636](https://access.redhat.com/errata/RHSA-2024:4636) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.8-6.el9_4 | |
libndp-debugsource | 1.8-6.el9_4 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qt5-qtbase | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-debugsource | 5.15.9-10.el9_4 | |
qt5-qtbase-devel | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-examples | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-gui | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-mysql | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-odbc | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-postgresql | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-private-devel | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.9-10.el9_4 | |
thunderbird | 115.13.0-3.el9_4 | [RHSA-2024:4624](https://access.redhat.com/errata/RHSA-2024:4624) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el9_4 | |
thunderbird-debugsource | 115.13.0-3.el9_4 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qt5-qtbase-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-debugsource | 5.15.9-10.el9_4 | |
qt5-qtbase-devel-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-examples-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-gui-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-mysql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-odbc-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-postgresql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-static | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.9-10.el9_4 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.8-6.el9_4 | [RHSA-2024:4636](https://access.redhat.com/errata/RHSA-2024:4636) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.8-6.el9_4 | |
libndp-debugsource | 1.8-6.el9_4 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qt5-qtbase | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-debugsource | 5.15.9-10.el9_4 | |
qt5-qtbase-devel | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-examples | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-gui | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-mysql | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-odbc | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-postgresql | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-private-devel | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.9-10.el9_4 | |
thunderbird | 115.13.0-3.el9_4 | [RHSA-2024:4624](https://access.redhat.com/errata/RHSA-2024:4624) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el9_4 | |
thunderbird-debugsource | 115.13.0-3.el9_4 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qt5-qtbase-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-debugsource | 5.15.9-10.el9_4 | |
qt5-qtbase-devel-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-examples-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-gui-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-mysql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-odbc-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-postgresql-debuginfo | 5.15.9-10.el9_4 | |
qt5-qtbase-static | 5.15.9-10.el9_4 | [RHSA-2024:4623](https://access.redhat.com/errata/RHSA-2024:4623) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.9-10.el9_4 | |

