## 2025-03-06

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.12-1.rh9.cern | |

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.29.1.el9_5.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
kernel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-abi-stablelists | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-uki-virt | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.29.1.el9_5 | |
kernel-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-uki-virt | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-uki-virt-addons | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kpatch-patch-5_14_0-503_26_1 | 0-0.el9_5 | [RHEA-2025:2290](https://access.redhat.com/errata/RHEA-2025:2290) | <div class="adv_e">Product Enhancement Advisory</div>
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
firefox | 128.8.0-1.el9_5 | [RHSA-2025:2359](https://access.redhat.com/errata/RHSA-2025:2359) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
firefox-debuginfo | 128.8.0-1.el9_5 | |
firefox-debugsource | 128.8.0-1.el9_5 | |
firefox-x11 | 128.8.0-1.el9_5 | [RHSA-2025:2359](https://access.redhat.com/errata/RHSA-2025:2359) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.29.1.el9_5 | |
kernel-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-doc | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-headers | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
rtla | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
rv | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
webkit2gtk3 | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-debugsource | 2.46.6-1.el9_5 | |
webkit2gtk3-devel | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-devel-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-jsc | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-jsc-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-jsc-devel-debuginfo | 2.46.6-1.el9_5 | |

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.29.1.el9_5 | |
kernel-rt | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
kernel-cross-headers | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-linuxsupport-access | 1.12-1.rh9.cern | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.29.1.el9_5.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
kernel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-abi-stablelists | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.29.1.el9_5 | |
kernel-modules | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-core | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-modules-extra | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
firefox | 128.8.0-1.el9_5 | [RHSA-2025:2359](https://access.redhat.com/errata/RHSA-2025:2359) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
firefox-debuginfo | 128.8.0-1.el9_5 | |
firefox-debugsource | 128.8.0-1.el9_5 | |
firefox-x11 | 128.8.0-1.el9_5 | [RHSA-2025:2359](https://access.redhat.com/errata/RHSA-2025:2359) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1930](https://access.redhat.com/security/cve/CVE-2025-1930), [CVE-2025-1931](https://access.redhat.com/security/cve/CVE-2025-1931), [CVE-2025-1932](https://access.redhat.com/security/cve/CVE-2025-1932), [CVE-2025-1933](https://access.redhat.com/security/cve/CVE-2025-1933), [CVE-2025-1934](https://access.redhat.com/security/cve/CVE-2025-1934), [CVE-2025-1935](https://access.redhat.com/security/cve/CVE-2025-1935), [CVE-2025-1936](https://access.redhat.com/security/cve/CVE-2025-1936), [CVE-2025-1937](https://access.redhat.com/security/cve/CVE-2025-1937), [CVE-2025-1938](https://access.redhat.com/security/cve/CVE-2025-1938))
kernel-64k-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-64k-debug-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debug-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-64k-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-64k-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debug-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.29.1.el9_5 | |
kernel-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-devel-matched | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-doc | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-headers | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
rtla | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
rv | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
webkit2gtk3 | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-debugsource | 2.46.6-1.el9_5 | |
webkit2gtk3-devel | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-devel-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-jsc | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-jsc-debuginfo | 2.46.6-1.el9_5 | |
webkit2gtk3-jsc-devel | 2.46.6-1.el9_5 | [RHSA-2025:2035](https://access.redhat.com/errata/RHSA-2025:2035) | <div class="adv_s">Security Advisory</div> ([CVE-2024-54543](https://access.redhat.com/security/cve/CVE-2024-54543), [CVE-2025-24143](https://access.redhat.com/security/cve/CVE-2025-24143), [CVE-2025-24150](https://access.redhat.com/security/cve/CVE-2025-24150), [CVE-2025-24158](https://access.redhat.com/security/cve/CVE-2025-24158), [CVE-2025-24162](https://access.redhat.com/security/cve/CVE-2025-24162))
webkit2gtk3-jsc-devel-debuginfo | 2.46.6-1.el9_5 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.29.1.el9_5 | |
kernel-64k-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-64k-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-cross-headers | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
kernel-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.29.1.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
libperf | 5.14.0-503.29.1.el9_5 | [RHBA-2025:2263](https://access.redhat.com/errata/RHBA-2025:2263) | <div class="adv_b">Bug Fix Advisory</div>
libperf-debuginfo | 5.14.0-503.29.1.el9_5 | |
perf-debuginfo | 5.14.0-503.29.1.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.29.1.el9_5 | |

